snes index

Date: 09-2001
Games: 503
System: Nintendo Super Nes


snes liste A

A

 | 26 games
Aaahh!!! Real Monsters |
ActRaiser
ActRaiser 2
Addams Family
Adventures of Yogi Bear
Aero Fighters
Aero the Acrobat
Aero The Acrobat 2
AeroBiz
AeroBiz Supersonic
Air Fortress
Air Strike Patrol
Aladdin
Alfred Chicken
Alien 3
Alien vs Predator
American Gladiators
Andre Agassi Tennis
Animaniacs
Arcana
Arkanoid - Doh It Again
Art of Fighting
Art Of Fighting 2
Asterix And Obelix
Augusta Open Golf
Axelay


snes liste B

B

 | 39 games
Ballz 3-D |
Bass Masters Classic
Bass Masters Classic - Pro Edition
Bassins Black Bass
Batmam - Revenge Of The Joker
Batman And Robin (The Adventures Of)
Batman Forever
Batman Returns
Battle Cars
Battle Clash
BattleBlaze
Battleship
Battletech
BattleToads and Double Dragon The Ultimate Team
BattleToads in BattleManiacs
Beauty and The Beast
Beavis And Butt-head
Beethoven
Best of the Best Championship Karate
Big Run
Biker Mice From Mars
Biometal
BlackThorne
Blazing Skies
BOB
Boogerman
Brain Lord
Bram Stoker's Dracula
Brandish
Brawl Bros
Breath Of Fire
Breath Of Fire 2
Brett Hull Hockey
Brunswick World Tour Of Champions
Brutal - Paws of Fury
Bubsy 2
Bubsy in Claws Encounters of the Furred Kind
Bulls vs Lakers And The NBA Playoffs
Bust-A-Move


snes liste C

C

 | 29 games
Cacoma Knight In Bizzy Land |
Caesar's Palace
Cal Ripken Jr Baseball
Cameltry
Cannon Fodder
Captain Commando
Carrier Aces
Castlevania Dracula X
Champions World Soccer
Choplifter 3
Chrono Trigger
Clay Fighter
Clay Fighter - Sculptors Cut
Clay Fighter - Tournament Edition
Clay Fighter 2 - Judgement Clay
ClayMates
College Slam
Combatribes
Congo
Congo's Caper
Contra III - The Aliens Wars
Contra Spirits
Cool Spot
Cool World
Cotton 100%
Crazy Chase
Cutthroat Island
Cybernator
Cyberspin


snes liste D

D

 | 23 games
Daffy Duck - The Marvin Missions |
Darius Twin
David Crane's Amazing Tennis
Daze Before Christmas
Demons Crest
Desert Fighter
Desert Strike - Return to the Gulf
Dig And Spike Volleyball
Dino City
Dirt Trax FX
Donkey Kong Country
Donkey Kong Country 2 - Diddys Kong Quest
Donkey Kong Country 3 - Dixie Kong's Double Trouble
Doom Troopers
Doomsday Warrior
Double Dragon 5
Dragon - The Bruce Lee Story
Dragon Ball Z - Super Butohden
Dragon Ball Z - Super Butohden 2
Dragon Ball Z - Super Butouden 3
Dragon's Lair
Drakkhen
Dream TV


snes liste e

E

 | 8 games
Earthbound |
Earthworm Jim
Earthworm Jim 2
Equinox
ESPN Speed World
EVO - Search For Eden
Extra Innings
Eye Of The Beholder


snes liste F

F

 | 23 games
F1 - Roc II Race of Champions |
F1 Pole Position
F1 Race of Champions
Faceball 2000
Family Feud Featuring Ray Combs
Fatal Fury
Fatal Fury 2
Fatal Fury Special
Fighters History
Final Fantasy - Mystic Quest
Final Fantasy II
Final Fantasy III
Final Fantasy V
Final Fight
Final Fight 2
Final Fight 3
Final Fight Guy
Firepower 2000
First Samurai
Flashback - The Quest For Identity
Frantic Flea
Front Mission
F-Zero


snes liste G

G

 | 13 games
Ganbare Goemon 2 |
Ganbare Goemon 4
Gemfire
George Foreman's KO Boxing
Ghoul Patrol
Give
Gods
Godzilla - Monster War
Goof Troop
GP-1 - Part 2
Gradius III
Gun Force
Gundam Wing Endless Duel


snes liste h

H

 | 6 games
Hagane |
Harvest Moon
Hole in One Golf
Home Alone
Hook
Hyperzone


snes liste i

I

 | 7 games
Ignition Factor |
Illusion of Gaia
Indiana Jones' Greatest Adventures
Inspector Gadget
International Superstar Soccer
International Superstar Soccer Deluxe
Izzy's Quest for the Olympic Rings


snes liste j

J

 | 9 games
James Bond Jr |
Jim Powers
Joe And Mac - Caveman Ninjas
Joe And Mac 2 - Lost In The Tropics
Judge Dredd
Jungle Book
Jungle Strike
Jurassic Park
Jurassic Park 2 - The Chaos Contniues


snes liste K

K

 | 14 games
Kablooey |
Ken Griffey Jr Presents - Major League Baseball
Ken Griffey Jr's Winning Run
Kendo Rage
Kid Klown in Crazy Chase
Killer Instinct
King Arthur & the Knights of Justice
King Of The Dragons
King Of The Monsters 2
Kirby's Avalanche
Kirby's Dream Course
Kirby's Dream Land 3
Kirby's Super Star
Krusty's Super Funhouse


snes liste l

L

 | 11 games
Lagoon |
Lamborghini American Challenge
Last Action Hero
Lawnmower Man
Lazer Blazer
Legend of the Mystical Ninja
Lemmings
Lemmings 2 - The Tribes
Lester the Unlikely
Lion King
Lock On


snes liste M

M

 | 32 games
Madden 95 |
Madden 96
Magic Boy
Magic Sword
Mario Is Missing!
Mario Paint
Mario's Time Machine
Mary Shelley's Frankenstein
Maui Mallard In Cold Shadow
Mech Warrior
Mega Man 7
Mega Man Soccer
Mega Man X
Mega Man X2
Mega Man X3
Metal Combat - Falcon's Revenge
Metal Warriors
Michael Jordan - Chaos in the Windy City
Mickey Mania
Mickey Mouse In The Great Circus Mystery
Might and Magic III - Isles of Terra
Mighty Morphin Power Rangers
Mighty Morphin Power Rangers - Fightting Edition
Mighty Morphin Power Rangers - The Movie
Mohawk And Headphone Jack
Monopoly
Mortal Kombat
Mortal Kombat 2
Mortal Kombat 3
Mr Do
Musya - The Classic Japanese Tale of Horror
Mutant Chronicles - Doom Troopers


snes liste N

N

 | 5 games
Nigel Mansell's World Championship Racing |
Ninja Gaiden Trilogy
Nolan Ryan Baseball
Norse By Norse West - The Lost Vikings Return
Nosferatu


snes liste o

O

 | 4 games
Ogre Battle - The March of the Black Queen |
On the Ball
Out of This World
Outlander


snes liste P

P

 | 29 games
Pac Attack |
Pac in Time
Pac Man 2 - The New Adventures
Paladin's Quest
Panel de Pon
Paper Boy 2
Parodius
Phalanx
Phantom 2040
Pieces
Pilotwings
Pink Goes To Hollywood
Pink Panther
Pinocchio
Pitfall - The Mayan Adventure
Plok
Pocky and Rocky
Pocky And Rocky 2
Pop
Populous
Power Moves
Power Rangers Zeo - Battle Racers
Pretty Soldier Sailor Moon
Pretty Soldier Sailor Moon R
Primal Rage
Prince Of Persia
Prince Of Persia 2
Push Over
Putty


snes liste q

Q

 | 1 games
Q-Bert 3 |


snes liste R

R

 | 24 games
Radical Rex |
Rampart
Ranma Half - Super Battle
Ranma One Half - Hard Battle
Realm
Ren & Stimpy - Veediots
Revolution X
Riddick Bowe Boxing
Rise Of The Robots
Rival Turf
Road Runners Death Valley Rally
Robocop 3
Robocop vs The Terminator
Robotrek
Rock
Rocketeer
Rocko's Modern Life
Rocky Rodent
Roger Clemens' MVP Baseball
Romance Of The Three Kingdoms 4 - Wall Of Fire
RPM Racing
R-Type 3 - The Third Lightning
Run Saber
Rushing Beat


snes liste S

S

 | 98 games
Saturday Night Slam Masters |
Scooby-Doo Mystery
SeaQuest DSV
Secret Of Evermore
Secret Of The Stars
Seiken Densetsu 3
Shadow Run
Shaq Fu
Shiens Revenge
SimAnt
SimCity
SimCity 2000
SimEarth - The Living Planet
Sink Or Swim
Skuljagger
Skyblazer
SmartBall
Smash Tennis
Soldiers of Fortune
Sonic Blastman
Sonic Blastman 2
SoulBlazer
Space Football - One on One
Space Megaforce
Sparkster
Spawn
Spectre
Speed Racer
Spider-Man
Spider-Man And The X-Men Arcade's Revenge
Spider-Man And Venom - Maximum Carnage
Spider-Man And Venom - Seperation Anxiety
Spike McFang
Spindizzy Worlds
Star Fox
Star Trek - Deep Space Nine
Star Trek - Star Fleet Academy
Star Trek - The Next Generation
Stargate
Steel Talons
Street Combat
Street Fighter 2
Street Fighter 2- Turbo Hyper Fighting
Street Fighter Alpha 2
Street Racer
Strike Gunner
Stunt Race FX
Sunset Riders
Super 3D Noah's Ark
Super Adventure Island
Super Bases Loaded
Super Battleship
Super Battletank - War In The Gulf
Super Battletank 2
Super Black Bass
Super Bomberman
Super Bomberman 2
Super Bomberman 3
Super Bomberman 4
Super Bowling
Super Buster Brothers
Super Caesar's Palace
Super Castlevania 4
Super Chase HQ
Super Conflict - The Middle East
Super Double Dragon
Super Earth Defense Force
Super Empire Strikes Back
Super Heroes - War Of The Gems
Super James Pond
Super Mario All Stars
Super Mario Kart
Super Mario RPG Lengend of the Seven Stars
Super Mario World
Super Mario World 2 - Yoshi's Island
Super Metroid
Super Nova
Super Off Road
Super Off Road - The Baja
Super Punch Out
Super Putty
Super R Type
Super Return of the Jedi
Super Scope 6
Super Slapshot
Super Smash TV
Super Soccer
Super Soccer Champ
Super Star Wars
Super Street Fighter 2
Super Strike Eagle
Super SWIV
Super Tennis
Super Troll Island
Super Turrican
Super Valis 4
Super Widget
Syndicate


snes liste T

T

 | 48 games
Tazmania |
Tecmo Super Bowl 3 - Final Edition
Tecmo Super NBA Basketball
Teenage Mutant Ninja Turtles - Tournament Fighters
Teenage Mutant Ninja Turtles 4 - Turtles In Time
Terminator 2 - The Arcade Game
Terranigma
Test Drive 2 - The Duel
Tetris 2
Tetris And Dr Mario
Tetris Attack
The Brainies
The Chaos Engine
The Combatribes - The Silent Mission
The Death And Return Of Superman
The Flintstones
The Flintstones - The Treasure Of Sierra Madrock
The Great Circus Mystery Starring Mickey And Minnie
The Incredible Hulk
The King Of Dragons
The Legend Of The Mystical Ninja
The Legend Of Zelda - A Link To The Past
The Lord Of The Rings
The Mask
The Ninja Warriors
The Pagemaster
The Peace Keepers
The Ren And Stimpy Show - Time Warp
The Simpsons - Virtual Bart
The Tick
The Wizard Of Oz
Theme Park
Timecop
Tinstar
Tiny Toon - Wacky Sports Challenge
Tiny Toon Adventures - Buster Busts Loose
TKO Super Championship Boxing
Tom and Jerry
Top Gear
Top Gear 2
Top Gear 3000
Total Carnage
Toy Story
Troddlers
True Golf Classics - Pebble Beach Golf Links
True Lies
Tuff E Nuff
Turn And Burn - No-Fly Zone


snes liste u

U

 | 10 games
Ultima 6 - The False Prophet |
Ultimate Fighter
Ultimate Mortal Kombat
Ultimate Mortal Kombat 3
Ultraman - Towards the Future
UN Squadron
Uncharted Waters - New Horizons
Uniracers
Universal Soldier
Urban Strike


snes liste V

V

 | 2 games
Vegas Stakes |
Vortex


snes liste W

W

 | 28 games
Wanderers From YS 3 |
War 2410
War 3010 - The Revolution
War Of The Gems
Warlock
Warp Speed
Waterworld
Waynes World
WCW SuperBrawl Wrestling
WeaponLord
Whizz
Wild C A T S
Wild Guns
Wing Commander - The Secret Missions
Wings 2 Aces High
Winter Olympic Games
Wizardry 5 - Heart Of The Maelstrom
WolfChild
Wolfenstien 3D
Wolverine - Adamantium Rage
World Championship Racing
World Championship Wrestling
World Heros
World Heros 2
WWF Raw
WWF Royal Rumble
WWF Super Wrestlemania
WWF Wrestlemania


snes liste x

X

 | 4 games
Xardion |
X-Band Modem
X-Kaliber 2097
X-Men - Mutant Apocalypse


snes liste y

Y

 | 8 games
Yogi Bear |
Yoshis Cookie
Yoshis Safari
Young Merlin
Yuu Yuu Hakusho
Yuu Yuu Hakusho 2
Yuu Yuu Hakusho Final
Yuu Yuu Hakusho Special


snes liste z

Z

 | 2 games
Zero The Kamikaze Squirrel |
Zombies Ate My Neighbours


greets

Greetings to

To all people who like this project ;)


ultimate about us

About Us

Project Name: Tips collector http://tipscollector.consolemul.com
Project Authors: Newpain and Nicolas Bray.
Project is born in 09/2000
The file: *.CHM (only works on windows 9X and +)

This Project is FREEWARE

The mission:
1. Collect tips, cheats and solutions for games on every old consoles, computers and arcade systems.
2. Put all the collected tips on a CHM file (compressed html file).

Comments:
We like emulation, and there isn't a very big tips database for old systems on internet. So, we decide to creating it but on 1 CHM file.

Please: Don't request tips and walktrough for Dreamcast, Gameboy, Gameboy color, Gameboy advance, Nintendo 64 , X Box , Playstation, Playstation 2, PC, Mac.


Aaahh!!! Real Monsters

Sound Test
Press any direction on the D-pad, followed by A, B, X, or Y at the Nickelodeon screen. The sound that is played will vary, depending on which D-pad direction and button were pressed.Information in this section was contributed by Full-Gore.

Level Select
Go to the trash heap during the second part of level 1. Press L, L + R, R(2), Up, Down, L + R, Select, Start. The sound of a scream will confirm correct code entry.

Make Grumble Blink
Press L or R on the screen that appears before the start of a level.

Make Grumble Open His Eyes Wide
Hold R + Down when Grumble appears before a level begins or at the options screen. After releasing the buttons, Grumble will appear to be angry.


ActRaiser

Special Mode
Successfully complete the game once. Press Down at the title screen. The words "Special Mode" will appear. Press Start to play the game with only the action scenes without having to use creation mode.

Professional Mode
Complete the game, then press Up or Down(2) at the title screen. An option for professional mode will appear below the "New Game" selection. In this mode, your character has no magic and regular monsters are twice as hard to kill.

Extra Lives
Creating a rainstorm over the lake east of Bloodpool.
Discover that the pyramid causes an earthquake in Kasandora.
Strike the Northwood temple with lightning.

Level Passwords
Easy
1 XZKC XBZN XXZD JCLD XYTY SLCS
2 MWWX YJKP BCCH MFLT CMSP TPTF
3 JYWT TSTP MBXX JSLY MSDD HFDP
4 MFLH MFDS LTYP MFMJ PLBW YYJP
5 MFMS TTLK WSFP MFMJ TWSY FYPX
6 MFXT SHJT BDLY MFCY BDXF CXBY

Normal
1 XZKC XBZM WTHC JCLD XYTX TMCT
2 MLWK BPZW YJCW MMFH MBKC FFTZ
3 MSCY HKHD ZFHC MFLT CMSP XWFZ
4 MFLH MFDS HXPS MFMJ PLBW LPCX
5 MFMJ TTLK FPTP MFMJ TWSY HMTF
6 MFXT SHJT CTYP MFCY BPXF DWKL
7 MFCL SYMC MCXF MFCL SYMX WKTD

Hard
1 XZKC XBZM FSFC FCLD XYTX XXXJ
2 MLWK BPZW LBPJ MMFH MBKC HJWP
3 MSCY HKHD BYMF MFLT CMSP WXJK
4 MFLH MFDS PHYX MFMJ TWSX JSHJ
5 MFMJ TTLK HTWT MFMJ TWSX JSHJ
6 MFZT SHJT DLWP MFCY BPXF YZJT
7 MFCL SYMC PWWK MFCL SYMX FJSD


ActRaiser 2

Play the Demo
Set the difficulty to Hard, then enter the password: B J Q X Y R K C D L S Z. This allows you to control the character and fight through the demonstration scene. You will have two chances to fight two creatures: a warrior on a horse, followed by a large skeleton dragon.

See the End Credits
Set the difficulty level to Hard, then enter the password: M T k M S k T k H N S H. (To get to the lowercase letters, select Page on the Password screen)

Fight New Bosses
Go to the Password screen and enter the following password: X x x x Y y y y Z z z z. (choose Page to select the lowercase letters) This allows you to fight Tanzra's final form, a giant Centaur. Then continue right and you will fight against the end boss from the original ActRaiser game.


Addams Family

99 Lives
To start the game with 99 lives, enter: 1 1 1 1 1

99 Lives & The Hearts
To start the game with 99 lives and the hearts, enter: L 1 1 1 L


Adventures of Yogi Bear

Stage Select
On the Title screen, press Up, Right, Down, Left, Y, B, Up, Right, Down, Left, B, Y, Up, Right, Down, Left, and Start. When you begin playing the game, all of the stages of Jellystone Park will be highlighted, and you may choose any of them.


Aero Fighters

Hidden Characters
On the Title screen press Start to get to the Player Select screen. Using Controller 1, hold R, then press Left, Down, Right, X, Y, A, B, Left, Down, Right, Down, X, Y, A and B. This allows you to play as the two hidden characters, Rabio and Lepus. Your aircraft will be twice as small and twice as powerful as all the others.

Stage Select
During the game's opening cinema scene but before the title appears, press Up, bottom C, Left, right C, Down, top C, Right, left C, L, R and Z. If the code is entered properly, you'll hear a chime. You can now select any stage in the game. Once you complete a stage, you return to the main menu. You can then select another stage.


Aero the Acrobat

Extra Continues
On the Title screen, press X, Y, B, A, X, A, B, Y, Up and the L Button.

Even More Continues
On the Title screen, press X, Y, B, A, X, A, B, Y, Up and the R Button.

Stage Skip
On the Start/Options screen, press Down, A, Down, Y, Down, A, Down, Y. Begin your game, and press Start to pause. Now, press Up, X, Down, B, Left, Y, Right, A, L and R. Whenever you want to skip a stage, press Start to pause, and press Select.


Aero The Acrobat 2

Game Genie Codes
North American version

Move faster:
D468-CDAA
E26A-CD0A

Move very fast:
D768-CDAA
EA6A-CD0A

Super jump when standing still:
E66E-4F62
E661-C762

Jump higher:
FD67-3DD2

Unlimited drilling without hitting the ground:
C26E-4F03

Stars worth 3:
D7C8-17D3

Stars worth 4:
D0C8-17D3

Stars worth 5:
D9C8-17D3

Stars worth 7:
D5C8-17D3

Double Drill icon lets you drill 4 times:
D0C2-CD03

Double Drill icon lets you drill 9 times:
DBC2-CD03

Double Drill icon lasts 99 seconds:
BBC2-C463

Can drill 5 times in the air:
D936-4DF1
Disabled when the next Drill icon is collected.

Can drill 9 times in the air:
DB36-4DF1
Disabled when the next Drill icon is collected.

Flying icon worth 99 seconds:
BBC3-3D63

Almost unlimited energy:
C287-CFAE

Unlimited shots:
DD24-476E

Start each life with maximum energy:
D939-14F1


AeroBiz Supersonic

AeroBiz

Sound Test
Turn on the game, and wait until you see the word "Aerobiz" in red. Then, press Select. Use the Control Pad to cycle through 24 sounds, and press A to listen to them.


AeroBiz Supersonic

Flag Game
Choose the icon that is shaped like a controller to go to the Save screen. On this screen press Select. You will then start to play the Flag Identification game. This is a small "bonus" game that allows you to try and guess the country that belongs to a randomly displayed flag. Note: This does not affect the game play at all, it is just a little extra fun.


Air Fortress

Energy Recovery
Rest in the elevators to restore energy.

Level Passwords
Fort Quest 1 Quest 2
2 (none) 11NA
3 KA91 8AJI
4 6KAI TOBI
5 8NYU NDA4
6 2APP MA1K
7 OS85 DOMO
8 SUGA 7NDA


Air Strike Patrol

Mid Air Refuel
When you run low on fuel, missiles, or armor, press Start on Controller 1 to pause the game. On Controller 2, press A, B, A, B, Select, A and B.

Super A10
Choose the A-10 and begin flying. As soon as the "Good Luck" message disappears from the screen, shoot your 30mm cannon once, then hold X. Continue holding it until "Super A-10" appears in the bottom left corner of the screen.


Aladdin

Stage Select
On the option screen, using Controller 2, press L, R, Start, Select, X, Y, A, B. Do this quickly - you'll hear a chime when it is done correctly. On Controller 1, select "Exit" to return to the Title screen. Then, using Controller 1, hold the L and R Buttons, and use the Control Pad to choose your starting stage.


Alfred Chicken

Warp to Stage 6
Go through Stage 1 until you find a giant Sunflower Balloon. Without releasing the balloon, go to the right side of the screen and jump straight up to find a hidden block. Use the block to jump up and left off the screen. Then, walk to the left to find the secret warp.


Alien 3

Cheat Mode
During gameplay, press A, B, Y, X on Controller 2. On Controller 1, press A. The number 1 will appear in the top left corner under the weapons info. The number determines the ability you gain.

1 - Invincibility
2 - No Damage
3 - Invincibility
4 - Unlimited Weapons
5 - Unlimited Weapons, Invincibility
6 - Unlimited Weapons, No Damage
7 - Unlimited Weapons, Invincibility

Each time you wish to change the number, enter the code (A,B,Y,X) again on Controller 2. On Controller 1, you can press B to advance 2 numbers at a time or X for 4 at a time.


Alien vs. Predator

Stage Select
On the Title screen, press Select and then Start to get to the Configuration screen. Using Controller 2, hold A, X, L button, and R button, then press Start on Controller 1. The Stage Select screen will appear. Choose your starting stage, and press Start to begin.


American Gladiators

Defeat the Gladiator
At the beginning of Joust, step forward two spaces. Then, before the Gladiator gets to the end of the pedestal, hold B and press Back. Your character should spin the jousting stick overhead and hit the Gladiator. If done correctly, the Gladiator will not block and may be hit repeatedly with this same type of attack. Note: Do not release B.


Andre Agassi Tennis

Unbeatable Andre Agassi
Press B, A, Y, X, R, L, Start at the title screen to never lose a match.


Animaniacs

Different Endings
The game will display three different endings depending on the number of script pages that are obtained (less than 10, more than 10, or all 24).

Cheat Mode
Password notes:
The password system is based on the following characters (in order):

Y = Yakko
W = Wakko
D = Dot
R = Ralph (guard)
P = Pinky
B = Brain
N = Nurse
C = The CEO.
When "adding" to a password character, move down the list the indicated
  number of characters. For example, the notation Y + 2 changes Yakko to Dot.
  Start again at the top of the list if "adding" to a password character
  moves off the bottom of the list. For example, the notation N + 3 changes the
  Nurse to Wakko.

The password is in a grid format where each position is indicated by the following:

A1, B1, C1, D1
A2, B2, C2, D2
A3, B3, C3, D3
All levels and all script pages:
Enter CYWD RPBN CYYR as a password.

Custom passwords:
Create an empty base password by starting a game and dying without doing anything. One of eight
base passwords will be displayed. Edit this password, following the guidelines described in
the Password Notes section:

Stage completion
Intro: B1+1
Aquatic: A1+1
Fantasy: B1+4
Sci-Fi: B1+2 Adventure: A1+2
Pinky/Brain: A1+4
Script pages
Aquatic: C2+2, C2+4, B2+2, B2+4, B2+1, C2+1
Fantasy: A2+4, A2+2, D1+1, A2+1
Sci-Fi : D1+2, C1+1, D1+4, C1+2, C1+4
Adventure: A3+1, A3+2, A3+4, D2+4, D2+1, D2+2
Pinky/Brain: B3+2, B3+4, B3+1
Perfect ending
Start from the base code, subtract 1 from all characters except C3 and D3, add 2 to C3.
Bonus coins:
Locate the large plant near the CEO at the start of the game. Push it to the right. It will explode when it touches the CEO and reveal a door. Enter the door to reach a secret room filled with coins. Note: This trick only works once.


Arcana

Stage Select
On the Title screen, press Down, Select, Select, X, Y, Select, Select, L Button, R Button, Select, Select, Left, Right, Up. Next, press A for Chapter 2, B for Chapter 3, X for Chapter 4, or Y for Chapter 5.

Sound Test
On the Title screen, press L, R and B simultaneously. On the Sound Room Screen, press Up/Down to change your selection, A to start it, and B to stop it.


Arkanoid - Doh It Again

Two Player Doh Battle
Enter XX32 676R !QJ7 as a password. Note if one Vaus has been destroyed, it will return. If both Vaus have been hit at the same time, the round will restart.

Level Passwords
12 ?Z?5 671H ?RF3
13 12X2 W13H WMFQ
14 !2!7 VV?B !313
99 1V91 327W ?RCT


Art of Fighting

View The Credits
Start a game in Story Mode. Press Select to pause the game. Then press Up, X, Left, Y, Down, B, Right, A, L, Y. Press Select to unpause and you will see the ending.


Art Of Fighting 2

Fight as Geese Howard
Press Down/Left, Right, Down/Right, Down, Down/Left, Left, Down/Right, R + Y when the word "Saurus" is displayed. The word "Saurus" will spin to confirm correct code entry.


Asterix And Obelix

Level Location Password
5 Switzerland Asterix, Obelix, Dog, Old Man
9 Greece Woman, Viking, Obelix, Dog
13 Egypt Dog, Woman, Old Man, Viking
17 Spain Woman, Asterix, Dog, Obelix


Augusta Open Golf

Bonus Courses
Enter L3FHPOZNGW, NXDSF3JNXF, OSTCT1SQ4B, or GREB2UVSME as a password for new courses.


Axelay

Strategy Guide
Level 1
When the first few waves of enemies come rushing at you, choose the straight laser as your weapon to take them out one at a time. Now quickly switch to the round vulcan missiles when the enemy ships encircle you. Dodge between the asteroids, and destroy the ones that shoot at you. To defeat the mid-level boss, avoid his fire and shoot him right in the center.

Again, for the next wave of enemies, your best weapon is the straight lasers. This weapon is also effective for blasting through the purple webs in your way. When you reach the giant spider, switch back to the round vulcan and hit him directly in his blue eye. Avoid the bullets and mini-spiders as you fire away.

Level 2
Use your round vulcan missiles to blast your way to the enemy base. As you reach the closed doors, keep firing directly at them. They should open right up, giving you a passage into the base. Now while you're still using the round vulcans, shoot the enemies on the top and bottom walls.
The next part is tricky, so rush forward to the right to make it past the moving platforms, while avoiding the mines on the chains. When you reach the giant ships with the four legs, hit them directly in the center, while avoiding their bullets.

Follow the end-boss to the right, and when he stops, fly over his head, dropping bombs on the blue core under his helmet. You'll need to do this a number of times, so be patient, and fly around his machine gun fire while shooting him with the round vulcan missiles.

Level 3
It s time for another head on attack. Have the straight lasers ready for action. The spider droids will pop right out of the craters on the planet surface. Watch very carefully. When you reach the pipe maze, quickly shoot the corners and avoid the fireballs. As you exit the maze, you'll need to take on the next mid-level boss. Switch to the round vulcans and fire away as you circle around him.
For the second pipe maze, there are no visible weak points. Keep firing the straight lasers at all areas of the pipe. When you finally break through, get ready for your confrontation with the end of the level boss. Concentrate your firepower on the four revolving eyes until they are destroyed. When the center eye joins together with the cone, it will let out a lot of bombs. Avoid these bombs at all costs, while you shoot the launching pads on the rim of the cone. The boss will mutate one final time. Be ready for his next attack. Keep your eyes on the missile and laser ports on it s hull. Try to shoot the center in between these ports. It's going to take a lot of firepower. Keep blasting away.

Level 4
As you enter the underground cave, switch to the round vulcans and hit the enemy pods on the ceiling and floor of the cavern. The next group of pods have mutant barnacles inside. Steer clear of these creatures or you will be crushed. If you get attacked by the cave amoebas, quickly shake you ship back and forth, or you will get dragged down to the cave floor. It's best to avoid the jellyfish in the water by flying over them. Keep heading to the right, and shoot the spiked balls before they explode and send needle spikes after you. When the cave splits into two paths, the lower path is the easiest. Simply dodge the enemy ships and shoot the ice blocks in your way.

When you reach the boss, the entire screen will start to shake, causing large boulders to drop from the ceiling. To avoid them, move down towards the bottom of the screen, and use the round vulcan missiles to take them out. To beat the boss, head up to the top of the screen and drop the explosive bombs on its eye. When he launches the giant wasps, switch to the round vulcan and blast them, all the while avoiding the purple laser beam. Keep bombing the boss right around his eye until he s gone.

Level 5
Try to avoid the giant worms by flying underneath them as they dive into the lava. As you come towards the launching pads, quickly move to the side to avoid the columns of fire, while rushing to the top to shoot them from behind.
When the fire dragons pop out, shoot them directly in the head to bust them to pieces, and then fly straight through them. For the rest of this level, until you reach the boss, make certain that you are using the Needlecracker laser, while you dodge the enemy homing missiles. In general, the safest place to be for this last section is the middle of the screen, while you dodge back and forth.

You'll know you've reached the end of this stage when you see the giant lava monster emerge from the molten rock. His only weak spot is on the left side of his chest, so try to concentrate your firepower right on that point. The best way to do it is to stay on the bottom of the screen, away from his hands, while you blast away at his chest.

Level 6
You are now approaching the Alien Fortress, so have your trigger finger ready. Start out by flying low to take out the cannon on the bottom of the ship, and then fly around to blast the two on top. Switch to the round vulcan, shooting all of the barriers to make them drop down.

Take out the mid-level boss by blasting him right in the eye, while you avoid his two pet drones. Inside the enemy fortress, your best friend is your Needlecracker laser. Have it handy while you zip around the enemy fire, on your way to the final battle with the Alien Emperor.

When the Emperor sends out the group of rotating rocks, keep blasting away with the Needlecracker laser while you follow the rocks around in a clockwise motion. It is very important that you keep firing away to the right, hitting the creature directly in the center. When the boss sends the group of Axelay clones at you, move towards the upper left part of the screen and keep firing. The rest of the battle is all a lot of fast dodging, while you keep shooting away the Emperor as he s on the run. Move around top to bottom, and weave in between his lasers as you nail him with the Needlecracker laser. This part sounds much easier than it is, so keep practicing until you destroy the final boss.


Ballz 3-D

Hyper Mode
Press A(9) at the title screen.

Finishing Move
Press D(3) when your opponent's life bar is less than 2.5 life balls in length.

Transform into Spike
To turn into "Spike" the scorpion, defeat The Jester. This actually is done twice, since he has two lifebars. After he is defeated, The Jester will sulk and say "OK, your wish is granted". Your character will transform turn into Spike the scorpion as The Jester flies away. The game will continue with matches without Superbosses such as Spike. Note: It is possible that you have to choose Bruiser as a fighter in order to transform into Spike.


Bass Masters Classic

Status Passwords
Pebble Pond, Day 2 J0JCBFQlL W0LC5QBBG BM52LVBVF
Pebble Pond, 3 J4JCBFNlL W0LFR4BBG BM52LVCBS
Eagle Lake, Day 1 NVJCBFNlL W0LBBBCH0 BM52BBCVG


Bass Masters Classic - Pro Edition

Turbo Mode
Press A(9) at the title screen.

Status Passwords
Eagle Lake, $1500 MW0CVBLBB BLNBBBCHV BK*QBBB0N
Eagle Lake, $680, best equipment MVDTX8* 4 D4TBBBBWB BTPJBCWNR
Ronkonkoma, $3130 RVDTX8**7 N4TBBBDSL BZVNBCWN*
Sydney Lake, $4600 WVDTX8**7 N4TBBBFZB BVNVBCINV
Lake Calabasas, Amateur, Day 3 0LFBBBLLB BBLKF4TFW N8PGBBBBG
Lake Calabasas, Pro, Day 3 1M0CVBLBB BNLHSB043 LVSQBCOBH


Bassins Black Bass

Debug Mode
Before turning the game on, hold X and Y on Controller 1 and A and B on Controller 2, then press Power on the Control Deck to turn it on. You'll see "Debug Mode" on the screen. You can then choose to do the following options:

Adjust Fishing Conditions: Hold A on Controller 2 while on the Boating screen, then go to the Casting screen. Before you get to cast, you will be able to adjust all of the fishing conditions, such as the Stage Number, Hour, Weather, etc.
Catch Random Bass: Go to the Casting screen and press B on Controller 2, and you'll catch random-sized bass, even some lunkers (a huge bass).
Catch Other Random Fish: Go to the Casting screen and press Y on Controller 2. You will automatically catch a random-sized fish other than a bass.
Catch a Huge Bass (Lunker): Go to the Casting screen and press Up on Controller 2. You'll automatically catch a Lunker (a very large bass).
Speed Up Time: Go to the Boating screen and press X on Controller 2. You will see the time progress rapidly as long as you keep holding X.


Batmam - Revenge Of The Joker

Level Passwords
2 DNCN
3 MCHT
4 DDPP
5 LDRN
6 KLTT
7 CRLB
8 LKCM
9 DVWH
10 TTKR
11 BTMR
12 VNGF


Batman And Robin (The Adventures Of)

Restart Trick
Pause the game and return to the Batcave to restart the level with full energy, additional lives, and more continues.

Level Passwords
Key:T = Triangle
C = Circle
S = Square
"_" = Space

Stage 2 Stage 3 Stage 4 Stage 5 Stage 6 Stage 7 Stage 8
_TCS SCSS C__S SS_T CSSS C__S _CC_
CCTT T_CS S_T_ CC__ S_TC CC_S CCTS
TCST SS__ S__S TC_T CSSS STTT ST_C
_TC_ _CST _S_S __C_ TT_S CCC_ _TC_


Batman Forever

Stage Select
On the screen where you can change from "Training Mode" to "Normal Mode," press Left, Up, Left, Left, A, B, Y. Change the game type to "Normal," set the difficulty level and press Start. Then choose your character like you normally would and press Start to access the Stage Select screen. Finally, press Up, Down, Left and Right on the Control Pad to choose the stage you want and press Start again to begin the game.


Batman Returns

9 Continues
Go to the Options Screen and highlight "Rest". On Controller 2, press Up, X, Left, Y, Down, B, Right, A, Up, and X. You'll hear a tone when you press X the second time to let you know that you now have 9 continues.

9 Extra Lives
Go to the Options Screen and highlight "Rest". On Controller 2, press Up, Up, Down, Down, Left, Right, Left, Right, B, A and you will hear a tone. Use Controller 1 to select up to 9 lives.


Battle Cars

Overhead View
Press Up, Down, L, R, Select at the title screen. Enable the new "Mystery Mode" selection at the bottom of the options screen.

Drive Boss car
Press L, R, Up at the title screen. A rumbling sound will confirm correct code entry. Start a normal game. After reaching the Boss, you will be driving his car.


Battle Clash

Change Difficulty Level
Press L + Select at the title screen. Adjust the aim and options with the Super Scope. The difficulty level selection will appear.


BattleBlaze

Extra Mode
On the Title screen, hold Select and press Start to access the Options screen. Then, press and hold R and enter the following: simultaneously press Up and X , then Right and A, then Down and B and finally Left and Y. If you enter this correctly, the screen will switch to the Extra Play Mode. Use the Control Pad to change options.

Extra Continues
On the Title screen, hold Select and press Start to access the Options screen. Then, press and hold the L button and enter the following: simultaneously press Up and X, then Left and Y, then Down and B and finally Right and A. If you enter this correctly, a new "Credits" option will appear. Use the Control Pad to change options.


Battleship

Level Passwords
2 C31D5
3 32FH42
4 7159BG
5 0007207
6 BDFHGF4
7 012745F
8 F2F406F8


Battletech

Level Passwords
2 STJNNN
3 GRBCHU
4 BBYLND
5 BMBRMN


BattleToads and Double Dragon The Ultimate Team

BattleToads & Double Dragon The Ultimate Team

Stage Select Plus
On the Player Select Screen, press Up, Down, Down, Up, X, B, Y, A. If done correctly, the screen will flash. Select your player and press Start. The Mega Warp Zone screen will appear. Choose the stage you want.


BattleToads in BattleManiacs

5 Lives & Continues
At the start of the game, simultaneously press Down, A, B and Start. If the code is entered correctly, you'll see a waving flag and the background will flash red. Press Start to begin the game.


Beauty and The Beast

Beauty & The Beast

Stage Skip
After you begin playing, press Start to pause the game. Then press Left, Y, L, Down. If entered correctly, the game will automatically unpause. Then, to skip to the end of your current stage, simultaneously press Select and L.


Beavis And Butt-head

Level Passwords
GWAR concert Woa, Hah, Yah, Huh, Yea, Woa, Yea, Woo
After Highland hospital Woa, Hah, Yea, Hee, Heh, Heh, Woa, Hah
After Highland high school Woa, Hah, Yah, Hee, Hah, Woa, Huh, Yea
After streets of Highland Yea, Hee, Yah, Hee, Yah, Huh, Huh, Woa
Turbo Mall 2000 Hee, Hah, Yah, Yah, Hah, Woo, Hee, Hah

Bonus Stage
There is a shelf in Highland Hospital right before the second gurney game elevator. Switch to Beavis and have Butthead kick you up on the shelf. Walk to the vent and open it to reach a bonus stage similar to the one in the high school.


Beethoven

Lion's Roar
Press A(6), B, A(2), R(2), L(2), R at the title screen. Press A during game play to roar like a lion.


Best of the Best Championship Karate

Kumate Warp
On the Title screen, press Start to go to the Main Menu. Move the cursor to the Option block and push Select. On the Option screen select the Password block and enter RHT255457K as your password. Return to the Main Menu and select Ivanov as your opponent. Defeat him to enter the Kumate. Select the PAD vs SNES box until both characters are the same. If you defeat the mirror image, all the opponents from the regular tournament will appear in the Kumate.


Big Run

Option Mode
Press Select at the title screen.


Biker Mice From Mars

$30,000
Enter the following password.
Blank, Triangle, Square In Square, Blank
X, Square In Square, Blank, Circle In Circle
Blank, Square In Square, Blank, X
Square In Square, Diamond, Diamond, V
Super hard difficulty level:
Press Up, X, Left, Y, Down, B, Right, A, Up, X on controller two at the main menu. A laugh will confirm correct code entry. Select main race or battle mode to display the new difficulty option.


Biker Mice From Mars

Biometal

Level Select
Hold A and press Up/Right, Down/Left at the title screen. Then, press Select + L or Select + R to choose a new starting level.


BlackThorne

Level Passwords
MISSION 1 PASSWORDS

Mission 1 : Xandralite Mines
STAGE 1 beginning of the game
STAGE 2 FBWC
STAGE 3 QP7R
STAGE 4 WJTV

MISSION 2 PASSWORDS

Mission 2: Karnellian Swamps
STAGE 1 RRYB
STAGE 2 ZS9P
STAGE 3 XJSN
STAGE 4 CGDM

MISSION 3 PASSWORDS

Mission 3 : Sands of Sorrow
STAGE 1 TJ1F
STAGE 2 GSG3
STAGE 3 BMHS
STAGE 4 Y4DJ

MISSION 4 PASSWORDS

Mission 4 : Shadow Keep
STAGE 1 HCKD
STAGE 2 NRLF
STAGE 3 J6BZ
STAGE 4 MJXG

FINAL BOSS PASSWORD
SARLAC K3CH


Blazing Skies

Level Passwords
1 FGYHMBL!nG!xF!
2 r5xKDJC2pf!V
3 HCcMJ6R!brG!v!
4 VrBPWPBHvw!2
5 T!LRLRlwBBF!B!
6 jD1TXGdtGB!r
7 sB7QOwWYGBD
8 CG!YPDM413!Zh!
9 hBWOJGJ4BH!Q
10 !7zG!LR6xwWw2
11 b!!s!TWM4!NPG!Gv
12 G!!dNNG1BQKD6


B. O. B.

Powered Up Start
Enter 9 in the second digit of your password. Put in "0 9 0 0 0 0" for Level 1 or "5 9 3 1 7 2" for Level 3. This trick starts you at the beginning any level with 99 of each weapon and nine of each Remote.


Boogerman

Level Passwords
Key:
BM = Boogerman
DK = Goggled duck creature
FD = Flying dark creature
RD = Red drop
RG = Red giant
SG = Strutting Yellow-green creature
SC = Scabby creature
WG = White giant
YG = Yellow giant

Passwords
Swamps 1 RD WG SC
Swamps 2 WG SC DK
Swamps 3 SG BM SG
Swamps 4 FD RD SC
Hick Boy FD SG FD
Pits 1 SC RD FD
Pits 2 YG SG DK
Pits 3 BM SG RD
Pits 4 WG BM SG
Revolta RG SG SG
Boogerville 1 RD FD WG
Boogerville 2 RG YG WG
Boogerville 3 YG DK BM
Boogerville 4 WG BM RD
Flyboy BM SC DK
Mucous 1 SG RD FD
Mucous 2 SG RD RG
Nasal 1 SG SC YG
Nasal 2 RD BM SG
Deodor Ant FD RD RG
Palace 1 SC BM FD
Palace 2 BM DK RG
Palace 3 RD YG SC
Palace 4 DK BM YG
Booger Meister SC WG BM


Brain Lord

Hint: Unlimited fairy experience:
Use the Light Fairy to see, when in the ruins under the city. After getting the fairy, return to the first save location, then go right. Enter the first door from the save location. Go through the little room and go to the next door. Look out for the robots in this room, as the shield will not block their attacks, which do a lot of damage. Go after them at an angle. Use the fairy in the room after the robots. You should now be able to see a small blue square on the floor. Use the square to turn on the lights, then get on the small flying square. It allows you to travel over the electric floor without harm. There will be a few enemies in the room that will always have a ball that increases your fairy's experience by 50. This may be repeated as many times as needed.


Bram Stoker's Dracula

Level Skip
Complete level one, then quickly and repeatedly press X + Y to advance to a later level.


Brandish

Warp
At the start of the game, move four steps north, use the switch, and enter the door. Move east through the next door, then move two steps east, one step north, three steps east, two steps south, two steps east, five steps south, one step east, and two steps south. Turn west and use the switch. Enter the door and move two steps west and three steps south. Enter the door, move two steps south, three steps west, and one step north. Jump to the north to land in a large room. Finally, walk all the way to the west, then to the north, and to the east.

Alternate Ending
Fight, instead of help, Alexis for an alternate ending.

Restore Energy
Press L + R during game play. The screen will flash to black to confirm correct code entry.


Brawl Bros

Title Change
When the "Jaleco" screen appears, begin pressing B, A, X, Y repeatedly. If you do it fast enough, a scrambled screen will appear. Wait until you hear a sword slash sound, then press Start. When the screen changes, press Down, Down, Down, Start. On the Options screen, select "Exit." This trick allows you to change the name of the game to "Rushing Beat." Also, some of the characters will have different names and the dialogue will be in Japanese.


Breath Of Fire

See Chun Li
When you visit Bleak, go to the boy who thinks he is a magician. He will say "Put a hundred coins on the table and I will make them disappear". Agree to his request and wait for him to say "Look behind you." Say "No" twice, then say "Yes". You should see Chun Li practicing her lightning kick.

Hint: Getting the Emperor sword:
Check by the throne after defeating Jade to discover the Emperor Sword. Search the right hand pillar in the same room for the Star Hammer. Use this in combat to produce the Comet spell effect.

Hint: Getting the Tri-rang:
The Tri-Rang can be found behind Pagoda after Nina learns how to fly, and before Pagoda has been activated. Search directly behind the twin towers of Pagoda to find it.

Hint: Getting the Rod5:
With the Sphere, you can also reach Tunlan. Fall down a pit to the left of the vault in the princess's house, then search the box to find the Rod5. This is used to fish at the wells.


Breath Of Fire 2

Hint: Easy money:
Talk to the priest that saves the game and ask to give a donation. If you have less than 100 coins he will give you 10 coins until you reach 100 coins. After this happens, deposit the coins, return and repeat as needed. Note: If you try to have the priest give you more than 100 coins he will take them as a donation.

Hint: StarBringer Sword:
The StarBringer Sword (StarrSD) can be found by standing on a blue "chance" square in the Thieves' Tomb and fighting repeatedly.


Brett Hull Hockey

Remove CPU Goalie
Pause game play and select the "Goalie" option. Press Right on controller two, then use controller one to resume game play. To return the goalie, pause game play and select the "Goalie" option. Press Left on controller two, then use controller one to resume game play.


Brunswick World Tour Of Champions

Brunswick Tournament
Enter TWCO as a password.


Brutal - Paws of Fury

Play as the Dali Llama
On the Title screen, press X, A, B, A, Left, A. You'll hear a sound if entered correctly. You can now choose the Dali Llama.


Bubsy 2

99 Diving Suits
Enter the code on the Title screen, and you'll hear a tone each time you enter one of them correctly.
99 Diving Suits - Press B, Left, Up and B.

99 Portable Holes
Enter the code on the Title screen, and you'll hear a tone each time you enter one of them correctly.
99 Portable Holes - Press Right, Up and Select twice.

99 Smart Bombs
Enter the code on the Title screen, and you'll hear a tone each time you enter one of them correctly.
99 Smart Bombs - Press X, X, Up, Down and X.

99 Nerf Shots
Enter the code on the Title screen, and you'll hear a tone each time you enter one of them correctly.
99 Nerf Shots - Press B, A and Left twice.

50 Extra Lives
Enter the code on the Title screen, and you'll hear a tone each time you enter one of them correctly.
50 Extra Lives - Press B, Up, B, Select and Y.

Invulnerability
Enter the code on the Title screen, and you'll hear a tone each time you enter one of them correctly.
Invulnerability - Press X, A, B, Y, Up and Down.

High Jump
On the Title screen, press Up, Y, Y, Y, Down.

Rubber Floor in Medieval Stage
On the Title screen, press B, A, B, Y.


Bubsy in Claws Encounters of the Furred Kind

Quick End
While playing the game, simultaneously press and hold Select and Start to reset the game.

Chapter 16 Password
The password to Chapter 16 is "STCJDH"


Bulls vs. Lakers And The NBA Playoffs

Level Passwords
Round and game Opponent Password
1-1 Cavaliers CXLBBCBN
1-2 Cavaliers CXLBLCBP
1-3 Cavaliers CXLBLBVG
1-4 Cavaliers CXQBLCV
1-1 Pacers ZXLBBCBX
1-2 Pacers ZXVBBBVN
1-3 Pacers ZXQBBCV#
2-1 Heat CXZBLHVP
2-2 Heat CXZBLFVT
2-3 Heat CXZCLFWZ
2-4 Heat CXZB2FVT
2-5 Heat CXZB2KVR
2-6 Heat CXZC2KW2
2-7 Heat CXXC2CW6
2-1 Knicks ZXQBBHVV
2-2 Knicks ZXQBBFV5
2-3 Knicks ZXQBBKV6
3-1 Pistons CXXC2WW8
3-2 Pistons CXXC2MW4
3-3 Pistons CXXC23W3
3-4 Pistons CXOC2CWO
3-1 Knicks ZXNBBCV9
3-2 Knicks ZXNBBWV8
3-3 Knicks ZXNBBMV6
3-4 Knicks ZXNBB3V7
Finals-1 Blazers CXOW2CWZ
Finals-2 Blazers CXOW4CWJ
Finals-3 Blazers CXOM4CWF
Finals-4 Blazers CXOM3CVV
Finals-5 Blazers CXOM5CVC
Finals-6 Blazers CXO35CVC
Championship Blazers CXW32CVS
Finals-1 Jazz ZXSBBCV4
Finals-2 Jazz ZXSBDCVX
Finals-3 Jazz ZXOBCCVN
Finals-4 Jazz ZXOBFCVF
Championship Jazz ZXWBBCVF


Bust-A-Move

Final Boss & 7 Continues
Enter NS9NLD as a password.

Level Passwords
2 S2$48T
3 $#2GRM
4 KL4687
5 3N#HDN
6 3832M#
7 JD3NX$
8 4M$JD#
9 JDN3#N
10 XJZBOX
11 37SN#N
12 3MNS$$
13 JDSN#N
14 DMN$NM
15 MW3J#M
16 K32#$1
17 3MN23$
18 KJ2$3#
19 JSNDN6
20 FG2FWC
21 MS##M2
22 3EN5#N
23 K3$M8#
24 K9NS#$
25 $$DNM2
26 DM3N#J
27 MD3KJX
28 K3MXFS
30 5SNRT9
40 LTH3DB
50 TZDK2K
51 LBWWKW
52 62BWHW
53 C6Q6T6
54 XTS9T9
55 CLM#S5
56 V$5MR6
60 60GCKW
70 SV6RTR
80 46V4C2
90 $K5TT$
100 23Q66$


Cacoma Knight In Bizzy Land

Cheat Mode
Press Up(2), Down(2), Right, Left, Right, Left, B, A at the "1P VS COM" player selection screen. A sound will confirm correct code entry.


Caesar's Palace

$2,000,000 (NTSC Version)
Enter 9FY7F3NCR242D7T7 as a password.

£999,999 (PAL Version)
Enter POB as a name and 8-S-TSFDCGRQJTCG as a password.


Cal Ripken Jr. Baseball

All Cal Team
Select any Exhibition option. Then, on the team Match up screen (the screen where you choose what team you want to be), hold the L and R Buttons and press Start.


Cameltry

Sound Test
Enter ZTT as a password.

Change Ball
Enter TYPE as a password. A menu that allows the ball to be changed into several different types will be displayed.


Cannon Fodder

Level Skip
Enter QNFJR as a password and ignore the error message. Begin game play and press Select to jump to the next level.

Level Passwords
Level North American European
1 BCBCY NBPBZ
2 SCSDX BCBCY
3 CDBGW SCSDX
4 TDSHT CDBGW
5 HGDKS TDSHT
6 SGPLR HGDKS
7 GHBNP SGPLR
8 XHSPN GHBNP
9 WKLPR XHSPN
10 DKWPR LKDRL
11 HLDRG WKPSK
12 RLWRY NLDTH
13 DNHSX XLPWG
14 NNSTT LNBXD
15 XPBWR BNSYC
16 NPSXD NPBZP
17 BRDYN BPSZZ
18 DRWYZ SRGBY
19 WSLZX HRXCX
20 NTCCS TSGDW
21 CSRGT
22 STCHS
23 GTTKP


Captain Commando

Special Running Attack
Press and hold the D-pad twice in the same direction to run. Jump and attack while running to do a special attack that does more damage without using energy.


Carrier Aces

Hint: Tail gunner:
Fly a mission with an Avenger or Dauntless. Press R to switch to the tail gunner's view. When an enemy fighter appears, aim the gun as far down as possible, center it below the other airplane, then fire. As the enemy fighter approaches, it will fly directly into the bullets.


Castlevania Dracula X

Better Ending
Do not fall off the pillars on Level 3. Pick up the key that is located near the chamber of the headless knight. This key must be used on Level 4 to free Maria and open the path to the alternate Mission 5b. Note: The codes for Missions 6b and 7b follow this better ending path.

Level Passwords
2 F, H, A
A, A, A
A, W, W

3 W, F, F
A, A, F
F, W, W

4 A, A, A
F, W, W
A, H, H

5a F, H, W
W, A, F
A, H, H

5b H, W, H
W, A, H
H, H, H

6a H, A, H
W, F, H
W, F, H

6b W, A, A
W, F, W
A, W, F

7a H, A, H
F, F, H
W, W, F

7b W, W, W
A, F, H
F, F, A

Key:

A = Axe
W = Holy Water
H = Heart
F = Flame

Hint: Fighting tip:
Duck when your character is hit while fighting any enemy to avoid being thrown back into a pit or other object. This will not work if a whip is being used, or when on a spinning gear (clock tower). This is very useful when fighting Dracula when he uses his huge double fire ball attacks

Strategy Guide
Number of levels
There are nine levels total in the game. This includes seven standard stages and two alternative levels. Only seven of the stages must be completed to win the game.

Gameplay
A side scrolling action/adventure game that uses the classic Castlevania structure throughout.

The story
After Simon Belmont successfully defeated Count Dracula, it seemed that the Prince of Darkness was sealed away forever. However, hundreds of years later the hapless people of Transylvania were again becoming victims of the evil count by night. Dracula is free once again... Bent of revenge against the Belmont family, the Count kidnaps Richter Belmont's girlfriend, Annet, and her sister, Maria. It is now up to Richter to save Annet and Maria and carry on the family name by once again defeating Count Dracula. This time Dracula will hopefully be banished forever.

Options
The option menu allows the usual controller configuration in addition to selecting stereo or monaural audio. To my disappointment, there are no difficulty or BGM selects.

Difficulty
Since Dracula X is limited to one mode of difficulty, the question is how difficult is it? Well, that depends. Veteran Castlevania players should be accustomed to this level of difficulty as it's consistent with the past games on the NES and Bloodlines on the Genesis. I would definitely say that it is noticeably more difficult than CV4. All players, even veterans, will note a high frustration factor. This is due to the inherit nature of the limited control scheme and the sometimes overly aggressive attacks of the enemies.

Control scheme
The control scheme is most reminiscent of the original 8-bit versions of CV. This is taking into consideration the way that the whip and special weapons are initiated.

Button Y- Attacks
Button X- Special attack/Item Crash
Button B- Jump
Buttons A, L, and R- No use
Up + Y- Special weapon
Button B twice- Backwards leap
This default control scheme can be customized to your own preferences at the options menu.

Extra Lives
You are awarded extra lives every 20000 pts. Collecting 1-ups will also result in additional lives. If the player completes a level with his or her energy bar at maximum, an extra life (No Damage Bonus) will be awarded.

How this relates to past Castlevanias
This game is NOT a sequel to the SNES version of Super Castlevania IV. This game is loosely based on the PC Engine version of Dracula X. However, there are some changes in this version:

The levels in the game were changed.
The player can no longer assume the role of the little girl, Maria.
Cut scenes and music scores were removed/altered to accommodate the cartridge format. The impressive voices of the monsters were also omitted.
Background graphics were enhanced with added multilayered backgrounds and effects.
The actual game itself: I would say this game, in terms of structure, is most reminiscent of the 8-bit versions of Castlevania. All of the levels are straight forward in terms of action.
No impressive background effects with Mode 7 are here to break away from the basic structure.
Play control has also been significantly simplified from CV4.
The graphics are good, though at times they are well below Konami standards. In fact, at times this game reminds me of Bloodlines for the Genesis. CV4, despite being released in the U.S.
nearly four years ago, has significantly better character graphics that are larger and more detailed. The music is well done, with many rescored music tracks taken from previous Castlevanias.
The sound effects are effective though not nearly as dramatic as I hoped from a 16 megabit CV game (especially when considering the 8 meg CV4's outstanding effects).
While sounding negative, this version of CV is definitely worth a look; if not for nostalgia's sake. The CV gameplay IS there and the challenging levels should make this worth at least a rental if not a purchase for a die-hard CV fan such as myself. And yes, there are some interesting twists that make it stand apart from the other U.S. CV games:
There are different endings depending on what path is taken and who is rescued. Although not significantly different from one another, three endings do exist.
The goal is more than defeating Dracula. Both Annet and Maria must be saved to truly win the game. They are both hidden in two levels of the game. However, these areas are not immediately apparent and a key must be found.
By sacrificing several heart points, Richter can perform an "item crash" with the special weapon that is currently being utilized. This powerful attack can effect more than one enemy and can be helpful in tight situations.
There are alternative stages.
The player can perform a backwards leap that can get Richter out of dangerous situations very quickly.
There is no time limit in the game.
The whip is always at its maximum strength and doesn't have to be lengthened like in past CV games. For some, this could be seen as a shortcoming.
When a new special weapon is acquired, the old one stays on the screen for a short time to be reclaimed if the player chooses so. This is especially nice if the player accidentally receives a new special weapon that he/she didn't want in the first place.

Items (all can be found in the glowing candles)

Heart- Gives heart points. A small heart gives one heart point while a large heart gives five.
Each special weapon uses heart points when used. Some consume more than others.
Money bag- Increases the score by 100, 400, or 700 pts. Helpful when you're on the verge of earning an extra life.
Food- Restores some of your life. Check for hidden food by whipping steps or walls. If you're already at full health, you will be rewarded 1000 pts.
Potion- Makes Richter appear partially invisible. While in this state, Richter is immune to all attacks. When weaker enemies come into contact with him, they will be instantly killed off.

Pendent- Destroys all on-screen enemies.
1up- Gives the player an extra life. Is usually well hidden in walls.

Weapons

Axe (1 heart point)- The axe is very powerful and effective when attacking enemies above. This special weapon cannot not be quickly thrown in succession. It also can be difficult to aim and requires good timing. The axe is somewhat useless against enemies that are at very close range.

Boomerang (1 heart point)- The best overall weapon. It is powerful and can be thrown quickly in succession. When three are thrown one after another, this weapon can be particularly devastating to bosses and hard to kill enemies. Once they are thrown, they return back thus attacking the enemy a second time. When used to attack enemies and bosses that are at the edge of either side of the screen, the boomerang can inflict massive damage as it remains idle in the air before it changes direction. Its only shortcoming is that long range enemies cannot be reached. Keep an eye on the heart points with these.
Dagger (1 heart point)- In other Castlevania games, I considered it a great misfortune when I received this weapon. While still the weakest weapon in the game, it has been improved as each attack actually launches three daggers simultaneously as opposed to one. This is definitely the fastest of all the special weapons and can be thrown effectively at enemies at any range.
Holy water (3 heart points)- An often underestimated weapon. While having a short range and is somewhat useless against targets located above, this weapon can be deadly to slow moving enemies who remain on the platforms (such as the axeman). Enemies are slowed down somewhat and are rapidly attacked. Not very good against many of the bosses.
Watch (5 heart points)- The most useless weapon in my view. Temporarily freezes some enemies.
Not only does it consume five heart points when used, it is ineffective against all bosses.
Frozen enemies will still inflict damage when come into contact with. Only good when you get it by mistake and have nothing else to count on.
Item Crash/Special Attack- The Item Crash is powerful attack that can inflict damage on most of the enemies on screen. The potency of the attack and the amount of heart points that must be sacrificed depends of the special weapon that is currently being possessed. Richter is also invincible during this attack. Here's a rundown of the Item Crash attacks for each special weapon:
Boomerang- Eight boomerangs are scattered across the screen inflicting damage on all enemies that come into contact. Costs 15 heart points.
Axe- Eight axes form a circle that rotates and widens off the screen. Very powerful. Costs 10 heart points.
Holy Water- Forms a powerful shower attack that will damage all enemies on screen. Costs 20 heart points.
Watch- For a limited time a shield of eight spheres surrounds Richter. Enemies that come into contact are damaged. The spheres also shield out enemy projectiles. Costs 15 heart points.
Dagger- A flurry of daggers are thrown successively by Richter. Devastates all enemies in the same horizontal position. Costs 10 heart points.
No special weapon- This Item Crash/special attack will turn the standard whip into a very long flame whip. Automatically toasts all enemies in front of Richter once. Costs 15 heart points.
Key- Try it and see what happens!

Special Item
Key- Used to open locked doors. This item is essential to free Maria and Annet. Can also be used to attack enemies. However, given its short range it's not very practical as a weapon.

The Stages
Stage 1: Burning Town
This level is pretty straight forward enough. Here you'll meet the usual skeletons and bats but nothing necessarily threatening. Beware of the steps that flip over when you leap onto them. The giant beast that pursues Richter cannot be defeated with weapons. Keep ahead of it and at the end of this section it will automatically destroy itself. There is some food hidden in the stairs right before you encounter the first boss.

Boss: Keruberosu
The best weapon against this boss is the axe. The stage 1 boss attacks with flames that travel along the ground. Keruberosu also attacks by leaping quickly and pouncing on Richter. Be careful when it fires a flame (you'll hear it even when not on the screen) as the boss will soon afterwards pounce. Leap over the flame while attacking with the axe. Keep launching the axes even when Keruberosu is not on the screen and whip it when is moves on in. You will likely take some hits, but you should have no problem outlasting it.

Stage 2: Gate and Entrance to Evil Castle
The first part of this stage can be tricky. Be careful of two areas on the walkway to the castle (both shaped like a horizontally reversed number seven) as both will collapse when Richter sets foot. Leap off immediately. The next part is a bridge suspended by pillars. As soon as you leap on, the bridge will start to crumble. Make haste as fast as you possibly can. You may even have to leap to keep ahead of the destruction. While sounding simple enough, the fishmen leap from below to hinder your progress. If you take a single hit, you will be unable to recover and will be knocked below to your death. When two fishmen appear, try to kill them both with a single attack of the whip. Keep walking and ONLY leap when you have to. Collecting the items from the candles is risky and will more likely result in being knocked below. The rest of this stage is less chaotic. Beware of the purple colored knights that wield spears; they are quite troublesome. They can block some projectiles such as the dagger and boomerang. These enemies also have an attack that inflicts such great force that Richter will be thrown way back. To avoid this attack, immediately perform a backwards leap (jump button twice) when they start to rise the spear above them and then towards their back. Note that they can attack Richter above and below whatever platform he is standing on by raising or lowering their spears. Again there is some food hidden in the stairs leading toward the boss.

Boss: Myotia
The best weapon here is definitely the boomerang. Myotia first appears in the form of a giant bat. Hitting it will turn it into its second form, a mass of several small bats. The safest places to be is on either platform located on each side of the playfield. Continually launch boomerangs at the mass of bats. When they move toward Richter, move to the highest platform of the two you are on, leap over the bats, and make your way to the other pair of platforms on the opposite side. When the mass of bats again form the giant bat, try to attack it as quickly as possible to keep it from charging at Richter. Take special care not to let the bats corner Richter on either side of the screen as he will immediately suffer several hits and likely parish. If you continue this process, you will likely take some hits but should have no problems as long as you continually attack with the boomerangs.

Stage 3: Great Hall
The goal of the first part of level 3 is to simply reach the top. Plan your jumps carefully here as the Medusa heads are plentiful and often appear without notice. You'll again encounter those bothersome spear wielding knights and move on to an area that has several moving platforms with a potential watery grave below. Again, be aware of being knocked into the water by low flying bats and the fishmen that unexpectedly pop up from below. You'll first encounter the axeman in the next section. On the right wall horizontal to the axeman you will find a hidden 1-up. The axeman can block projectiles most of the time with his shield, so the whip is the most effect against it. Note that when the axeman throws an axe it comes back, so be prepared to whip, duck, or jump. Keep moving right until you come to an area with several white pillars. THIS AREA HAS SPECIAL SIGNIFICANCE AND DETERMINES HOW THE GAME WILL END. If you are knocked below, you will be sent to the alternative level 4. If this is the case, you will not be able to save Annet or Maria. Be VERY careful in this section, the Medusa heads are unrelenting. Take the axe in one of the candles as it will be very useful in clearing the long vertical line of enemies that attack with flames. If you keep moving right without being knocked below, you will eventually find a key in one of the candles just before the boss. Be warned that if you acquire a special weapon, you will lose the key.

Boss: Dyurahan
Dyurahan would be much easier to defeat if you are equipped with a special weapon such as the axe. If you chose to keep the key, this battle is tougher than one may want it to be. The problem is that Dyurahan keeps its sword lowered most of the time. You cannot get too close to it or you will be damaged by the lowered sword. One of the boss's attacks is to slash his sword forward, then leap with it lowered. It's very difficult to anticipate this attack. A second to attack to look for is when the boss lowers its sword to the ground and spikes appear that move toward Richter. These spikes cannot be leaped over, so the only choice is to outrun them or leap onto the highest platforms. Another attack Dyurahan uses is a very quick forward stab of the sword. Again, preparing for this is very tough. The best advice I can give is not to get too greedy when it comes to attacking the boss. Move in, attack it a few times, then back off. This, of course, doesn't apply if you are using a special weapon where getting in close isn't necessary in the first place. The boss also has two more attacks that involves its head. Dyurahan will occasionally throw it's head in the air. The head will rotate and hover above as objects fall from above that can damage Richter. Simply standing under one of the platforms will provide full protection against this attack. The second attack of the head is to fly around and attack Richter. It is easy to avoid but it's possible to lose track of it as it can leave the screen and appear right below Richter without any time to react. The result is some damage and the player will be temporarily slowed down. Keep in mind that the best time to ALWAYS attack Dyurahan is when he is performing one of his own attacks, such as when the object are falling from above. In these situations the boss is left vulnerable and is unable to attack with his sword. Save the food located in the candle for when you really need it. Patience and choosing the right time to attack definitely will pay off here.

Stage 4: Dungeon
The first part of level 4 isn't that difficult to get through. Just be aware of the rocky overhanging above that can hide enemies, projectiles, and even some items in candles. It's easiest to leap on and over the spiked platforms that drop below rather than run under them. Keep moving left until you reach a section with platforms suspended on a rope that is driven around by a gear. Ride these platforms until you see a door on the left side. You can unlock the door by using the key like you would use any special weapon (up and attack). You now have saved Maria. However, you will still need the key to unlock another door. The red skulls that fly around this area are unrelenting in their attacks, so be prepared for a lot of maneuvering. It's best to kill them as soon as possible or you will be overwhelmed when three or more of them attack. When you reach the top, keep proceeding left. The small Igor -like enemies that leap around a lot are very quick and difficult to hit with the whip. Once you make it to the next section you will see a door located on a platform above. This will take you to the alternative level 5 where you can rescue Annet. If you did not rescue Maria earlier, you will not be able to unlock this door even if you still have the key.

Boss: Minotaurusu
If you chose not to rescue Annet, you will face Minotaurusu. This boss is a piece of cake if you equip yourself with an axe. You can find an axe in a candle just before you face the boss. Simply stand at left edge of the lower platform and leap in the air while firing away with the axes. If you are consistent with making contact (hitting the boss and not his axe), Minotaurusu will never even come close to Richter. Really, it's that simple.

Alternative Stage 4: Underground caverns/tomb
The is not a particularly tough stage to get through. You will mostly walk in or above the muddy boiling water. Mudmen and flying bats are the most common enemies here. When you leap or fall into the boiling liquid, be careful not to stay idle for too long. Jump periodically to keep from sinking below. The mudmen will rise unexpectedly from below, so keep on your to toes to avoid cheap hits. Later in the stage you will encounter a large red skeleton. This skeleton is quite a formidable opponent and takes many hits to kill off. Keep at a distance and attack it with whatever special weapon you are equipped with. Beware of when he leaps as you will have to be at a far distance to avoid being lunged at. You will next face a skeledragon. As with all the skeledragons in the game, you can tell when it will launch a fireball as it will first appear in its back part and move towards the head. Axes always work best on these creatures. Keep moving left and when you reach the area where you can finally leap out of the boiling liquid, there is a raised step on the floor that contains some food.

Boss: Cloaked sorcerer
This boss initially appears intimidating due to its multiple attacks. The key is stay put on the ground and resist the temptation of leaping on one of the platforms to attack the boss with brute force. The dagger works very well here and can found in one of the candles just before you encounter this boss. The first priority is to take out the red flames that the sorcerer sends out. Not only do theses flames inflict damage on Richter, but they inhibit his movements and slow him down significantly as well. Next take out the skeletons that are formed by the falling bones. When it appears safe, leap up from the ground and attack the boss with the dagger. This must be done when it's flying low and from a safe distance. The sorcerer will then fly to the opposite side of the playfield that it was before. Continue the same process as before by taking out the skeletons and flames before launching an attack on the boss. When his energy is completely depleted, he will take on his second form. In his second form, the boss will first attack by launching several headstones at Richter. Duck, whip, or leap over them. Also in this form, the sorcerer will fly aggressively at Richter. This is why it is especially important to keep at a safe distance. Mudmen will walk the floor and make the battle all the more difficult. With some skillful maneuvering and letting the daggers do most of the work, you should be able to make it through the battle. One of the tougher bosses in the game.

Stage 5: Courtyard
The first part of this stage consists of ravens and Igors. While neither are particularly powerful, both are very quick attackers and are tough to hit with just the whip. The axe works extremely well here. When you get to the section where there are platforms moving up and down, some of the stone blocks on the walls that must be climbed to reach the platforms will crumble when leaped on. To buy some time, you can leap from block to block until you are ready to jump on one of the platforms. You will encounter similar collapsing blocks later in the level. When you reach the section with the tall green knights will huge swords, clear away from them when they stop moving. These powerful enemies will lunge forward and knock Richter back. The rest of this stage is reasonably challenging, but offers no real surprises.

Boss: Lypuston
Lypuston is the level 5 boss. While very quick on its feet, its attacks are very predictable. The key is to resist the urge to move on in and use brute force to attack it. Instead, it's best to keep your distance and let whatever special weapon you are equipped with do the work. His ground attacks include a slide attack and a fireball that he throws. Again, if you keep your distance these attacks should be avoidable. His aerial attacks are more formidable. Whenever Lypuston leaps onto the ceiling or wall, it will dive down toward Richter. The key is to move toward the wall opposite the one the boss is closest to. For example, if the boss is on or near the left side wall, start moving toward the right wall. Don't make the mistake of moving too close and cornering yourself against either side. After all, the object here is to move away from his dive attacks. Once Lypuston's energy is down to 1/4th, he will form into a ball and start bouncing quickly off the walls. It's very likely that he will only touch down to the ground once at each pass, so this attack is more avoidable than it looks. With continual attacks with the boomerang or axe at safe distances, this boss is weak compared to what lies ahead.

Alternative Stage 5: Waterway
The first part of this stage simply involves moving to the right and avoid being knocked to your death by the blue skulls that rise up from the water below. Also be on your guard against the fishmen that unexpectedly leap up and dive towards Richter. You'll encounter the same enemies in the next section as make your way below, to the right, and up again. Wait for each platform to reach jumping position and be aware of the spikes that protrude from some of the walls and platforms. In the next section you will have to make haste to outrun the rising water. If you wait too long to move up to the next platform, Richter will suffer some damage from the water. The blue skulls, skeledragons, and a red skeleton will attempt to slow your progress. In one of the candles there is an invincibility potion. Take it and keep moving immediately to the right. If you're fast enough, you can simply jump towards the skeledragon while invincible and instantly kill it. Once you reach the top, go to the left. In the next section there is a flow of water that drains into the pool of water below. Use you whip to hit the flow of water. The flowage will eventually stop and the pool will drop below. Make your way below onto the lowest platform on the left. On this platform keep moving left and will find Annet. Make your way back up and to the left. Keep moving until you encounter the first raven; there is a some hidden food on the step that it was sitting on.

Boss: Serpent
The battle with this boss is pretty straight forward. On the platform that Richter is standing on, the serpent will periodically wrap its body around one end and move towards the other end. The way in which it does this varies. The key is to avoid the parts of its body that coil in FRONT of the platform, not the rear. This is easier said then done since the serpent moves at such a great speed. Also note that in the areas where it is safe to stand when the serpent is coiled around the platform, you may have to move in the same direction as the serpent to stay within that safe area. Another attack of the serpent is to rise straight up vertically and launch flames at Richter. The axe and dagger work well as counterattack weapons. Only the head of the serpent is vulnerable to damage, so plan your attacks quickly and carefully as the time to actually get in a hit or two is very limited.

Stage 6: Clock Tower
The first part of level 6 is frustrating due to the unrelenting dives of the ravens. Again, while these creature are relatively weak, it's tough to attack them while climbing the stairs. Also don't forget to hold up on the control pad when leaping on the stairs. In too many situations did I forget to hold up on the pad after leaping in the air and attacking an enemy. This unfortunately lead to many unnecessary deaths. Next you will come to an area with rock platforms that are scrolling downward. You can simply leap up each platform and make your way towards the left where you will reach the next section. If you choose to go right you can collect some hearts and food. The third part of this level serves up the familiar Castlevania scenario of leaping from gear to gear. This is further hindered by the spear wielding knights and constant bats flying from the edges of the screen that make this all the more difficult. If possible, you are better off avoiding a confrontation with the knights with the spears. In some cases however, this is unavoidable. Continue to make your way up and to the right. You will soon reach an area where you will have the make big leaps of faith. Be careful of the Medusa heads that are flying around. Whenever jumping from gear to gear, keep in mind that your leaps are exaggerated. In some cases it's not even necessary to leap at all but to merely walk off the gear to reach the next one. You will next have to travel upwards from gear to gear. Medusa heads are very plentiful here. Once you make your way to the top, go to the right. In the section just before the boss, there is a 1-up hidden in the upper right wall.

Boss: Giant skull or Grim Reaper
Depending on whether or not you successfully rescued Annet, the level 6 boss will change! If you did not rescue her, you will fight a giant skull. If Annet was saved, the Grim Reaper will appear instead. Neither boss is easily defeated, although the Grim Reaper does seem somewhat easier.

Giant skull- The giant skull flies around the screen with seemingly no boundaries. The skull is difficult to attack in repeated succession since each time it's damaged it will move to the other side of the screen. The real threat here are the eyes that leave its head and attack in a variety of ways. One attack of the eyeballs is to simply fly around the screen and dart at Richter. This is more challenging than it seems since the skull itself will occasionally dart at the player. If you do not keep at the opposite end of the platform that the skull is on, some of the combined attacks of the eyeballs and skull are unavoidable. A simple rule is to stay away from each platform edge to avoid being knocked below. Another attack of the eyeballs involves them becoming balls of flame and rotating in a circular motion. Again, it's best to keep a distance from the edges since at times it is impossible to jump around the eyes. The last attack is the most difficult to avoid of all. Both eyeballs fly above and each sends down a lightning beam. If you are between them, you will be damaged by both beams as they close in on Richter. The best advice I can give is to get as far away from them as you can when they start hovering above. If you're quick enough, you can run under the eyeballs before they start emitting the beams to prevent being trapped between the two eyes or the edges of the platform. As with most of the bosses, the boomerang works best here although the axe is also very effective.

The Grim Reaper attacks in a very simplistic manner, but that doesn't necessarily make him easy to kill off. He attacks by flying around the screen along with several indestructible sickles that chase Richter. A simple rule that should always be followed is: if the Grim Reaper is on the left side of the platform, quickly make your way to the right side to avoid being doubled teamed by both him and the sickles. Continue to blast him with boomerangs while leaping over his sickles and he will eventually take his second form. The Grim Reaper's second form is surprising weak. Simply launch several boomerangs and/or whip him quickly. If you still had around half of your energy just prior to his second form, you can simply attack with brute force and you should have no problem outlasting him.

Stage 7: Count Dracula
This stage doesn't offer any real challenges before the final encounter with Dracula. This is a good place to collect hearts and equip the special weapon of your choice.

Boss: Count Dracula
As in every Castlevania so far, Dracula is quite a piece of work. There's also really no surprise in the way he attacks. Dracula will appear and disappear above each pillar at random. The pillars make for a difficult battle ground as it is very easy to be knocked to your death below. Dracula's weak spot appears to be just above his pendent but NOT directly at his head. What makes the encounter with Dracula so tedious is that it's difficult to achieve multiple attacks at a single time. The best way to inflict the most damage is to attack Dracula when he is close to either side of the screen with the boomerang. As the boomerang is changing direction, it hovers at the edge of the screen for a short time and can inflict multiple hits on Dracula. Of course, this is easier said than done. Dracula appears and disappears very quickly and in only a fraction of that time is he vulnerable to damage. He also seems to appear at the extreme edges of the screen, making it even more difficult to launch an attack. Dracula's own attack comes in two different forms. Most often he will launch three fireballs that travel horizontally. This attack is not a particular threat as the fireballs can either be whipped or leaped over. The second form of attack is much more difficult to avoid. Two large fireballs are launched at a very fast speed. These fireballs cannot be destroyed and are very difficult to leap over given the speed they are traveling and how far apart they are from each other. If you are on the lowest pillar, it's best to simply duck if Dracula was on one of the higher pillars when he launched the fireballs. Attacking and avoiding Dracula requires a lot of patience and time depending on how lucky you are in getting in good attacks. When his life bar is completely diminished, the battle is not over. Dracula takes his second form as a HUGE winged demon. Hopefully you still have many heart points at this point as the boomerang can make quick work of his second form. If you do not have any heart points left, defeating his second form will be extremely difficult (especially if you have already taken a few hits). His main attack is to fire flames at Richter. These attacks are pretty scattered and are difficult to dodge at close range. The flames, however, can be whipped. When the demon lowers himself, he is preparing for his second form of attack. A blue projectile is launched horizontally. It is difficult to judge whether or not this projectile can be leaped over or simply ducked. This is especially true if the demon has you cornered in one of the screen edges. This is why it is VERY important to plan you last attack on Dracula's first form. Wait until Dracula takes just one hit to finish off his first form. Destroy him when he appears at one extreme side of play field. If this is done, you will have plenty of room to attack the second form and avoid his attacks. If you follow this, you should be able to destroy Dracula's second form quickly by pummeling him with boomerangs.

General Hints and Tips
Look where you leap. One of the most annoying enemies in the game are those that appear suddenly from the edge of the screen. This includes the bats, ravens, and Medusa heads. If you blindly leap to a platform or gear, these enemies may suddenly appear and knock Richter below to his death. On levels that are infested with flying Medusa heads, it's best to wait and kill the next one that appears before making a jump.

Master the backwards leap by quickly pressing the jump button twice. While this technique initially appears to be useless, it is essential for escaping certain enemy attacks.

Conserve your heart points for the level's end boss. Bosses that seem almost impossible to defeat are often made quick work of by rapidly attacking them with a special weapon. Using a special weapon on skeletons, bats, and Medusa heads is extremely wasteful and could be better used in the most desperate situations.

Transverse the levels slowly when you are just playing through the game the first time. Remember, there is no time limit in Dracula X as in the past Castlevania games. Taking your time will allow you to learn the positions and attacks of certain enemies and traps. This will also allow you enough time to react and conserve your energy for the end bosses. So don't be in a big hurry to get through a level!

Take advantage of the unlimited continues and password functions of the game. If you find yourself at the beginning of a level with no extra lives, very few heart points, and a special weapon that you don't like, it's best to kill kill yourself off and restart the level. You now at least have some extra lives and the entire level to collect heart points and a special weapon before you take on the boss.

Playing the game over and over while failing to defeat a certain boss or complete a level can lead to frustration. Copy down the level password and take a break from the game. Playing the game frustrated rarely ever results in progress being made and the feeling of pulling out the cartridge and throwing it out the window is the likely sentiment to be formed in this case.

Richter can walk backwards. Press and hold the attack button then pull in the opposite direction that Richter is facing. This technique allows the player to move away from an enemy and then immediately launch an attack.

Climb up and down stairs to enter/exit certain screens. Items in candles can be retrieved again and again by doing this. This is especially helpful when trying to regain full health and collect heart points just before a tough boss.

Search everywhere! Food and 1-ups are usually well hidden in walls, steps, and blocks.


Champions World Soccer

Final Cup Match
Enter N7D77C56C as a password to play as Ireland against Germany or SK0Y5BK6F to play as Australia vs. Uruguay.


Choplifter 3

Unlimited Repairs
Leave a repair station before the energy bar fully refills. You may return to that station again to repeat this trick.

Level Passwords
Sector Easy Normal Hard
1 QLVDMRP MZNSTTW TSSRVBL
2 BCCMQWT JNGLSTH GLJHYNZ
3 PPNLXZW BSHSTFR QVBCCRS
4 SHNLNTS DSRTLLN NDRWSCT
5 JMSHLPR CVRNSGT GRNTRTH
6 MRKMYNR DRKNSTR SNDRSNF
7 TCMLLRF LLVRLVF XTRMNTG
8 CDGGBVN MRDSTGN LPMWWQZ
9 MRXZVXL NVLLVLT YPWGMNV
10 THRSHPS SHPSLTH VHTRSNV
11 GDNSSGC BTSLVFR HVNKNWS
12 WHTDFFN MDCTLVN GDMRNNG
13 WHYSTSW RRTSTTW HWMNLVL
14 GRMSCTT THRNLTH NMLCLMN
15 RTHKKRS RQHHSTF DRRNBRM


Chrono Trigger

Crono Vs. Lavos
To fight against Lavos with just Crono, start a NEW GAME +, then when you first try the telepod, go on the wrong side, and press the A button (making sure you have the best equipment on). This will take you directly to Lavos.
HINT: The fight is much easier if you have a gold stud equipped.

Defeating Lavos
First, make sure you have the best (or VERY good) equipment with you, such as elixers, mega elixers, and some other things to heal you, or fill up your magic. Now, the easiest way to kill him is to use the epoch and go to 1999 A.D.

Now you will run into Lavos and you won't have to fight the shell. When you start to fight Lavos, attack him with the Luminaire, or another good spell that hurts. First attack and get rid of the arms. As soon as thats done, attack the body until its gone.

Now, this part, is VERY hard to most players. No matter what you do, you will go to fight the Lavos Core. Attack the middle guy, and kill him. This part it pretty hard, but you should accomplish it. Now, attack the Left guy that is floating. Keep doing it until the 2 guys revive the middle guy. They will do this every time he dies, or until you beat the game. Now, once again, kill the middle, and continue to attack the left bit. Keep attacking, and killing until the left bit dies. As soon as it dies, all three of the guys die!

Double Speed Chrono Theme
This trick will speed up the 2nd Chrono's Theme (When you ram through Lavos with the Epoch) by 2x. This won't affect gameplay, but it is a neat trick to use.

1. First, get in the Epoch and go to 1999 A.D.

2. When you get to the part where you choose whether to fight Lavos or escape, choose to escape.

3. Press B to return to the game, and it will ask you the question again. This time, choose to fight Lavos. When the 2nd Crono theme plays, it will be sped up by 2x.
Not that the music will cut out before the scene ends, but don't worry. Everything will return to normal when Epoch crashes.

Easy Silver Points
If you're going to then fair you're going to need some silver points. They're mostly just for fun right now, but later in the game you'll need them to get the Crono clone. You can sit there and play the bell-ringing game for all eternity and not have enough, since you only get one silver point-per-win that way. Instead, focus on the races. Pay attention to the old man standing behind the fence to the right of the starting point. He will tip you off to the winner the first three times. After that, it's best to just predict the same winner over and over, and you can follow and distract the other racers by trying to talk to them repeatedly. Have fun!

Easy Tech Points
Go to Mt. Woe and fight rubbles. When you get to the second level (with the rubble on the top right corner) fight it, then go back to the previous level. When you go back, the rubble is also be back. You get 1000 exp. and 100 tech points each time you beat it.

Extra Tabs
One tab lies hidden behind Toma's grave in 1000 A.D., after you pour the pop on his tombstone.
Another tab lies hidden against the lower wall to the right of the door, in the room which is above the spot where the robot player fights his old friend Atropos inside the robot factory in 2300 A.D.

Extra Cash and Loda Sword in Prison
When you are a captive after "kidnapping" Marle, wait the three days instead of rushing ahead. From the execution room turn right, go up and keep going until you reach a cell with a hole in the wall, go out this hole and climb down the wall. keep going until you see another entrance. Explore this room until you see a black hole in the floor. Go down by pressing the A button. There will be a lot of prizes for those who had the patience to come here. go back up the same way to get back into the prison.

Find Magus' Best Equipment
To find Magus' best equipment, simply go to ozzie's fort. When you enter a room where he tempts you to take a treasure, ignore him and leave the room from the upper exit. Right when you're about to exit, he gives up and you're free to steal the treasure. Below the upper exit is a hole in the wall that you can't see. Walk all the way down and take a weapon, helm, and armor for magus. There should also be a magic tab in the same area.

Free Armor and Helms
At Different times in the game if you go back to Lucca's house in 1000 a.d. Taban(her father) will have made items her to wear, and usually they will be stronger that what she has equiped and always will have other positive affects. Here is a list of the items Taban makes:

Taban Vest
Taban Helm
Taban Armor

Note: These items may be neither sold nor equipped by any other party member.

Get the MOP!
To get the mop, simply Charm (yes, the spell) the NU at the hunting grounds in 65,000,000 B.C. Unless you get it when you're still early in the game, it will be weak, and worthless (unless you'd like to brag about it....)

Hidden Room in Ozzie's Fort
At Ozzie's Fort in the room where Ozzie tries to get you to get the chest, keep against the walls and you should find a hidden small, thin hallway (its covered in black until you discover it.) The chests there have some of Magus's best armor and also his best weapon.

Hidden Room in Yakra's Place
In Yakra's Place in the room with the fake queen, king and soldier go in and kill the fakes, then run against the right and you should find a room with monsters singing to a magus statue. Right next to the statue there are two treasure chests. Also you can talk to a monster after getting the chests. Talk to a monster and you will fight them.

How to Charge the Sunstone
After you acquire the sunstone take it back to 65,000,000 BC and place it in the sunkeep. After that go to present day and you will find it missing. Go around the world until you see sparkles coming from a house, this is the mayor's house. He has the sunstone but he won't give it back unless you perform a past task. Go to the snail shop in that town and buy the jerky, then go to the mayor's house in 600 AD(where you go in your first time travel experiance) talk to the lady in there and she will ask to buy your jerky. You will have the chance to sell it or give it to her. Give it to her then return to the present, talk to the mayor and he will give you the sunstone. Return it to the sunkeep and go to the future. Put Lucca in your party and go to the sunkeep,she will take the stone back to her house, with it she will make her best weapon. Her dad will also make an accessory that ups attack power. If you take this item and the rainbow stone to Melchoir in the castle he will make Crono's best weapon,the Rainbow.

How to Face Yaraka XXII
Go to Giant's Claw in 600 A.D. Beat all the enemys for experience points for when you fight a try and similar to the one in 65,000,000 B.C. Once you beat him, go straight ahead to the rainbow shell and ask Gaurdia castle to help you pick it up. Then go to 1,000 A.D. Go to Guardia castle and when you go their, there's another trial but this time it's against Marle's dad. If you find your way to the trial, you'll notice a treasure chest that's locked. To open the chest you must face Yaraka XXII to get the key. In the chest the real chancelor awaits you, open it, then, if you decide you want to fight Lavos you will get the moonlight parade for a ending.

New Game +
After beating the game once a new option will appear. If you select it and load one of your saved games you'll restart with all the items you had in the previous game. If you beat the game this time you'll get a different ending.

Power Up for the Future
The chests work logically with the timeline. If you get a chest in the past it will not be there in the future. But, if you get a chest in the future and go back in time the chest will be there with a different item.

However, instead of simply getting the sealed chests from future to past, go to the past, and when you SELECT A SEALED CHEST choose NOT to take out whats inside. THEN go to the future and get that same box. Whatever was inside will become something MORE POWERFUL because you said NO to it in the past.
Heres what the equipment will become in the future:

PAST FUTURE
White Vest - White Mail
Black Vest - Black Mail
Red Vest - Red Mail
Blue Vest - Blue Mail
Kali Blade - Shiva Edge
Siren crossbow - Valkyrie crossbow
Nova Armor - Moon Armor

Others objects may power-up as well, so check every chest in this manner.

Rescue Lucca's Mom
There is a way to rescue Lucca's mom by entering a strange red portal. Here is how you get the portal to appear. Once you get near the end of the game, go to 600 a.d. Next to Fiona's House you should see a whirlwind in the sand. Make sure you have people with you who have water or ice magic. Once you get near the end of this area, you will have to fight a skeleton similar to the one on Zeenan Bridge. You must use water or ice magic to weaken him and then attack him. After you defeat him, go back and talk to Fiona. After you talk to her, go outside and put Robo in your party. Talk to Fiona again and Robo will ask if he can stay and help Fiona. Say yes. Go back outside, and you should see Robo seeding the ground and doing other farming stuff. Fly back to 10000 a.d. Where there used to be a desert, there will be a large forest with a cathedral in the middle. Go inside the cathedral, and near the top, on a pedestal, you will see rusty old Robo. Here comes the red portal part. After you pull Robo down from the pedestal, you and the rest of your party will be talking in the forest. After the party goes to sleep, you will be able to control Lucca. Go to the right side of the screen, and you will enter a clearing in the forest. There will be a portal there. Enter it, and Lucca will be sent back to her house in the past. After a little bit of talking, Lara will begin to get sucked into the machine. Run downstairs through the middle door. It should bring you to the left of the machine. Go up to it, and it should ask you what the password is. After that scene goes away, press L-A-R-A in that order on your controller. The machine should stop and Lara should be safe. If you beat the game after doing this, rather than Lara sitting at the parade, she should be up dancing with Taban.

Secret Naga-ette Bromide
When you first go to the cathedral in 600 A.D, go to the first room on the left stairway where there are the three chests. Go over to the drawer and open it, and you will get the secret Naga-ette bromide. Don't know what it does, but it is a secret. Be ready to fight once you get it.

Secret Scene
When you are in your jail cell, take the bag, drink from the cup and save it if you want. Wait in the cell until the day of the execution. When you are about to be beheaded, one of your team members(the one who built the telepods at the fair) will come and shoot all your enemies and save you with her new gun the Zonker 38. Now, the only enemies that should be alive are the big shield things.

Skip Guard Fights
When you are in the prison for kidnapping Marel, if you break out before Lucca saves you you can avoid the fights that have Guards in them; if you sneak up behind them, and push A Crono pulls out his sword and knocks them out. When they are passed out if you push A next to them you get a Mid Tonic.

Unlimited Power Tabs
You'll need Ayla in your party to do this. When you're in the Black Omen at the end, in the room right after the two Nus there's a turbo monster. Use charm with Ayla and you'll get a powertab. Run away and go back into the room with the Nu's. Go back to the tubo and steal from him again. Do this until you have as many powertabs as you want.

Unlimited Shelters
In Guardia Forest 600 A.D. look in one of the bushes that moves when you come near it. "Talk" to it and a Spekkio-like monster will jump out, leaving a Shelter as it escapes. Go out of the forest, then back in and look into the bush again. Doing that over and over, you'll get as many Shelters as you want.

Unlimited Shelters
To get as many shelters as you want or 99. Go to Gardia Forest in year 600. Explore or take the first left turn then go north then turn right. Here you face 2 choices up or across. Go across, you'll see some rustleing bushes. Both have monsters in them, green & white, the white one will drop a shelter,then leave, (or not.) Leave, then go back to the same spot and the monster will drop another shelter, do this as many times as you want.

Unlock the Factory Door
If your having trouble with the door on the very bottom floor try this. Whenever you go to the computer and it asks you to enter the code, press X, A, B, Y.

Alterante Ending
A new option will appear after completing the game for the first time. Use this option and load a saved game to restart with items obtained in the previous game. Complete this special game to view an alternate ending sequence.

Unlimited cash!!! (gameshark)
7e2c5c7f
7e2c5496
7e2c5598

God of war
To defeat the god of war again you must use double or triple tech. on him when your level is between 17-22 you need to use the double tech but if you have a triple tech. use it.

Hint: Silver Points:
To get 20 free Silver Points, talk to the man in the tent near the racers and bet on one racer. When the racers start, run in front of everyone except for the racer that you bet on. This will slow down the other racers and allow your racer to win.

Note: The following trick requires controller with an auto-fire feature, to allow Silver Points to be collected quickly during the Millennial Fair. First, reach the point in the game where you can switch all the characters in your roster around. Go to the Millennial Fair in the year 1000 A.D., with Magus, Marle, Robo, or Frog in the first slot and Chrono, Lucca, or Ayla in the second or third slots. Go to the pop chugging contest, activate the auto-fire, and walk up the man that runs the contest. Your first character should stay in place while your second or third characters chugs. You can now leave the game unattended as your Silver Points increase.

Hint: Extra items:
Go to 600 AD and examine the black treasure chests. If one reacts to Marle's Pendant, do not remove its contents. Then, go to 1000 AD and return to the same black treasure chest. Remove the contents, and the item will be upgraded. Return to 600 AD and get the black treasure chest. Now you have both of them.

Hint: Fighting Lavos again:
It is possible to fight Lavos again easily after completing the game. Start a new game plus, go to Lucca's telepod machine, and enter the right telepod. Fight his stage before going through his shell and verything after that point with only Crono and Marle.


Clay Fighter

Boss Code
Fight your way to N. Boss in the regular mode. When you get to him, let him beat you both rounds. When "Continue" appears, let the time run out. Now, enter the Vs. Mode. You will see N. Boss available for play as Player Two. You can keep playing N. Boss as long as Player Two doesn't try to select another fighter. Once that happens, N. Boss disappears from the selection screen and you have to do the code again.


Clay Fighter 2 - Judgement Clay

Hidden Characters
Enter the following codes on the game selection screen:

Butch
Hold L and press X, R, A, X, R(2).
Peelgood
Hold Down/Left, then press B, Y(2), A, Y.
Sarge
Hold X, then press L(2), Up, Down, Left, Down.
Jack
Hold Up, and press A(2), R(2), Y, A.
Ice
Hold B, and press Up, L(3), Right.
Thunder
Hold Up/Left, and press Y, B, X, B(2), X, A.
Slyck
Hold Y, and press L(2), Up, L, Left, R.
Spike
Hold R, and press X, B(2), A, Y, Left, A.
Enable all hidden characters:
Hold L + X, and press Up(2), Select, Up(2), Right.

Top Speed
Hold Y, and press L(2), R, Down, Left, R at the game start screen. The speed may now be set to ten in the options screen.

Random Character
Press R + L at the character selection screen.


Clay Fighter - Sculptors Cut

Programmer Mode
This code allows you to select any character and view the action from above. On the Character Select screen, hold L and press A, B, A, B, A, B, left C, right C, top C, right C, left C and right C.

Auto-Play
To make the game play itself, go to the Character Select screen, hold L and press A, A, A, A, A, top C, bottom C, left C, left C, B, A and right C.

Colour Change
On the Character Select screen, highlight the fighter of your choice, then press A or any of the C buttons to access a different-colored outfit. This trick works in one-player battles only.


Clay Fighter - Tournament Edition

Shrink Your Characters
Go to a four-player tournament mode. Then select these four characters and name them these 4 names:

Frosty - Jason A
Blob - Steve C
Taffy - John S

You must include the space between the first name and the last initial.


ClayMates

Warp to The Cape
Start the game as usual, but don't go down the tunnel at the beginning of the first stage. Instead, hop over the gap and stop at the first flower. Jump on the flower four times as quickly as you can and you'll warp to the Cape.

Warp to ChinaPlace
In the first level on Cape Canaveral, go to the triangular elevators and get up onto the box on ropes, cross the falling platforms, and onto the magnetic jewel thing (it's that purple box with the magnet on it.) Jump 4 times on it and there you are in China... (There are no further warps in the game, I have searched it thoroughly many times.)


College Slam

Fraternity Teams
Press Up, Down, Left, Right, Up, Down, Left, Right at the title screen. A soft sound will confirm correct code entry. Press Down past the normal list of teams on the team selection screen to access the fraternity teams.

Shot Percentage
Press A(3), B(3) at the "Tonight's Matchup" screen after the announcer speaks.

Quick Hands
Press Left, A, B(2), Y at the "Tonight's Matchup" screen after the announcer speaks.

Max Power
Press A, Down, A, Right at the "Tonight's Matchup" screen after the announcer speaks.

Power-Up Fire
Press Left, Right, Left, Up, Down(2) at the "Tonight's Matchup" screen after the announcer speaks.

Power-Up 3 Pointers
Press Y(3), A(3) at the "Tonight's Matchup" screen after the announcer speaks.

Power-Up Goal Tending
Press Down(3), Up(3) at the "Tonight's Matchup" screen after the announcer speaks.

Power-Up Dunks
Press Down, Up, Down, Up, Down, Up at the "Tonight's Matchup" screen after the announcer speaks.

Unlimited Whirlwind
Press Up, Right, Down, Left, Up, Right, Down, Left at the "Tonight's Matchup" screen after the announcer speaks.

Make Opponents Fall
Press Left(4), A, Right at the "Tonight's Matchup" screen. Push one opponent to cause them both to fall.

Slippery Court
Press B, A(7), then hold A + X + L + R at the "Tonight's Matchup" screen.

In-Game Reset
Hold L + R at the team selection or options screens


Combatribes

30 Extra Credits
On Controller 2, hold Select, L Button and R Button, then press Reset. Begin your game using Controller 1 and you will have 29 credits in reserve.

Super Difficult Level
On Controller 2, hold A, B and the L and R Buttons, then press Reset. After pressing Reset, keep holding the buttons on Controller 2. When you see "Push Start" flashing on the Title screen, release the buttons.

One Round Match
On Controller 2, hold A and B, then press Reset. After pressing Reset, keep holding the buttons on Controller 2. When you see "Push Start" flashing on the Title screen, release the buttons.

Five Round Match
On Controller 2, hold X and Y and press Reset. After pressing Reset, keep holding the buttons on Controller 2. When you see "Push Start" flashing on the Title screen, release the buttons.

Extra Lifeline
On Controller 2, hold Up, L Button, and R Button and press Reset. After pressing Reset, keep holding the buttons on Controller 2. Begin your game with Controller 1, and then release the buttons on Controller 2.


Congo

WalkThrough

Maze
Directions through Maze are North, West, North, East, East, East, North, West, West, North, North.

After the Maze
Before you start, take pictures of all inscriptions you see on the walls as you explore the inner city.
We will call this room (Starting Point), there are 5 openings in front of you, I will Number them from left to right (1=left opening), (2=left hole), (3=center opening), (4=right hole), (5=right opening).

Start
Go into opening #1 In that room there will be a lever set at (west) position (don't touch it yet) turn until you find another path, take it.

Next room
You will find 3 buttons on the wall, from left to right, push #1, #3, #2 in this order, turn around you will see a bridge, cross it.

Next room
There is another lever set at (east) position, move this lever to the (west) position. Go back to the starting point.
Go into hole #2, you will half to find your own way to get to the room with the bones (Try different directions until you find it)

Once there take the bone, exit the room by placing your hand on the Ice pedestal. You will be in the room with the bridge.

Cross the bridge again, move the lever to the (east) position, exit the room, then exit the next room, you should be in the room with the first lever, I told you not to touch, move this lever now to the (east) position, exit the room go back to starting point.

Hole #2
Go in to hole #2 Again find your own way to the new room, with yet another lever, that is broken, use the bone on the lever, then move the lever to the (west) position, exit the room, go back to the starting point.

Opening #3 (center)
Go into #3 opening, turn till you see the bars, click on the bars, Get Amy's backpack, exit bars turn and go down the stairs.

Circle room
Move room so you can get to gong room, enter gong room turn right (do this fast) touch gong turn right, enter circle room turn to face gong room, when you see the (Beast) put your hand on the Ice pedestal and click mouse, it will cut his arms off, pick up arm.(Use beast arm to open door with Ice pedestal with Beast Hand Print)
You will find one picture that the Comp. can't read or have no information to give you. (Critical-find this drawing in your Comp. And (Draw it on paper), it will have a cross in each corner pointing in different directions, A sun at the top center, an eye in the center, and waves at the left, bottom, and right) You will need this later in the game. Go back to starting point.

Go into #4 hole, find the room with the bars on the wall and a lever to open bars (don't open the bars) instead put Amy's backpack on handle (lever) next to bars, then exit room.

Amy's Room
Turn around till you see Amy, (do this fast) touch Amy, she will speak turn around until you see bars, touch handle(lever), bars will open, go through the opening.

New Rooms
(There is nothing you can do in these next 3 rooms you will encounter but get killed, this will happen 3 times until you are safe)
This is what you do, turn around look at Amy, look at her long enough to find out what room is safe to go into, (Two thumbs up) is the opening to go into, go into the safe opening, do this 3 times.

Room with Raft, lighter, glasses
Take all, exit room, go back to starting point.
Go into #1 opening, First lever, move lever to (west) position, exit room, go back to starting point.

Go into #2 hole (Try these directions West, East, West if this don't work try different directions till you get to the new room.

Room with Laser, Explosives, etc.
Take all, use explosives with keypads on wall. Next you will end up back in the gong room, turn around, pick up stone disk, turn right, go through the opening that reads (the tears of the gods)

Room with water
Use raft, get on raft, use stone disk with wall, go down the canal, (look at your glasses in your inventory while you are moving, you will hear a sound of a bat that will break the glasses, You will need to record that sound.)
When the raft stops turn left, you will see 2 bats upper left screen, touch both bats, record the sound you heard that broke the glasses (check your Comp. to see it has been recorded.) turn right, go forward twice.

Room with more water
Use raft, get on raft, turn right, take stalactite hanging from cave,(lower right screen) turn right, go forward, turn right, Red (X) on wall, use stalactite with Red (X) on wall (Important Pick up rock or check inventory for rock (burnt Stalactite)) Lava will flow into next room, turn right twice.

Gas
Gas is coming up from the crack's on the ground, there is an opening there, a beast is hiding in there, use lighter on gas crack's, turn left, go forward.

Room with no water
There is a box pedestal here; use beast arm on handprint.

Box Puzzle
You will half to do this on your own, Just keep trying you will get it.
(Remember the picture diagram I told you to draw this is what the box puzzle should look like) after the puzzle go forward.

Diamond Room
Use recording of bat on big Diamond, pick up diamond, turn around, exit room.

Lava Room
You might half to do this a few times until you find the right pattern out, look at the first row of rocks the one with no smoke coming up from it is the one to jump on. (note: write it down on paper) keep doing this till you get across.

Jungle
Note: (SAVE YOUR GAME AT THIS POINT) don't save over this save game, there is two different endings. I will show both of them. There is only one way out go that way until you find the helicopter.

Helicopter
Put diamond into case, (do this fast) after conformation remove diamond, put diamond in Laser, then put rock in case, after video use Laser on helicopter. You win but you still Die.

Restore Game
Do the same thing, but don't shoot the helicopter, instead aim the Laser at the top right section of the screen (SKY) move the cross hair around till you hear a steady sound. When you hear the sound fire the Laser (click mouse) you just shot down the Comp. Satellite in space.

End Game
You Win.


Congo's Caper

Level Passwords
Valley stage Blank, Blank, Blank, Blank
Select stage Monkey, Star, Crown, Congo
Water stage Crown, Monkey, Fuzzy, Monkey
Final Kingdom Fuzzy, Crown, Star, Monkey

Hint: Bonus power-up:
Walk through the second hill In Area 3 to collect a hidden power-up.

Hint: Unlimited gems:
Repeatedly hit Joe's statue in the Ghost's Stage for unlimited gems. If done long enough, 99 lives can be earned


Contra III - The Aliens Wars

Quick End
While playing, hold L, R , and Start. Press Select to reset the game.

Level select:
A the player option screen, press Left, Down/Left, Left/Start.

Weapon select:
A the player option screen, press Right, Down, Down/Right, Start.


Contra Spirits

30 Lives
Quickly press Down, Down/Right, Right, Start at the title screen


Cool Spot

Level Select
Hold L + R and power on the SNES. Continue to hold those buttons and press Select(30) at the Virgin logo.

View Endong Sequence & Credits
Press L(2), R at the title screen.

View Best Ending
Complete the game on the hard difficulty level.


Cool World

View Credits
On the Title screen, press L Button, Left, R Button, Right, Up, X, Down, and B.


Cotton 100%

Cheat Mode
Press Up, X, Down, B, Left, Y, Right, A, L, R at the title screen to enable cheat mode. Press Up or Down to select a level. Press Y to view a demo for the current level.


Crazy Chase

Level Select
Hold L, then R on controllers one and two at the title screen. Press one of the following buttons to start at the corresponding level:

Level 2
Press A.
Level 3
Press B.
Level 4
Press X.
Level 5
Press Y.


Cutthroat Island

Advance to Level 4
Begin game play in two-player mode. Reach level 2 and have player one enter the first wooden door at the same time that the player two enters the dark door that is next to the wooden door. Press Up simultaneously on controllers one and two to advance to level 4.


Cybernator

Bonus Credits
On the Title screen, hold the L Button, R Button and Up, then press Start. When you get defeated, you will notice that you now have six continues.

Strategy Guide

Level 1
On level one you can find weapon power-ups inside three gray boxes which must be shot to release the power-ups. Another two power-ups can be found by blasting enemies. Use these power-ups to increase the power of your vulcan cannon. Other than the laser the vulcan will be your most useful weapon.

Boss 1: The Power unit
To destroy this boss drop to the ground level and start shooting at the bottom section first. Then jump up on to the platforms, while concentrating your fire on the remaining top portion. Don't be distracted by the blue guns. Direct all your fire onto the power unit.

Level 2
While in the asteroid field, if you run into the red cybernators, you will not be hurt. Avoid the laser fire, missiles, and the asteroids. When the action slows down, stay near the top and work your way to the right. Be sure to collect the missile launcher power-up by shooting the gray box, continue to the right until the boss awakens.

Boss 2: Cyber-lobster
To destroy this boss, hide behind the rock on the ground. Shoot at the dark spot on the rock. This will cause your shots to hit the boss from a forty-five degree angle. He will soon be destroyed with no harm coming to you.

Level 3
At the beginning of this level move all the way to the right and collect a Weapon power up on the rock. Then go down and left. When fighting the laser cannons use the following technique: shield, fire, shield, fire, until they are destroyed. Next hit the pause button and look at the map. You will need to go to the southeast corner. When you get there shoot the door open. Upon entering you will be greeted by a spider droid, destroy it, then continue to the right. Next you will meet a mid level boss, when the two spheres line up shoot the lower one. Then float and avoid the laser shots. Continue this pattern to destroy them. Now you will drop through a corridor. Go left, drop down, go right, shoot humans, and collect the health icon. Now go all the way to the left, go down, go right, shoot the doors, go down, and avoid floating bombs. When you reach the bottom go left. Now you will see orange boxes on the ceiling, use the rollerdash move to get past them. Jump down, shoot the box at bottom and collect the health icon. Go right and use the rollerdash move again. Shoot a few doors and you will see the boss for this level.

Boss 3: Power Generators and guard
To finish this level go up as far as you can, then go left. Avoid the arm of the guard ship and shoot the first power generator. The next three generators will be up and to the left. Destroy all four generators and the level will be completed.

Level 4
As you reenter Earth's atmosphere shoot the silver cybernators for weapon power-ups. When you see the mountains, land on the red ship. After the ship lands you will fight Beldark.

Boss 4: Beldark
To defeat him stay on the ground and shoot him while avoiding the bombs he drops. After a while he will run away.

Level 5
On this level you begin by air flying. Stay at the lower right hand corner to enemy fire. When you land, use the rollerdash move, and go right. Shoot the gray box and collect the laser, before entering the sky deck. At the sky deck go up, right, then straight up, then left for a weapon power up. Go right for the next weapon power up. Then shoot the cannons at an angle, and continue right. Collect the weapon power up in the gray box then jump down to the right. Shoot the gray box for a health icon. Go right, when you see the mid-level Boss, shoot him with your laser, avoid the bombs he drops. When he is defeated, continue to the right. When you can't go any further go down and to the right until you see the shuttle.

Boss 5: The Shuttle
Destroy the two circular cannons first. When they are destroyed collect health icons. Next shoot the lower part of the shuttle with your laser. Once the lower section is $l see two droids, a waterfall, and one droid. Go down, then right, and you will see a bridge. Go down to collect a power up, Then go up, go right, go down, go left, go down, go right, and a drill will chase you. To get away use the rollerdash move, and go right. Now use your thrusters to go up, land on the ledge. The drill will run into the wall and explode. Go left and collect power-ups, go up and to the right, then go down, right, down, right. Now you will see some gray guns, so go up and to the right. You will see the outside now and it will be snowing.

Level 6
Boss 6: Enemy Artillery and Ship
Use the laser and shoot the cannons; then concentrate on the ship. When the ship is destroyed, level six is completed.

Level 7
You are now in the city, activate your laser. Use the rollerdash move and go right. Pass the big blue ship, and continue right. Be sure to shoot and use your shield on this level. To avoid excessive damage. Walk up the stairs; now you will fight Beldark for the second time. Dodge his bombs, and blast him with your laser. When he is defeated walk through the door. You will now be in a tunnel. Stay low and shoot the enemies with your laser. Collect health icons on the way, jump up when the floor begins to explode, and enter the tunnel on the right, in order to destroy the ship that is chasing you. Continue right and you will meet the final boss.

Boss 7 The Big Nasty Cyber-Boss
Use your laser. Start from the bottom and work your way up, avoid the laser fire and his arm. Shoot the laser cannons first


Cyberspin

Level Passwords
Peru MBC27-44111 11111-3P121
Kenya GYP74-MGD11 2121K-4R161
Spain NZR78-MRH11 21211-1K179
America V?X8K-MTH11 21211-2C189


Daffy Duck - The Marvin Missions

50 Lives
Start your game. On the screen where it says "Where there's duck there's fire," press Left, Left, Right, Right, Up, Down, Y, A, B, X. You will hear a voice say "mother."


Darius Twin

50 Lives
On the Title screen, move the cursor so it points to the desired number of players (1 or 2). Then hold the L and R Buttons on Controller 2, hold Select, then press Start on Controller 1.


David Crane's Amazing Tennis

Cheat Mode
Select a low ranked player as an opponent. Press A or B to move through the list, then enter _CRANE_DUDE_ as your name. Players of all ranks will play less aggressively.

Bonus Sequence
Hit an official when serving.


Daze Before Christmas

Level Passwords
2 TNFRN
3 SLJFT
4 SNJLB
5 KRLHG


Demons Crest

Bosses Only Mode
Go to the Password screen and enter:

RBNL
XHGB
VGBB
LYLD

This password allows you to walk through every stage and only fight against the bosses. All minor enemies that you would normally encounter will be gone.


Desert Fighter

Super A-10
Select the A-10 attack plane and take off. Wait until the "Good Luck" message disappears, then keep flying in the same direction and speed. Shoot just one round from the air-to-ground cannon, then hold X. The phrase "Super A-10" will appear to confirm correct code entry.

Extra missiles
Pause the game, then on control pad 2 press A B A B select A B and you will have all damage healed, full fuel, and double the amount of missiles WARNING do not do this so your missiles would go over 99, if you do you have 0 missiles and cannot get any more for the mission


Desert Strike - Return to the Gulf

Start with 10 Lives
On the Main Menu screen, press Y. For your password, enter "B S 9 J S 2 7." You can then go back to the password screen and enter in a password for any advanced level that you may have reached.

level 2 code
Level2 code: WZ3LJKK


Dig And Spike Volleyball

Bonus Team
Select indoor volleyball mode. Highlight the Algerian flag and press Down + L + R + X + A to select the KIN team or highlight the Japanese flag and press the same buttons for the MJP team. Both teams may be used against the CPU or another player, but may not be used in world cup mode.


Dino City

Level Passwords
2 8SHTKES3HNDM
3 HF4N(NBC41KT
4 5SKXTES9HNZ4
5 XKC5TESWHNN4
6 5CX6DESOHF94
End 8SSZ9[Reversed E]S0H4H4


Dirt Trax FX

Level Passwords
Motocross BBBB
Radical XFBM
Nightmare ZDPL
Doom NRWG
Forbidden HTJV
500cc-Smokin' CLRF


Donkey Kong Country

Sound Test
"Darby Day Code"
Before starting a new game, go to the Game Select screen and highlight the "Erase Data" option. Press Down, A, R, B, Y, Down, A, and Y. If you enter the code correctly, you can change the music by pressing Select.

Practice Bonus Games
"Diddy Code"
Select a saved file. Go into any area that you've completed and lose all of your lives, then press any button to get off the "Game Over" screen. As soon as you see Cranky Kong on the screen press, Down, Y, Down, Down, Y. If done properly, you will go into an area where you can pick up three of any of the animal statues so that you can load up on extra lives in your choice of Bonus Stage. To keep the lives you collect here and resume your saved game, simply press Start to pause, then Select to exit this bonus area.

50 Lives
"Barral Code"
Before starting game, go to the Game Select screen and highlight the "Erase Data" option. Now press B, A, R, R, A, L. Then select a file and start playing. Caution! If the "Erase Game" option is flashing after you've entered the code, then the erase option is active and you'll erase whichever file you select. Press Reset and try the code again.

Bad Buddy Code
Go to the Game Select screen and highlight the "Erase Data" option. Then press B, A, Down, B, Up, Down, Down, Y, and then A. If you have entered the code correctly, all you'll need to do is press the Select button to do a high five and regain control from the other player. This code only works in the Two Player Team Mode.

Hidden Warp
As you walk between Coral Capers and Funky's Flights in the Kongo Jungle, tap the B button very quickly to skip ahead to Orang-Utan Gang in Vine Valley.


Donkey Kong Country 2 - Diddys Kong Quest

Music Test
Start a new game file. On the Player Select screen, highlight the Two Player Contest option, then press Down on the Control Pad five times. An option labeled "Music Test" will appear. Press Left or Right on the Control Pad to scroll through the different types of music. There are 30+ soundtracks to listen to.

Cheat Mode
Start a new game file. On the Player Select screen, press Down repeatedly, past Music Test, until Cheat Mode appears. If you want a bit more challenge, highlight "Cheat Mode" and press B, A, Right, Right, A, Left, A and X ("BARRALAX") to remove all of the DK Barrels in the game. Press Y, A, Select, A, Down, Left, A and Down ("YASADLAD") to start the game with 50 lives. If you enter both codes, you'll remove all DK Barrels and start with 50 lives. When you begin a new stage (except for boss stages) or return from a Bonus Area, you'll have both Diddy and Dixie, even if you lost one of them previously.

Get 150 lives
Get to the final stage on the game and get 150 lives. on the first stage get on to the first barrels that appear, get on them then quickly jump for like 3 feet. Then you will rapidly appear in the last stage.

Tip
On the first level go to the stage where you are the snake on the sails.Near the end of the stage you will find a bouns barrel complet that bonusyou'll land on the rope go to the end of the rope you'll find a: zinnger,and 3 bananas.Jump over the zinger and get the first and last banana and jumpon the finsh the stage WITH a coin as your reward diddy/dixie will havea golden boom box or gutair

GET 75 KREMKOINS INSTANTLY!!
Start a game on the 1st level and walk to the door but dont go in!! jump the bannanas and the run get the bunch of bannanas with baddie come back jump bannanas go in cabin leave without balloon jump bannanas get bunch o' bannanas jump bannanas go in cabin get life balloon leave jump the bannannas get the bunch jump bannanas go in grab kremkoin your krem coins are maxed out!!


Donkey Kong Country 3 - Dixie Kong's Double Trouble

Cheat Mode
On the Game Select screen, use the L and R buttons to press: L, R, R, L, R, R, L, R, L and R. If you enter it correctly, Dixie will giggle. Then, use the Control Pad to enter any or all of the codes below.
LIVES = start game with 50 lives
MUSIC = access sound test
COLOR = change character colors
HARDR = activate extra hard mode
TUFST = delete Star Barrels
ASAVE = automatic save after each stage
WATER = 85 Bonus Coins in first waterfall
MERRY = change item icons

WalkThrough

Lakeside Limbo

Bonus Level One
When you first start the stage, go to the right. When you reach the letter "K," keep going to the right and look underneath the dock to find a Bonus Level. Put Kiddie Kong on the back of Dixie Kong, then throw him up in the air and land on the crack in the dock above the barrel. Now you can hop into the barrel to get sent off to the Bonus Level!

Bonus Level Two
When you first start the stage, go to the right. When you reach the letter "K," keep going to the right and look underneath the dock to find a Bonus Level. Walk past the Bonus Level and you will see the letter "O" and a crocodile holding a shield with a DK Coin on it. Keep going to the right until you reach the letter "N." Drop straight down from the letter "N" to enter the water. Swim to the right and you'll see the second Bonus Level!

Doorstep Dash

Bonus Level One
When you first start the stage, go to the right then jump and grab the bar above the letter "K." Stay on the bar for a couple of seconds to open the door to the right. Once done, drop off of the bar and go to the right through the door. Go to the right and grab the bar to go through the door on the right. Go to the right and grab the next bar to go through another door. Jump on the platform, then jump to the platform that's up and to the left. Grab the letter "O" and go through the left door. Go to the left and grab the bar to go through the door on the left. Go all the way to the left and you will see a bar that is out of reach and a door on the left. Put Kiddie Kong on the back of Dixie Kong and throw him up to the bar to open the door on the left. Use Dixie's Helicopter Spin to float through the door on the left. Once through the door, hop into the barrel to get sent off to the Bonus Level!

Bonus Level Two
From the Continue Barrel, get on the moving platform to the right and ride the platform to the top, then jump off of it to the left. Go to the left and through the door. Continue to go to the left and hop into the Barrel Cannon. Fire yourself straight up to grab the bar. Stay on the bar for a couple of seconds then drop down and go through the door on the left. Go to the left and climb up the rope at the end. Jump off to the right and grab the bar to open the door on the right, and go through it. Hop into the barrel to get sent to the Bonus Level!

Tidal Trouble

Bonus Level One
When you first start the stage, go to the right and drop down into the water. Swim to the right and you'll reach the letter "K." Keep swimming all the way to the right. Once done, hop out of the water and jump to the dock on the right. Go to the right and you'll reach the letter "O." Drop down into the water and swim to the left to reach Enguarde. Swim all the way to the right and you'll reach a Bonus Level!

Bonus Level Two
Keep swimming from the Continue Barrel all the way to the right until you reach two flying red bugs. Hop out of the water and bounce on top of the bugs to reach the dock that's above you. Once done, go to the right and hop onto the green barrel. Pick up the barrel and get rid of the bird there to get the letter "N." Now you must run and jump off the end of the dock to the right. Be sure to use Dixie's Helicopter Spin to float over to the high dock on the right. Now, enter the barrel to get sent off to the Bonus Level!

Skidda's Row

Bonus Level One
When you first start the stage, go to the right and you'll reach the letter "K." Continue going to the right and you'll notice a Bonus Barrel that's up and to the right of you. Jump into the barrel to get sent off to the Bonus Level!

Bonus Level Two
Keep going to the right from the Continue Barrel and you'll find the crocodile holding a shield with a DK Coin on it. Keep going to the right and you'll reach the letter "N." Continue going to the right and you'll see two purple crocodiles running back and forth on top of a house. Bump them both off and jump into the barrel that was above them to get sent off to a Bonus Level!

Murky Mill

Bonus Level One
From the Continue Barrel, go to the right and you'll reach a Steel Barrel. Pick up the barrel and destroy the green buzzer on the left. Once done, hop onto the doors on the floor to drop down into a barrel. This will send you to the Bonus Level!

Bonus Level Two
From the Continue Barrel, go to the right and pick up the Steel Barrel to get rid of the rat to the right of you. Continue going to the right and get onto the moving platform at the end. Ride it down to the bottom, then go to the right. Go to the right and you'll see the crocodile holding a shield with a DK Coin on it. Pick up the Steel Barrel that's to the left of him and hop onto the moving platform to ride it up to the top. Go to the right and throw the barrel at the rat to get rid of him, then go to the right and hop onto the moving platform. Ride it down to the bottom, then pick up the barrel and go to the left. Throw the barrel at the rat to get rid of it, then go to the left to reach the letter "N." Continue to the left and inhale the barrel into the rat by holding down the Y Button. Once done, go to the left and hop onto the moving platform at the end. At the bottom, go to the left corner to enter a secret Barrel Cannon. After you get shot out, get onto the platform on the left. Now inhale the Steel Barrel off of the ledge by holding down the Y Button to get rid of the green buzzer. Once done, drop down off of the ledge to enter a barrel that will send you to the Bonus Level!

Barrel Shield Bust-Up

Bonus Level One
When you first start the stage, go to the right and enter the tree. Jump up and climb up the rope to reach the letter "K." Continue up the rope to the top and exit the tree to the left. Go up the branches and enter the tree on the left. Climb up the rope to reach the letter "O," then continue to climb up to the top. Exit the tree to the right, then enter the next tree on the right. Climb the rope up to the top and you'll reach a TNT Barrel. Pick up the barrel and walk into the left wall. Once you break through the wall, you can hop into the barrel to get sent to a Bonus Level!

Bonus Level Two
Enter the tree to the right of the Continue Barrel and jump up to the rope. Climb up the rope to the top, then exit the tree to the left. Go to the left and enter the tree on the left. Climb the rope to the top to reach the letter "N." Now exit the tree to the right, and enter the tree on the right. Climb up the rope to the top and you will find a hopping spider helping you get to the letter "G." Exit the tree on the left, and enter the tree on the left. Climb up the rope to the top and you'll see a TNT Barrel. Pick the barrel up and run into the left wall. Once it's destroyed, go through the wall and jump up to the top. Enter the tree to the right and switch to Dixie Kong. Now jump off of the platform and have Dixie Kong use her Helicopter Spin to float all the way to the right through two trees. Once through, it will drop you off into the Bonus Level!

Riverside Race

Bonus Level One
When you first start the stage, go to the right and enter the water. Swim to the right and hop out of the water. Go to the right and you'll reach the letter "K." Continue going to the right and perform Kiddie Kong's Water Skip maneuver to hop across the water and reach the high land on the other side. Walk to the right and enter the barrel to get taken to the Bonus Level!

Bonus Level Two
Swim to the right and up from the Continue Barrel, then hop out of the water. Go to the right and drop down in the water. Swim to the right and hop out of the water. Go to the right and you'll reach the letter "N." Drop straight down in the water to find an Invincibility Barrel. Touch the barrel and then swim up and to the right and you'll see three red buzzers. Jump onto the red buzzers to reach the high ground that's up and to the right of you. Go to the right and enter the barrel to get sent of to the Bonus Level!

Squals On Wheels

Bonus Level One
When you first start the stage, go to the right and pick up the Steel Barrel. Throw the barrel to get rid of the rat that's running on the wheel to make the door open up. Once done, go through the door and go to the right. Climb up the rope to the top, then jump off to the right. Go to the right and pick up the Steel Barrel. Throw the barrel to get rid of the rat that's running on the wheel to make the door open up. Go through the door to reach the letter "K." Continue going to the right and get rid of the rat that's running on the wheel and keep going to the right. At the end, hop onto the moving platform and ride it up to the top. Hop off to the left, and go to the left. Get rid of the rat that's running on the wheel and keep going to the left. Get rid of the rat that's running on the wheel and keep going to the left to reach the letter "O." Get rid of the rat that's running on the wheel then hop onto the moving platform. Jump to the wheel that the rat was spinning on and jump to the platform that's up and to the left. Go to the left and hop into the barrel to get sent off to the Bonus Level!

Bonus Level Two
Go to the right from the Continue Barrel and get rid of the two rats that are running on wheels. Now jump on top of the first wheel and have Dixie Kong hop onto Kiddie Kong's back. Throw her up to the top of the second wheel, then jump to the platform that's up and to the right. Go to the right and enter the barrel to get taken to the Bonus Level!

Springin' Spiders

Bonus Level One
When you first start the stage, go to the right and enter the tree. Jump onto the hopping spider to get bounced up. Jump up to the top of the tree and exit to the left. Go to the left and jump onto the hopping spider to get bounced up again. Jump off to the right and enter the tree to the right. Jump up to the top of the tree (using the bouncing spiders along the way) and you'll reach the letter "K." Exit the tree to the left and drop down to Squawks the Parrot. Fly up and enter the tree on the left. Fly all the way up and exit the tree to the right. Destroy the green buzzer and fly down to a barrel. Enter the barrel to get sent to the Bonus Level!

Bonus Level Two
Exit the tree with the Continue Barrel to the right, then enter the tree on the right. Work your way up to the top and exit the tree to the left. Enter the tree to the left and work your way up to the top. Exit the tree to the left then jump up the branches and enter the tree on the right. Drop down to the bottom and exit the tree to the right. Go to the right to reach the letter "N." Now jump onto the flying red bug and enter the tree to the right. Work your way up to the top of the tree and exit to the left. Jump up the branches and enter the tree to the left. Work your way up to the top and exit the tree to the right. Now look at the top right branch and you'll notice a bird there. Jump towards the bird to have it swoop down towards you and get stuck in the tree. Jump on the bird, then jump up to the branch. Here is where you'll reach the letter "G." Drop back down and enter the tree on the right. Go to the right and drop down off of the ledge to enter the barrel. This will take you to the Bonus Level!

Bobbin' Barrel Brawl

Bonus Level One
When you first start the stage, go to the right and pick up the DK Barrel. Throw it straight up to knock out the bird, which in turn will drop a TNT Barrel onto the red buzzer who will give you the letter "K." Once done, go to the right and hop into the Barrel Cannon to get shot up to the higher level. You will automatically get Ellie the Elephant. Go to the right until you reach water. Inhale the water until your meter is full. Now shoot the green buzzer and hop across the barrels. Go to the right and you'll reach the letter "O." Keep going to the right until you reach water. Inhale the water and shoot the bird, then it will drop a barrel for you to go across the water. Go to the right and hop into the Barrel Cannon to get shot across the water. When you land on the other side, turn around and you'll see a Bonus Barrel. Shoot up and to the left to get rid of the bird, then it will drop a TNT Barrel on the red buzzer. Once done, hop into the barrel to get sent off to the Bonus Level!

Bonus Level Two
Go to the right from the Continue Barrel and cross the water. Go to the right and drop the barrel in the water to reach the letter "N." Keep going to the right then shoot the bird with water to cause him to drop a barrel for you into the water. Go to the right and drop down into the water. You'll notice a Bonus Barrel below you that you can't get to. Go to the right and wait for two red bugs to fly into position. Once done, jump on the bugs and land into the water to reach the barrel (the higher you jump, the deeper you'll go down into the water). Then you will be sent off to the Bonus Level!

Bazza's Blockade

Bonus Level One
Swim down and to the right until you reach the letter "K." Swim to the right, up, left, up, right, and down to reach a Bonus Barrel. Enter the barrel to get taken to a Bonus Level!

Bonus Level Two
From the Continue Barrel, swim to the left, up, right, down, right, up, right, up, left, and you'll see a Bonus Barrel. Swim into the barrel to get taken to the Bonus Level!

Rocket Barrel Ride

Bonus Level One
Go to the right and hop into the Rocket Barrel and ride it all the way to the top. When it stops, jump out to the left. Go to the left and hop into the next Rocket Barrel. When it stops, jump out to the right. Go to the right and hop in the next Rocket Barrel. When it stops, jump out to the left. Go to the left and hop into the next Rocket Barrel. When it stops, jump to the next Rocket Barrel on the right to reach the letter "K." Hop into the Rocket Barrel on the left. When it stops, jump out to the left. Go to the right and hop into the Rocket Barrel. When it stops, hop into the Rocket Barrel on the left. Hop into the next Rocket Barrel on the left. Ride it up and hop into the next Rocket Barrel on the left. Ride it up and jump out to the left. Jump up and go to the right then hop into the Barrel Cannon. Shoot yourself straight up into the barrel and you'll get shot over to the left. Go to the right and hop into the Rocket Barrel that's just to the left of the letter "O." Ride it up to the top, then jump out to the left and bounce across three red bugs to enter the Bonus Barrel. Then it will send you to the Bonus Level!

Bonus Level Two
From the Continue Barrel, go to the left, up, right, then hop into the Barrel Cannon. You will automatically get shot to the left, then the right. Go to the right and hop into the Rocket Barrel. Ride it up to the top and jump out to the right. Hop into the next Rocket Barrel to the right and ride it up to the top. Jump into the Rocket Barrel on the left. Ride it up to the top and hop into the next Rocket Barrel on the left. Ride it up to the top and hop into the next Rocket Barrel. Jump into the Barrel Cannon to get shot straight up. Go to the right and get Parry the Parallel Bird, then go to the left and get the letter "N." Keep going to the left then go up. Go to the right then go up. Go to the left, then go up. Go to the left and hop into the Barrel Cannon to get shot straight up. Go to the right and hop over the Rocket Barrel and drop down. Go to the left and drop down into the barrel. This will send you off to the Bonus Level!

Kreeping Klasps

Bonus Level One
Go to the right to reach the letter "K." Keep going to the right until you reach two green buzzers circling around above you. Jump straight up to enter a Bonus Barrel that will take you to the Bonus Level!

Bonus Level Two
From the Continue Barrel, go to the right until you reach two ropes with Klasps. When you reach the dock on the other side, drop down into the water and swim to the barrel on the right. Enter the barrel to get taken to the Bonus Level!

Tracker Barrel Trek

Bonus Level One
Go all the way to the right and hop into the Tracker Barrel at the end. Go to the left and hop into the Barrel Cannon. Now have Dixie jump off to the right and use her Helicopter Spin to reach a barrel that you can't see on your right. When you enter the barrel, it will take you to the Bonus Level!

Bonus Level Two
From the Continue Barrel, go to the left and hop into the Tracker Barrel to get into the Barrel Cannon. Go to the right and get Ellie the Elephant. When you are standing by a waterfall, push the L Button to stock up on water. Then, go to the right and jump up to reach the Tracker Barrel above you. Go to the left in the Tracker Barrel and shoot the green buzzers with water to get rid of them. Once done, enter the barrel to get sent off to the Bonus Level!

Fish Food Frenzy

Bonus Level One
Swim all the way to the right, down, left, up, then right. Enter the barrel to get taken to the Bonus Level!

Bonus Level Two
From the Continue Barrel, swim all the way to the end of the level until you reach the "no fish" sign. Now swim back to the left until you see a see urchin going up and down. Avoid the sea urchin, then swim straight up the narrow passageway and enter the barrel at the top. This will take you to the Bonus Level!

Fire-Ball Frenzy

Bonus Level One
Go all the way to the right and hop onto the moving platform at the end. Ride it up and climb across the rope to the left. Go all the way to the left and climb across the rope to the left. Get onto the moving platform and ride it up. Work your way up to the top of the shaft (by jumping on the platforms and crossing the ropes) then go to the right to reach the Continue Barrel. Go all the way to the right and drop down the passageway at the end. While you are dropping down, go to the left through the narrow passageway. Go all the way to the left and enter the barrel at the end to reach the Bonus Level!

Bonus Level Two
From the Continue Barrel, go all the way to the right and go down the passageway at the end. At the bottom, go all the way to the right and ride the platform up to the top. At the top, go to the left and look along the ceiling for a single banana. Now put Dixie Kong on the back of Kiddie Kong and throw her up to the banana. You will be on top of a moving platform that will take you up. Now just jump to the right and enter the barrel to get taken to the Bonus Level!

Demolition Drain-Pipe

Bonus Level One
When you start, go to the right and jump onto the ninth green buzzer. You'll automatically jump onto the tenth, then you will pop into a Bonus Barrel. It will take you to the Bonus Level!

Bonus Level Two
From the Continue Barrel, go to the right and pass 13 green buzzers. After the thirteenth, look at the bottom of the pipe and you'll see a red bug floating above a hole. Drop into the hole right after the red bug to find a secret barrel. This will take you to Bonus Level!

Ripsaw Rage

Bonus Level One
There's only one way to go because of the saw that's forcing you to go through the stage, which automatically scrolls. When you reach a green buzzer with a barrel that's right below it, pick up the barrel and get rid of the green buzzer. Once done, go through the tree and hop into the barrel to get sent to the Bonus Level!

Bonus Level Two
From the Continue Barrel, work your way up through the trees until you come to a green buzzer with a Steel Barrel below it. Pick up the barrel and throw it at the buzzer to get rid of it. Walk through the tree and hop into the barrel to get sent off to the Bonus Level!

Blazing Bazukas

Bonus Level One
Go to the right and hop into the Barrel Cannon to get shot up to a rope. Go across to the right and drop down. Go to the right and drop down. Go to the right across the boiling pot to reach the letter "K." Go to the right and hop into the Barrel Cannon to get shot up to another Barrel Cannon. Shoot yourself straight up to the rope and go across to the right. At the end, hop into the Barrel Cannon to get shot up to the platform that's up and to the left. Go to the left and pick up the TNT Barrel then go to the left. Get rid of the Bazooka shooting crocodile to get Squitter the Spider. Now go back to the right a little ways and look at the ceiling to notice a gap. Have Squitter use his platform webs and go up into the gap. Go to the right while using your regular webs with the B Button to destroy the TNT Barrels being shot at you, then jump into the barrel at the end. This will take you to the Bonus Level!

Bonus Level Two
From the Continue Barrel, walk to the left and shoot the "S" Barrel so that it's not TNT. Now go to the right and bounce across the stream of barrels to reach the other side. Once across, go to the right. When you come to the rope that you must cross, go to the right avoiding the TNT Barrels and hop into the Barrel Cannon at the end to get shot upwards. Land on the platform to the left, then go all the way to the left to reach the letter "N." Hop into the Barrel Cannon there to get shot into a second Barrel Cannon. Shoot yourself up to the rope and go to the left. Drop down at the end and go to the left. Hop into the Barrel Cannon at the end to shoot yourself up to the next Barrel Cannon. You will automatically get shot into a third cannon, then shoot yourself to the right. Stand on top of the bazooka crocodile and have Dixie Kong use her Helicopter Spin to float to the left and enter the barrel on the small platform. This will take you into the Bonus Level!

Low-G Labyrinth

Bonus Level One
Work your way through the level until you reach the letter "O." Drop down the hole and then go to the right until you see three green buzzers all in a row with a hole in the ceiling above them. Go past them and hit the Continue Barrel. Go to the right and get Squawks the Parrot. Now, go back to the left and enter the hole where the three green buzzers are going back and forth. Go straight up and enter the barrel to get sent to the Bonus Level!

Bonus Level Two
From the Continue Barrel, go to the right to get Squawks the Parrot. Now go up, right, down, right, up, to reach the letter "N." Continue going up, left, then go down the hole where the fast moving green buzzer is going back and forth. Go down, to the left, then enter the barrel to get sent onto the Bonus Level!

Krevice Kreepers

Bonus Level One
Go to the right and hop up nine ropes. Jump up to the tenth one and go to the left. Hop into the Barrel Cannon to get shot into the Bonus Barrel. This will take you to the Bonus Level!

Bonus Level Two
From the Continue Barrel, work your way to the letter "N." Stand right underneath the "N" and put Dixie Kong on Kiddie Kong's back. Throw her straight up and to the right off of the screen to reach a hidden ledge. Once on top, go to the right and hop into the barrel to get sent off to the Bonus Level!

Tearaway Toboggan

Bonus Level One
When you first start the level, go to the right and hop into the Barrel Cannon. Now, instead of shooting yourself straight across to the right, shoot yourself down and to the right diagonally to get into the Bonus Barrel that you cannot see. This will send you to the Bonus Level!

Bonus Level Two
From the Continue Barrel, go to the right until you reach the sixth green buzzer. Right after him, is the Bonus Barrel. It's within plain sight, you just have to make sure not to go on the roof of the house otherwise you will miss it. When you get inside the barrel, you will get sent to the Bonus Level!

Barrel Drop Bounce

Bonus Level One
Go all the way to the right and hop into the Barrel Cannon at the end. It will shoot you up to the letter "K." Go to the left and hop across the two barrels that are floating down the waterfall. When you get across to the left, turn around and jump on the upper-most barrel, then jump from it to the right. You'll see a Bonus Barrel there. Enter the barrel to get taken to the Bonus Level!

Bonus Level Two
From the Continue Barrel, work your way through the stage until you get to the letter "N." From the "N," jump off to the right and use Dixie's Helicopter Spin to float to the right. You will see a Bonus Barrel to the right. Float to the right and then jump off of a barrel that's floating down the waterfall to get into the barrel. This will take you to the Bonus Level!

Krack-Shot Kroc

Bonus Level One
When you start the stage, go down the pit and you will automatically turn into Squitter the Spider. Go all the way to the right. Go up by using your web platforms, then go up and to the left across the boiling pot. As you are going to the left, look very carefully along the top of the ceiling. You will notice a very narrow gap there. Stand directly underneath the gap and jump straight up. As you are jumping, make a web underneath of you (push the A Button twice very quickly). Keep doing this to go straight up the passageway to reach a Bonus Barrel. This will send you onto the Bonus Level!

Bonus Level Two
From the Continue Barrel, work your way to the letter "N." From there, go all the way to the left, then make web platforms to go up. At the top, you'll notice a red buzzer going around in a circle. Use your web platforms to go up above it, and you'll see a Bonus Barrel there. Enter the barrel to get taken to the Bonus Level!

Lemguin Lunge

Bonus Level One
As soon as you start the stage, look at the top part of the screen and you'll notice a red buzzer with a Bonus Barrel above it. Put Dixie Kong on the back of Kiddie Kong then throw her up to the barrel. This will take you to the Bonus Level!

Bonus Level Two
From the Continue Barrel, go to the right of the letter "G" until you reach a small house that's buried in the snow. Right in front of it, in plain sight, is a Bonus Barrel. Hop into the barrel to get taken to the Bonus Level!

Buzzer Barrage

Bonus Level One
When you start the stage, jump up and hop into the Squawks Barrel. As Squawks, fly up and to the right. Pick up the barrel, then get rid of the green buzzer to the right. Now go all the way to the right until you reach the end. Pick up the barrel there, then drop it onto the green buzzer. Once done, fly down where it was. Enter the barrel there to get taken to the Bonus Level!

Bonus Level Two
From the Continue Barrel, work your way through the stage until you get to the end. At the end, there will be a "No Birds" sign. Go to the right of the sign and look along the ceiling. There will be a helicopter crocodile flying up into a hole in the ceiling. You must jump onto its head (it's safe, just so long you jump on its head) and bounce all the way up the hole. At the top, enter the barrel there to get taken to the Bonus Level!

Kong-Fused Cliffs

Bonus Level One
From the start, climb up the first rope until it burns out. Then, jump to the left to start climbing the second rope. Go up just a short ways and you'll notice a single banana on the far right side of the screen. It's just up from two green buzzers going back and forth. Jump off of the rope to the right, then jump up the small hill. At the top, hop into the barrel there to get taken to the Bonus Level!

Bonus Level Two
From the Continue Barrel, go up the ropes until you reach the letter "N." From the "N," go up until you reach the part where three green buzzers are going back and forth. Now look to the up and to the right of them and you'll see a trail of bananas. Jump and follow the trail of bananas to get into an invisible Barrel Cannon which will shoot you into the Bonus Barrel. This will take you to the Bonus Level!

Floodlit Fish

Bonus Level One
Swim to the right and down to get Enguarde. Swim down, right, down, left, down, right, down, left, down, all the way right, down, left, down to the second passageway on the right, swim to the right and enter the barrel. This will take you to the Bonus Level!

Bonus Level Two
From the Continue Barrel, work your way to the letter "G." Swim up and to the right of it. You will come to two sea urchins going up and down with a passageway going down. Get rid of the sea urchins by hitting them when they are open, then swim down the passageway and enter the barrel. This will take you to the Bonus Level!

Pot Hole Panic

Bonus Level One
From the Continue Barrel, hop onto Ellie the Elephant and go all the way to the right without losing her. At the end, drop down into the water. As soon as you enter the water, swim to the left to reach the letter "N." Jump up out of the water, then jump off of Ellie (by pushing the X Button) to reach a barrel that you can't see. This will take you to the Bonus Level!

Bonus Level Two
From the Continue Barrel, work your way through the level with Squitter the Spider until you reach the end. Right before the Flag, there is a "No Spiders" sign. Jump straight up, by using the web platforms, to the top of the cavern to find a Bonus Barrel that will take you to the Bonus Level!

Ropey Rumpus

Bonus Level One
From the start of the stage, go to the right and climb across the rope all the way to the end. At the end, jump up six ropes to reach the letter "K" and a TNT Barrel. Pick up the Barrel and walk through the little doorway on the left. As soon as you go through it, drop straight down off of the platform and hold to the right on the Control Pad as you fall. At the bottom, walk to the right through the doorway and jump to the platform on the right. Walk into the right wall to set off the TNT Barrel and this will make a doorway for you to go through. Go through the doorway and hop into the barrel to get sent to the Bonus Level!

Bonus Level Two
From the Continue Barrel, work you way through the stage until you get to the letter "N." From the "N," go to the left and hop up the series of ropes. At the top, go to the right and you'll see a Parry crate. Get Parry and go all the way through the stage without losing him. When you get towards the end, walk through the "No Birds" sign and Parry will turn into a Bonus Barrel. Hop into the barrel and you will get sent to the Bonus Level!

Konveyor Rope Klash

Bonus Level One
Go to the right until you reach the letter "O." Now, hop back on the conveyor rope and go back to the left. Once across the gap, drop down and walk all the way to the left, but don't hop back onto any conveyor ropes. At the end, the ground will dip down leading you to a Bonus Barrel. Enter the barrel to get taken to the Bonus Level!

Bonus Level Two
From the Continue Barrel, go to the right until you reach four green buzzers hovering around two conveyor ropes. Go to the right of them and you will see two green buzzers going around in a circle. Jump on the rope that they are circling and go all the way to the left. Now look at the upper-left part of the tree and you will see a banana in the leaves. Jump to the banana to access a hidden barrel. After you jump into the barrel, it will take you to the Bonus Level!

Creepy Caverns

Bonus Level One
From the Continue Barrel, go to the right and pick up the DK Barrel there. Now carry it to the right until you see a green buzzer flying up above. Throw the barrel at the buzzer to get rid of it. Once done, put Dixie Kong on the back of Kiddie Kong then throw her up to the Barrel Cannon that the buzzer was blocking. At the top, hop onto the crate to get Squitter the Spider. Drop down to the right and go all the way to the left. Now you need to go back up using your web platforms. Once at the top, go to the left. Now you must go over the Barrel Cannon and the gap, again, using your web platforms to do so. On the other side, you will see a Bonus Barrel. Enter the barrel to get sent to the Bonus Level!

Bonus Level Two
From the Continue Barrel, go to the right and pick up the DK Barrel there. Now carry it to the right until you see a green buzzer flying up above. Throw the barrel at the buzzer to get rid of it. Once done, put Dixie Kong on the back of Kiddie Kong then throw her up to the Barrel Cannon that the buzzer was blocking. At the top, hop onto the crate to get Squitter the Spider.Drop down to the right, then go all the way to the right. Hop into the Barrel Cannon at the end and shoot yourself up to the top. At the top go to the left until you see a passageway in the ceiling with a "ghost barrel" appearing and disappearing. You must use your web platforms to go straight up along the left side through the group of barrels to reach the top. This is the most difficult Bonus Level to get to because the barrels will keep shooting you back down to the ground. Once you make it to the top, hop into the barrel to get sent to the Bonus Level!

Lightning Look-Out

Bonus Level One
From the beginning, go to the right until you reach the letter "O." Once done, drop straight down into the water underneath the "O" to find a Bonus Barrel. Enter the barrel to get sent to the Bonus Level!

Bonus Level Two
From the Continue Barrel, go to the right until you come to three barrels. Above the middle barrel (within plain sight) is a Bonus Barrel. Hop into the barrel to get sent off to the Bonus Level!

Koindozer Klamber

Bonus Level One
From the Continue Barrel, jump up and grab the rope above you. Now go all the way to the left on the rope and you'll see a bazooka crocodile right below you. Straight up above him is a Bonus Barrel partially hidden in the trees. Hop inside the barrel to get sent off to the Bonus Level!

Bonus Level Two
From the Continue Barrel, go to the right until you reach the letter "N." Go to the right of the "N" and you'll see a Bonus Barrel up in the air. Right below the barrel is a crocodile holding a shield. Jump on top of the crocodile (his shield will hold you up), then put Dixie Kong on the back of Kiddie Kong and throw her up into the barrel. This will take you to the Bonus Level!

Poisonous Pipeline

Bonus Level One
From the start, swim all the way to the right then down. Swim all the way to the left and you will see a Bonus Barrel. Swim past the fish and two sea urchins to enter the barrel. Once you enter, it will take you to the Bonus Level!

Bonus Level Two
From the Continue Barrel, swim down then all the way to the left. Swim down, then all the way to the right, past the "No Swordfish" sign. Swim up, left, up, right, up, all the way to the left, then down into the Bonus Barrel. Once you enter the barrel, it will take you to the Bonus Level!

Stampede Sprint

Bonus Level One
Right when you begin, there are two Bonus Barrels up above you. Put Dixie Kong on the back of Kiddie Kong and throw her up to the left barrel (the one that is to the left of the blue pillar in the background. This will take you to the Bonus Level!

Bonus Level Two
Right when you begin, there are two Bonus Barrels up above you. Put Dixie Kong on the back of Kiddie Kong and throw her up to the right barrel (to the right of the blue pillar in the background..This will take you to the Bonus Level!

Bonus Level Three
You must take Parry the Parallel Bird all the way from the beginning through the level without him leaving you (having him not get hit by an enemy). When you reach the "No Birds" sign, Parry will turn into the third Bonus Level!

Criss Kross Cliffs

Bonus Level One
From where you start, go to the right and get bounced up by the barrels that are being shot up from the bazooka crocodile. As soon as you reach an opening on your right, you will see two red buzzers on top of each other. Jump over them to the right, then hop into the Bonus Barrel there. You will then be taken to the Bonus Level!

Bonus Level Two
From the Continue Barrel, work your way through the stage until you reach the letter "G." Once there, hop onto the barrels and ride them up until you reach a big open space to the left and the right of you. Hop off of the barrels and go to the bottom-right corner of this big open space. Now put Dixie Kong on the back of Kiddie Kong and throw her straight up into a Bonus Barrel that you cannot see on the screen. Once done, you will be taken to the Bonus Level!

Tyrant Twin Tussle

Bonus Level One
From the beginning, go to the right past two sets of big crocodiles going back and forth. Once you get past the second set, look along the ceiling and you'll see a single banana all by itself. Put Dixie Kong on the back of Kiddie Kong then throw her up to a ledge on the left that you cannot see. Once up there, jump to the left to get Squitter the Spider. Once you get Squitter, drop down and go to the right until you reach the letter "K." To the right of the "K," you'll see a green buzzer going around in a circle near the top of the screen. Go all the way to the right until you reach the letter "O." Continue to go to the right and you will reach the "No Spiders" sign. Straight above the sign a little bit off to the left is a Bonus Barrel near the ceiling. Use your web platforms to get into the barrel and it will take you to the Bonus Level!

Bonus Level Two
From the Continue Barrel, go to the right until you reach the letter "N." Once done, go to the left then look along the ceiling and you'll see an opening. Put Dixie Kong on the back of Kiddie Kong and throw her up into the hole. You will enter a Barrel Cannon, then shoot yourself up and to the left. Once done, pick up the TNT Barrel and go all the way to the right. Throw the barrel into the two red buzzers to get rid of them, then hop into the Bonus Barrel. This will take you to the Bonus Level!

Swoopy Salvo

Bonus Level One
From the beginning, go to the right and hop up the branches to get Squawks the Parrot. Now shoot the green buzzer to the right, then enter the tree. Go all the way up in the tree and exit to the left. Go to the left and enter the tree. Go all the way up in the tree, then exit the tree to the right. Go to the right and enter the tree to the right. As soon as you enter the tree, fly straight down and enter the Bonus Barrel. This will take you to the Bonus Level!

Bonus Level Two
From the beginning, go to the right and hop up the branches to get Squawks the Parrot. Now shoot the green buzzer to the right, then enter the tree. Go all the way up in the tree and exit to the left. Go to the left and enter the tree. Go all the way up in the tree, then exit the tree to the right. Go to the right and enter the tree to the right. Go all the way up in the tree and exit to the left. Go to the left and up then enter the tree on the left. Fly up and exit the tree to the right. Fly all the way up and enter the tree on the left. Fly up in the tree and exit to the right. Fly all the way up to the top and enter the tree to the left (where the woodpeckers are coming out). Once inside the tree, fly up to two red buzzers going around in a circle around a single banana really quickly. Now fly to the single banana (it's really tricky doing this without getting hit) and it will turn into a Bonus Barrel which will take you to the Bonus Level

Bonus Level Three
From the Continue Barrel, go all the way up on the rope and exit the tree to the left. Hop up the branches and enter the tree on the left. Go to the left and bounce off of one of the woodpeckers to enter the Barrel Cannon above. Once done, go all the way up in the tree and exit to the right. You will now see a stream of woodpeckers flying down and to the right. You must jump onto the woodpeckers and bounce up to the branches above. When you bounce on their backs to the upper-left corner, you will enter a Bonus Barrel that will take you to the Bonus Level!

Bosses

Belcha
Basically, you must make him fall off of the right side of the platform. When Belcha lets out a barrel, jump onto it, then jump onto the bug that pops out of the barrel. Pick up the bug and toss it into Belcha's open mouth. Once done, Belcha will get an "upset stomach" and belch himself backwards a little ways. Keep doing this process until he falls off of the right side of the platform. Once he's defeated, he will give you a Bonus Coin!

Arich
You must hit Arich in the face with the barrels that are provided, but that's easier typed than done. Immediately pick up the barrel and stand right below Arich so that he hits it with his face (there is no need to jump, just stay on the ground with either character). Once done, hop onto Arich's back then jump to the platform to grab another barrel. Drop down to the ground and again, stand right below Arich's face and let him drop down on the barrel. He will start to shoot out some green balls after you hit him for the second time in which you simply have to avoid them. Repeat the process (grab a barrel, hit him in the face with it) two more times to defeat him and you will receive the Patch!

Squirt
Simply put, shoot water at its eyes to blind it. When you begin, you will be forced to use Ellie the Elephant to fight it with. Get near the waterfall and push the L Button to inhale up some water. After a couple of seconds, a mouth will appear from behind the waterfall and start shooting water at you. You can easily avoid it by going around in a clockwise pattern jumping from ledge to ledge. Once it stops, a pair of eyeballs will pop out from the waterfall. Stand on one of the upper platforms and shoot BOTH eyes with water (hold up on the Control Pad and push the R Button). After you hit both eyes, they will go back behind the waterfall and the mouth will begin to shoot water at you again. Avoid it by going in a clockwise pattern around it and wait for the eyes to come out like before. Repeat this process to defeat it and you will receive a Ski!

Kaos #1
You'll have to jump on its head, but its not easy. When you begin, roll underneath of the robot to avoid the flames as it moves back and forth. After a few seconds, it will stop and some "blades" will come out from the sides. Jump onto the blades that go around the robot in order to jump on its head. Once done, it will start to shoot out flames again and then stop. Again, jump onto the blades in order to jump on its head. After you do this three times, the cap will fly off and the head will be exposed. Like before, it will shoot out flames and stop. Jump onto the blades in order to jump on its head. Once done, the cap will fly around shooting lasers at you. Run back and forth to avoid the lasers, then the robot will come down and the blades will come out from the sides again. Jump on the head two more times to defeat it, then it will give you the second Ski!

Bleak
Throw snowballs at the silly pendant on his scarf. When you begin, he will either be in the foreground or background. If he is in the foreground, push down on the Control Pad. If he is in the background, push up on the Control Pad (this makes it so you are throwing at the correct distance) then push the B Button to throw a snowball. After you hit him a couple of times, he will come to the center and start launching snowballs from his hat which you must avoid. Keep throwing snowballs at his pendant to defeat him and you'll receive a Bonus Coin!

Barbos
You need to hit it when its sides are exposed. When you begin, you will be forced to use Enguarde the Swordfish to fight him with. Barbos will send out small sea urchins which you can hit when they open up. When you hit them, they will bounce off of the walls and hit the sea urchins protecting its sides. Once both sides are exposed, go down and hit Barbos when he is open. This will cause him to drop down to the next screen. Now Barbos will send out heat-seeking cones. You need to avoid these until they blink, then you must position yourself so that they will hit the sea urchins protecting its sides. Once both sides are exposed, go down and hit Barbos when he is open. This will cause him to drop down to the next screen. Barbos will now shoot out little spikes from its body. Avoid the spikes and hit him when he is open. Do this three times to defeat him and you'll receive.

Kaos #2
This time Kaos isn't so bad. Destroy Kaos just like you did before except this time you can use barrels to hit him in the head. After you hit him twice with barrels, he will be carried off, but you're not done because K. Rool will pop out from behind a curtain.

K. Rool #1
Two handles will drop down from the ceiling after you defeat Kaos. If you grab one of the handles, it will make a barrel come down. Duck down in either the left or right corner to avoid K. Rool while he's flying around, then pick up a barrel and hit him in the back. After you do this two times, K. Rool will stop and turn on the electricity at the bottom of the room. Hurry up and make your way to the platform over on the right side so you won't get electrocuted. Now you must jump across the row of handles and pull the last one to make a barrel drop down on the wooden platform. Once done, pick up the barrel and throw it at K. Rool's back. After you do this two times, he will make a platform move back and forth. Get onto the platform and grab the handle at the end to make a barrel drop down. Go back to the platform, pick up the barrel, then throw it at his back. Once you do this two times, he will make the electricity alternate on and off. While the electricity is off, grab one of the handles to make a barrel drop down, pick it up, then get on a platform before the electricity comes back on. Throw the barrel at K. Rool's back to hit him. Once you do this twice, you will defeat him and receive the first ending to the game.

K .Rool #2
It'll take 10 hits to beat K. Rool this time, but I know us serious gamers can do it. Avoid the fireballs and electricity when you begin fighting him. After it stops, a barrel will appear. Pick up the barrel and throw it straight up into the hole in the ceiling to hit K. Rool's little helicopter on his back (he's in the background). Once done, K. Rool will zip over to the foreground. Run to the left or right and jump on top of the electricity poles to avoid K. Rool when he's flying around. When it's safe, drop down and pick up the barrel in the center of the room then hit him in the back. After you hit him twice, he will zip back to the background and resume shooting fireballs and turning on the electricity. After it stops, a barrel will appear. Again, pick up the barrel and throw it straight up into the hole in the ceiling to hit K. Rool's little helicopter on his back. Once you do this twice, he will turn on a conveyor belt and resume shooting fireballs. After it stops, pick up the barrel and throw it straight up into the hole in the ceiling to hit K. Rool's little helicopter on his back. When you do this, he will zip back over to the foreground and turn on both the upper and lower electricity. A Steel barrel will appear in the center when he does this. When a bolt of electricity is coming towards you on the bottom, walk behind this Steel Barrel so that it absorbs the electricity. Don't pick up the barrel until this happens. Once the electricity is absorbed, pick up the barrel and throw it at K. Rool's back. Do this four times to finish him off for good, and he'll drop the last DK Coin for you.

Banana Birds
You must find the Banana Birds inside secret caves. Inside, you must play a memory game with four different colored crystals. Usually, you will have to memorize color sequences to win the birds.

Arich's Hoard
In the Kremwood Forest, you must beat Brash's time in the Riverside Race (1:15), then go to Brash's Cabin to have him open this cave for you.

Barnacle's Island
Give the Shell to the Bear Brother, and he'll give you a Banana Bird!

Belcha's Burrow
You must have the Gyrocopter in order to reach here on the Overworld. Once there, you'll get the Banana Bird.

Bounty Bay
Swim straight up into the cliff from Blue's Beach Hut to open this up for you.

Bounty Beach
You have to sail to the right of Funky's Rentals then walk into the cliff on the small beach to open it up.

Bramble's Bungalow
You must have the Turbo Ski in order to get here. It's located straight up from Mekanos.

Clifftop Cache
In the Razor Ridge, you must give the Wrench to Bjorn so he can fix his chair lift. Once done, go across the chair lift and enter the cliff that's to the left.

Glacial Grotto
Go to the left of Blizzard's Basecamp on the Overworld Screen.

Hill-Top Hoard
You must have the Gyrocopter in order to reach here on the Overworld screen.

K's Kache
You must have the Gyrocopter in order to reach here on the Overworld screen.

Kong Cave
Once you have the Hover Craft, sail to the left of Bazaar's General Store then walk into the cliff on the beach to open it up.

Sewer Stockpile
In the Kaos Kore you must swim around the two rocks that are in the middle of the lake in a figure-eight pattern. Then the sewer grate will open up for you.

Sky-High Secret
In Mekanos, once you have the Bowling Ball, give it to Bazooka. He will then fire you out of his cannon in order to reach here.

Smuggler's Cove
In Lake Orangatanga you must swim underneath the top bridge then walk into the cliff that's on the little beach to open it up.

Undercover Cove
Sail to the left and up of the Kong Cave, go up the waterfall, then walk into the cliff on the little beach. You must have the Turbo Ski in order to reach here.


Doom Troopers

Level Select
Enter ARGONATH as a password.

Secret Picture
Enter SYMMETRY as a password.

Level Passwords
2 IMPERIAL
3 DOOMLORD
4 CYBERTOX


Doomsday Warrior

Level Passwords

Amon
Layban 9D49D9D4
Daisy 696999D4
P-Lump 442D49D6
Grimlock 442HF4D6
Nuform 6C2HC6D6
Bosses GG2HCBD6

Daisy
Layban C44999G9
Amon CF6949G9
P-Lump 4GBCC9GC
Grimlock 6CBD66G6
Nuform 6CBD66G6
Bosses 6BBD6BG6

Grimlock
Layban 6D49D974
Amon 496C9976
Daisy 4DBHD976
P-Lump 645H9976
Nuform 6F5H4476
Bosses G45HFF76

Layban
Amon 9F49D9C4
Daisy CCF999C4
P-Lump C689F9C4
Grimlock 6B89F4C4
Nuform 468946CG
Bosses 4B894BCB

Nuform
Layban 9449491C
Amon 9F69C91C
Daisy 44B9G91C
P-Lump 6459H91C
Grimlock 6G59H41C
Bosses 6G5D161C

P-Lump
Layban CF49F9H4
Amon 946C49H6
Daisy 9GBCG9HG
Grimlock C65DB9HG
Nuform 465FHCHD
Bosses 4B5F0GHD

Sledge
Amon 64C94994
Daisy 6FGC4994
P-Lump 9F39F994
Grimlock C43C4494
Nuform CF3CC694
Bosses 643CGB94


Double Dragon 5

Use the Bosses
On the Mode Select screen, press L, R, Up, L, L, Down, R, R. Select your mode, and you will now be able to choose from 12 characters instead of only 10.

9 Continues
On the Mode Select screen, press Left, Right, Left, Right, L, L, R, R, R. The next time you lose a match, you will notice that you now have nine continues.

Raise Attributes
On the Mode Select screen:
For two Attributes, press L, L, L, R, L, R, L, R.
For four, press Up, Right, Down, Left, Down, Right, R, R.
For six, press Right, Down, Down, Left, Up, Right, L, R, L, R, L, R.

Disable Dizzies
On the Mode Select screen, press Down, Down, Left, Up, Down, Down, Left, Up, R, R, L. You'll here a noise if entered correctly and the code will stay in effect until the game is turned off.

Disable Throws
On the mode Select Screen, press R, Right, L, L, Left, Left, R, R. You'll here a noise if entered correctly and the code will stay in effect until the game is turned off.


Dragon - The Bruce Lee Story

Level Select
Highlight the "Test Music" option, then quickly press B, A, R.


Dragon Ball Z - Super Butohden 2

Fight as Brawly against Goku
Wait until Son Goku's hand flies toward the tower in the sky during the introduction sequence. Then, press Up, X, Down, B, L, Y, R, A. A sound will confirm correct code entry.

Turbo Mode
Hold L + R when the hands appear during the introduction sequence.

Ant Mode
Press Down(10) before the match as the characters are speaking to one another.

Forfeit Match
Hold Y + X + B + A and press Select during game play.

View Moves
Press Start to pause game play, then press Select. Press Down(2), then press A to display a move list for the current fighter. Highlight a move and press A to practice.


Dragon Ball Z - Super Butohden 3

Fight as Adult Trunks
Press Up, X, Down, B, L, Y, R, A during the introduction when Vegeta fades into Gokuu. A sound will confirm correct code entry. Adult Trunks will be above Majiin Buu on the character selection screen.

Turbo Mode
Hold A + B + X + Y + L + R on controller two and power on the SNES system. Release the button after Goku's Kamekameha is introduced. The "3" in the title will turn orange to confirm correct code entry.

Adjust Power Level
Slowly enter one of the following codes before a match, while your character is speaking to the opponent.
Power level Code
1 Press Up, L, Down, Y.
2 Press Left, L, R, Right.
3 Press Down, X, Up, R.
4 Press L, R, Up, Down,Y, X, Left, Right.
5 Press Up, L, Up, R, Up, Y, Up, X.
6 Press Left, R, Up, X, Right, Y, Down, L.


Dragon Ball Z - Super Butouden

View Real Ending
Play on a difficulty level of three or higher and fight the following matches in order:
Son Gokuu Vs. Picollo
Son Gokuu Vs. Vejeta
Son Gokuu Vs. Freeza
Piccolo Vs. Android #20
Vejeta Vs. Android #18
Piccolo Vs. Cell
Son Goku Vs. Android #16
Vejeta Vs. Trunks
Son Goku Vs. Son Gohan
Son Gohan Vs. P-Cell
The text "The End" will appear. Wait until "Final Battle" appears. Defeat Perfect Cell to view the real ending of the game.

CPU Control
Pause a Vs. mode or Tenkai-Ichi Budokai mode match and press A + B + X + Y. A sound will confirm correct code entry. Resume game play and the CPU will assume control.

Hidden Character
Hold L + R, continuously press X, A, B, Y in a clockwise direction, and sweep the D-pad in a counter-clockwise Full-Circle when Goku begins to speak. Continue the controller actions until Goku's voice is heard following a chime again. This code also allows both players to select the same character in Vs. mode.

Invincibility
Press A during the introduction sequence to display the title screen. Wait until Goku and Picollo begin fighting in the background, then press L + R + Select + Start. The game will reset. Press any button to enter the main menu. The game level (in the option menu) will be set to 4 to confirm correct code entry.

Fight as Brawly or Goku
Wait until Son Goku's hand flies toward the tower in the sky during the introduction sequence. Then, press Up, X, Down, B, L, Y, R, A. A sound will confirm correct code entry.


Dragon's Lair

Level Passwords
Use the axe or sword to change the question marks on the password screen. The number in the password corresponds to a platform, and the letter is the actual value. Example: To enter 2D, change the question mark on platform 2 to the letter D.
After snake bosses 2D 4C 6A 8B
After large bat 1B 2D 7A 8C
After grim reaper 3D 4B 5C 6A
Dragon's lair 1A 3B 5C 6D

Hints
In Level 3, stay away from the exit in the top right corner. It will take Dirk back to Level 1.
In Level 6, if the leap to the moving ledge at the end is missed, Dirk will return to the start of the game.
In Level 22, The top right exit is a fake.

Extra red hearts:
Enter Level 1, Scene 1, and search for the red heart that gives Dirk an extra life. After collecting the heart, exit the level without losing a life. Re-enter the level, and get the heart again. Repeat this process as needed.


Drakkhen

Hints
A good weapon for the mage and cleric is the bow.
To enter Castle 2 use the unlock spell.
To enter Castle 3, wait until the shark in the moat swims to the right of the drawbridge, then cross.
To get into Castle 4 wait until dawn.
You can not get into Castle 8 until dusk.
To build up experience points find the room in Castle 2 with a coffin standing up. Approach it and a ghost will appear. Keep doing this to build them up.
In Castle 6 you will come to a door that cannot be opened with a key or magic. There are four switches, two on the left side and two on the right side on the door you came in. Picture them as 4-3-door-2-1. To open the door push the switches in this order 1, 2, 1, 4. You will hear a click.
When you talk to Princess Haaggkha she will give you the Dragon Sword and Dragon Armor. When you go to see her, get rid of old items to make room for them.


Dream TV

Level Passwords
2 SBKW
3 HGDS
4 MMWS


Earthbound

Faster Music
Repeatedly tap Select for faster music.

Submitted Gameshark Code
this code lets you walk though walls.for game geinie users the code is CB93-746F

Invincibility:
press a,b,a,b,a,b,a,b,a,b,a,b at the start screen.

Hint: Finding Ego Orb:
Search in the lost underworld near the fire spring. You may have to do a lot of walking to locate him.

Hint: Finding the broken antenna:
It is located in the Tenda village in the junk yard.

Hint: Unlimited magic butterflies:
Go to the cave in Onett and find the location where you can see the giant step but cannot get to it. Keep entering and exiting this location, heal yourself, then get more butterflies as needed.
Find the hole in the ground in the maze of tunnels under Tenda Village. Use it to drop down to a small cavern with a black talking rock and a butterfly. The rock will say similar to "You're in the Earth's belly button". Get the butterfly, then walk just far enough out of that room so the rock is no longer visible. Walk back in and the butterfly will re-appear. Keep collecting the butterflies as needed for full HP and HPP.

Hint: More money:
Use this technique to to increase your money early in the game. After reaching Twoson, there is a booth at Berlin Park (the flea market place) that sells fresh eggs. Buy as many fresh eggs as possible. Go to the Twoson shopping mall and wait. Give each egg three minutes or so to grow and hatch. Sell the chickens at a profit of $98 per egg. Note: Do not try to "Use" the chicken or it will run away.
Go to Happy Happy village, and find the stand where you can buy fresh eggs or bananas for free.
Buy as many eggs as possible, wait for them to become chickens, sell them to the man at the drug store for $110 each.

Hint: Easy experience:
After reaching the desert, there will be a single tree above the first Pyramid. Run around the desert for a while, then return to the tree. Eventually, a creature that resembles a red caterpillar will appear, running around very fast. Catch it and repeat (you can keep four alive) to get about 20,000 experience each. This may be repeated as needed.


Earthworm Jim

Stage Skip
While playing your game, press Start to pause. Now, press A, B, X, A. Then, press A and X, B and X, B and X, A and X. After about five seconds, you will skip to the end of the stage. You can use this repeatedly to get to the end of the game.

Cheat Menu
At any time during the game, press Start to pause. Then, simultaneously press and hold Left and A. Release them after about a second, and then press B, X, A, A, B, X, A and Start. This present four options:
1. Cheat Mode -- Never take a hit.
2. Start Level -- Stage select.
3. Freezeability -- Pause the game without the screen going dark. 4. Map View -- See the entire level before you begin.

Old Cheat Code
While playing the game, press Start to pause the game. Then press Y, A, B, B, A, Y, A, B, B, A. This will show you a picture of one of the programmers (Nick Jones) who tells you that this is the old cheat code. The game then resets.

Extra Continues
While playing the game, press Start to pause. While the game is paused, press A, B, A, B, X, Y, X, Y. You won't notice anything has happened until you lose all of your lives. Then you will be on the continue screen and have one extra can of worms. This code can be used once per stage.

More Ammo
While playing the game, press Start to pause. While the game is paused, press A, B, then B and L together, then B, X, A, X, X. After you unpause, shoot the gun once and you will have 1000 rounds of ammunition for your gun. This code can be used more than once per stage.

8 Plasma Shots
While playing the game, press Start to pause. While the game is paused, press A, A, then B and L together, then A, A, X, then B and L together, then X. After you unpause, shoot the gun once and you will have the Plasma Shots. This code can be used once per stage.

Extra Lives
While playing the game, press Start to pause. While the game is paused, press B, B, A, then X and Y together, then A, A, A, A. After you unpause, you will gain one extra life. This code can be used once per stage.


Earthworm Jim 2

Stage Skip
Press Start to pause the game. Then press Select, B, X, A, A, X, B and Select. After the code has been entered, a noise will confirm that it worked. Press Start again to skip to the next stage.

10 Lives
Press Start to pause the game. Then press Left, Select, Right, Select, Left, Select, Right, Select. Repeat until you have 10 lives.

Life Refill
Press Start to pause the game. Then press X, Select, X, B, X, Select, X, A. After the code has been entered, a noise will confirm that it worked. Press Start again to refill your life.

Pause Trick
Press Start to pause the game. Press A eight times. The Pause screen will no longer darken, allowing you to plan out your next step with some detail.


Equinox

Infinite Life & Magic
On the Title screen, where it says "Press Start," enter the following: L, L, R, R, L, L, L, R, R, R, L, L, R, R, L, R. The lower background color will turn from blue to green.


ESPN Speed World

Hint: More speed:
Draft behind a leading car to reduce the wind resistance and increase the speed of your own car.


E.V.O. - Search For Eden

Hint: Human body:
After becoming a mammal, evolve the cat jaws and rabbit body. Then, select the Ramopithecus body. It will become human after two more evolutions.

Hint: Mermaid body:
Accumulate 10,000 evolution points by the final ocean stage of Chapter 5. Select "Hand and Feet" when evolving your character, then select the "Try To Evolve option". Continue to evolve three times to become a Mermaid.

Hint: Bird body and extra E.V.O. points:
You can evolve into a bird in the Reptile Era (with the dinosaurs). Go to Mt. Brave and climb up to the top. Keep away from the enemies, which will throw you all the way back down. A voice at the top will tell you to jump. Jump off the left side to evolve into a bird. At this time the bird is very weak, but may be upgraded fast. Wait until the cloud floating around in the overworld stops at a level. Try to enter that level while the cloud is above it. The bird will fly up to the cloud. The cloud is similar to a maze, but is not to hard to navigate. Get the red crystal that will change the bird into a dragon for a short time. It is easier to fly around this way since you are faster. You should also save this form for later use. The exit in the cloud is somewhere near the top. Use it to reach space. Fly all of the way to the left, which may take some time. After moving all the way to the left, go all of the way up to find an entrance to a large object that may be an asteroid at the top of the screen. Enter it to find an alien doing something to a pterodactyl. He will tell you that he is too busy and leave. Take the object he drops to get +9999 E.V.O. points. Upgrade your teeth, and then your body, fully. Use the remaining points for any purpose. Move to the right to find more openings. Most of them are informational, but one contains a red orb. You can also kill the pterodactyls for +100 E.V.O. points each, allowing even more upgrades.


Extra Innings

Switch Sides
Hold Select while you are choosing your team and opponents. When you start, you will be pitching.

Sound Test
On the Mode Select screen, press Select until either "Edit Team II," Set Up," or "Watch" modes are lit up. Hold the L and R Buttons, then press Start to access the sound test screen. Press any direction to change the number, and press B to listen to the desired music.

Speed Mode
When you are choosing your team, while holding the L and R Buttons, press Start to begin the game. This trick will more than double the speed of the players on both sides.


Eye Of The Beholder

Hints
Level 1
Place a dagger in a rectangular hole in the wall to receive the "Guinsoo" +3 dagger.
Level 2
Place daggers in the five dagger-like carvings in the wall. Rations will appear in exchange for the daggers after all five are inserted.
Level 3
After placing the gems in the cat's eyes to reach Level 4, remove them again.
Level 4
There are movable walls at beginning of the level. After pushing to the other side, push your way back to the stairs to find a Dwarf key. Now return, and turn right. Somewhere along this corridor is a chain switch. Pull on it.
Level 5
There is a small alcove named Pantry in level 5. Drop five rations here to receive experience and transform them into Iron rations.
Level 6
Drop all ten Kenku eggs in a single pile inside the room marked "Nest" to receive the Chieftain's Halberd.
Level 7
Throw a dagger at the wall that says, "The key lies on the other side". It will go through the writing and open a secret room.

Glitches
Use the following glitches to your advantage.
Enemies can never open a door or go up or down stairs.
You can see items behind a door when you enter the camp screen.
A spell, arrow, or dart flying at you will be blocked if you close a door between yourself and the projectile.
Cursed items can be removed without a remove curse. Sometimes you will know what an item is without casting Identify. A Mind Flayer's (Illithid's) paralyze spell can be removed instantly by entering camp screen and choosing "Rest Party". The message "Monsters Near" will appear, but everyone's Paralyzation status will be gone. Note: This only works if you are already fully rested (everyone has all spells and you are full HP), and you have to turn so that the Illithid is not in view.


F1 - Roc II Race of Champions

Super Engine
This lets you have a "super engine" for one race. You must first raise your "engine level" to maximum. Invest $100,000 in the development of a new engine. After finishing the next race, your engine will be ready. To use it, hold A and B while racing (can only be used once).

Track Select
Wait for the opening screen (it says "Notice" at the top). On Controller 2, press A four times, and then press B 14 times before the screen fades away. Using Controller 1, go into "Grand Prix" mode, and select a file that has made it to the "F1" class. Choose your course, and press Up/Down to choose your starting track.

Time Attack Mode
Wait for the opening, where it says "Notice" at the top. On Controller 2, press Up, X, Right, Y, Down, B, Left, A, A. On Controller 1, press Up/Down to change course, lap count, and time. Press Start to begin. This allows you to race the track of your choice under a time limit.

Special Game 1
Wait for the opening screen (it says "Notice" at the top). On Controller 2, press X four times, then press Y two times. On Controller 1, press Left and Right to move one paddle, and X and B to control another.

Special Game 2
Wait for the opening screen (it says "Notice" at the top). On Controller 2, press Y four times, and then press X two times. On Controller 1, press Left or Right to move your ship and B to fire.

Sound Test
Wait for the opening screen (it says "Notice" at the top). On Controller 2, press L, R, L, R, L, R, L, R, L, R, R before the screen fades away. On Controller 1, press Up or Down to choose different music and B to listen to your selection.

Extra Money
Change the player name to SETAUSA or SETUSA. $10,000 will be available at the start of the next race. Additionally, press L + R during a race when your car is at top speed to receive an additional boost.

Change Opponents Name
Select the name change option to alter the name of an on-screen player. Press Down on controller two to switch the highlighted name with an opponent's name, then change that name. Press Down for the next name.

Hidden Track
Select the training option from the configuration screen. Select the Monaco track, prepare your car and begin the race. During the race, look for the section with water that forms a point between two gray barriers. Turn around and drive directly into the point of water at top speed. With proper positioning, your car will be able to drive on the water without sinking. Look for an opening that leads to green grass. Enter the opening to find a new track that does not appear on the map.


F1 Pole Position

Optimum Settings for Monaco Circuit
Steering Tires Brakes Trans Suspension Gear Ratio Wing
McLaren & Willams 3 A or B 4 Auto 3 3 4 or 5
Ferrari & Bennetonn 3 A 3-5 Auto 4 3 4
Jordan 2 A 4-5 Auto 3 1 5
Venturi & Footwork 2 A 4-5 Auto 3 2 4
Fast track settings 2 B-C 2 5-7 5-7
Tight track settings 1-2 C-D 2 4-6 6


F1 Race of Champions

Sound Test
For your name, enter "SOUND." A music option will appear. Press Up or Down to change the sound, and press A, B, X, or Y to start the music.

Opponent Switch
On the "Select Player" screen, choose the "Name Change" option. Choose to alter the name of one of the players already listed, then press Down on Controller 2. Change the name as desired, and then press Down again to get to the other opponents. Press Start whenever you are ready to race.

Instant Cash
For your name, enter "SETAUSA." This will let you start your first race of "Grand Prix" Mode with $10,000 to spend on parts.


F-Zero

Master Class
Select Expert class and finish in first, second or third place in all five courses in any of the leagues.

Quick Start
Fully accelerate and press Right before the start of the race. Most cars (except the Golden Fox) can get a boost by being hit from behind by the next car.


Faceball 2000

Cyberscape Mode
On the Player Select screen, hold the L and R Buttons and press Start. The screen should go black. When this happens, release the L and R Buttons. This allows you to select an entirely new set of mazes to work through.

Game Setup Screen
Select the number of players and the "Cyberzone" mode. On the Difficulty screen, hold the L and R Buttons and press Start. Then let go of all buttons to enter the Game Setup screen. You can make changes on the six given options: Starting Level (Up to 41), Armor (0-20), Shots (1-5), Speed (1-7), Lives (1-99), and Reload (0-15).


Family Feud Featuring Ray Combs

Music Miscue
Hold A and B when the face-off music starts. The main theme will play until you buzz in.

Family Select
Press L + R + Start + Select to scroll through the available families at the family name entry screen.

Winnings Passwords
$8,000 LFHKWP
$12,000 FFHKPQ
$14,000 HFHKRQ
Maximum LLLQRX


Fatal Fury

Fight as Ryo Sakazaki
Quickly press Down, Down/Right, Right, Down, Down/Left, Left, X at the Takara logo. The Fatal Fury logo will turn blue to confirm correct code entry.

Fight as Enemy
Press Down on controller two after entering a street fight when player two is prompted to select a fighter.


Fatal Fury 2

Play as Bosses
While the word "Takara" is on the screen and the music is playing, press B, A, X, Y, Up, Left, Down, Right, L, R. If done properly, you'll hear a man's voice say "OK."


Fatal Fury Special

Play as Ryo Sakazaki
Enter this code at the very beginning, on the screen that says "Takara": Down, Down-Right, Right, Down-Right, Down, Down-Left, Left, X. If you enter the code correctly, the "Fatal Fury" logo will be blue instead of red.


Fighters History

Play with the Bosses
Wait for the Title screen to fade in. Press Right, Right, Up, Up, L and R. Start your game like normal, and you will see two more players on the Player Select screen.


Final Fantasy - Mystic Quest

99 In All Your Spells
After you beat the whole game, save right before you defeat the Dark King. Now go to fight until you get to level 41. You should have around 42 White Spells, 21 Black Spells, and 1O Wizard Spells. Now fight until you get around 1O,OOO,OO Extra Points. Your spells should have increased by 2 or 3! Do this until you have 99 in all three types of Spells.

Beat Skullrus Rex Easily
The first part of Doom Castle is guarded by another version of Flamerous Rex called Skullrus Rex. Most people would sigh and use all the magic in their inventory. Instead, just equip the hero with the Dragon Claw and scratch him once and he goes down. His ninja flunkies shouldn't be too much trouble after that.

Boss Tactics
The final boss is the Dark King, which is very hard. But an easy way to beat him is to use Cure on him. He should be dead in no time.

Defeat Minotaur Easily
When you first start a game, you have to get Kaeli and go to the Level Forest to defeat the monster that poisened the trees. His name is Minotaur and is really easy to defeat. When he attacks Kaeli, you have to fight him. To kill him instantly, have Kaeli use the Life Spell on him and he's automatically defeated!

Double Level Up
When you fight in a battle field, fight the first nine battles and leave one. Go somewhere besides a battle field (for instance, the Bone Dungeon) and get to where your exp. points are very, very low. About 1-100. Go to a battle field where you don't win anything and defeat the last battle. You'll get two level ups instead of one.

Full Heal
Using the Cure spell 4-5 times to heal yourself and quaffing tons of cure potions can be very annoying. To get a full heal, just use the Life spell. This works IN and OUT of battle, so when you find a boss that has a special attack that can mutilate your party in a few hits, use a Life spell to pump hp's back up.

Get Phobe With 680 Points
When Phobe joins press A 3 times to get her to join as a 680 hp character. She will be a powerful ally for a long time if you take care of her.

Get the Dragon Claw Sooner
Normally you're not expected to have the amount of money Tristan wants for the dragon claw when he gets it and offers to sell it. If you want to spend time trying to get $9000, though, he'll give it to you. Unfortunately this can take about as long as it would for you to normally get the dragon claw, depending how frivolous you are in spending your money.

Infinite Potions
At the beginning of the game, at the first forest, there is a treasure box carrying potions. Take the potions and leave the forest. Now go back to the forest and the treasure box will be full of potions again! Repeat this process until you have as many potions as you want.
NOTE: You can do this in any town, forest, dungeon, etc. that has a treasure box with any kind of healing item in it.

Super Heal Spell
Once you get your Heal Spell,( Falls Basin ) you can really hurt an enemy. If you use your Heal Spell on an enemy, it could put them to sleep, paralyze them, poisen them, confuse them, and petrify them!! It works well against those enemys that are hard to kill!!

The Ultimate Spells
The Exit and Life Spells are very deadly. Most people think that the Exit Spell will stop the battle you are currently in, and most people think that the Life Spell will bring an enemy back to Life you have defeated! Well, the Life Spell kills almost everybody unless they are strong against fatal attacks. The Exit Spell kills everybody except the bosses. Have fun liquidating your enemys!

Using Battlefields Wisely
In the game, go to a battlefield and fight a couple times. Then leave for something else. When you get to a part of the game where you need more power, go back to the battlefields and clear it out. Then, when you come back you won't have to go through everything all over again!


Final Fantasy II

Item Duplication
First make sure the item you want to duplicate is equipped, then enter a battle and select the Item option of the person with the item you wish to duplicate. Scroll down to a blank space on the item list and press A to place a glove there, scroll back up to the equipped items then press A on the one you'll be duplicating, then press B to leave the screen.
Hold the L and R buttons to run from the battle, press X to see the subscreen, select Equip and the character who has the item, press A on empty spot the item used to occupy, then press A on the actual item that's now in the items list. You will now see that your character has two of the selected item equipped.
WARNING: Using this little trick could prevent you from getting other items that you need to complete the game.


Final Fantasy III

Tips
Do four magic attack's: by equiping a gem box.Then go to your magic spell list and do any spell then cast quick then cast any other two spells after. dead creauters and bosses die tip: by using a phenoix down or green cherry. E.G. in the sealed gate cave everthing die's with a green cherry except the scropion thingies called ceolocites I think. This is another place to gain levels in the good world, but you should only gain terra's and lockes levels here, because after you go to thamassis evry body's levels should go up to there's. but the only way to get the most experience in the cave is to bring only locke, and terra, and to turn one of them to stone. Also use green cherry's or phenoix down's on the enemy's.

Getting General leo back:
Wanna get general leo back? go to the forest east of Gau's father's house and kill 4000 dragons and then a gold dragon will appear (like the one in kefka's tower) and when you kill it, it should give you reserect, it may take 2 or three tries(the dragon will still be there). After you get reserect go to leo's grave and use it and he will join your party. it takes along time, but its totally worth it cuz General Leo kicks ass!!

Hint: High number of EXP and MP per battle:
Go to the desert south of Maranda in the World of Ruin and fight Cactrots and Hovers on the west "island". Cactrot is not worth any EXP, but gives 20 MP and 10,000 GP. Hoover is worth up to 7000 EXP, 5 MP and 10,000 GP. Note: You can kill Hovers easily without its Sand Storm attack by casting Doom unit it dies.

Hint: Two Shadows on the Floating Continent:
As soon as you arrive to the Floating Continent, ignore Shadow and continue to move ahead find the statues. Fight and defeat Atma Weapon. Make your way back to the beginning where Shadow should still lying down. Do not touch the save point at the beginning of the island, because Shadow will disappear. Talk to Shadow and he will join you. Return back to the statues. After Kefka kills the Emperor and hits Celes, another Shadow will appear and traps Kefka in the statues while your party, including the firstShadow, will still be there wounded. Note: This trick works best when Shadow is the leaderof the party.

Hint: Better Cyan:
Assign the name "Leo" to Cyan when he appears in the game. His character will begin at sword tech 4 instead of 3.

Hint: Unlimited Genji Gloves:
Place Locke in the party and go to the floating continent in the World Of Balance. Note: The floating continent can only be reached in the World Of Balance after taking Terra to the sealed cave, and before the world changes. Steal from the dragon monster that appears. Most of time, only a potion will be obtained, but eventually a Genji Glove will be taken. Repeat this process to collect as many Genji Gloves as needed.

Hint: Learning spells:
Once the airship is obtained from Setzer,in the World Of Balance, go to a small triangular island and start a fight. Eventually a invisible creature called Intangir will be encountered. Cast doom on the Intangir and he will use his final meateo attack on a single character, taking about 900-1200 HP. After he is defeated, 10 esper points will be awarded. Which is a good way to learn spells for your characters.

Hint: Get another Tintinabar:
Another Tintinabar can be obtained in the world of Balance. Once getting the Airship and at least 3000 GP to spare, fly to Mobliz and read the letter from Lola to the soldier. Then, send one for him to Maranda. Fly there and talk to Lola. Fly back to Mobliz, stay at the inn, and another letter should arrive. Continue to do this, eventually send a letter, a record, some tonic, another letter, and a Book. After sending the book, sleep in the inn one more time, then talk to the soldier. He will thank you for sending all the items in his name and give your character another Tintinabar.

Hint: Getting Edgar's Bio Blaster and Noise Blaster in Figaro Castle cheaply:
After talking to Edgar with Locke in the beginning, go to the room with the Chancellor. Then go to the right (on the wall), then go south until the wall moves over more to the right. Move over more to the right (when the wall expands) and go north through a door. Talk to a man at that location to buy cheap Bio and Noise Blasters. The same thing can be done on the left side to find cheap items.

Hint: Getting Edgar's Drill and Flash:
When you get Edgar in the world of ruins, go to Figaro Castle. Keep moving north until reaching the room with the Chancellor. When first entering the room, go three steps north, then all the way to the right. Go north again to arrive at a door. Enter and talk to the man. After a a short conversation, Edgar's drill, flash, and one other tool can be bought.

Hint: Getting Edgar's Chainsaw:
Place Edgar in the party and enter the World Of Balance when looking for Terra in Zozo. Move all the way to the left and up to a man who says "This town is too dangerous". Enter the nearby door approach the clock. Enter the time as 6:10:50. The wall will move, allowing access to Edgar's most powerful tool, the chainsaw.

Hint: Getting Edgar's Air Anchor:
Go to the Kefka Tower in the World Of Ruins. Climb to the very top, defeat the Magimaster and get the gem box. Get down (an easy way is to give MOG the Moogle Charm relic which prevents random battles) and leave the tower. Save the game, then re-enter the tower. Walk inside, then go up the stairs. Enter the first door and move to the right of the chest. Press A, then leave and go down one flight of stairs to the door which just was enabled beside the chest. Edgar's Air Anchor tool is found at this location.

Hint: Getting SHADOW in the World of Ruin:
When escaping the floating continent in the World of Balance, you have to go to the east side of the island. You will see the airship and will be prompted to "Jump" or "Wait". Select "Wait", then select "Wait for SHADOW" a second time with five seconds left. SHADOW will appear and you will automatically leave the island. You can also find him in the World of Ruin in the Cave in the Veldt. You them have to go to the Coliseum and bet the Striker to get him to join your party permanently.

Hint: Getting the Paladin Shield:
Get the Cursed Shield from the man in the relic shop in Narshe. Equip the Cursed Shield and a Ribbon on Locke (so the effects of the Cursed Shield are negated). Fight 255 battles with Locke in your party. After the 255th battle, a message stating the Cursed Shield has transformed will appear. The Curse Shield is now the Paladin Shield and will boost all of your normal and magic defenses. Note: When trying to get the shield, fight the enemies on the island where you first started in the World of Ruin.

Hint: Defeating Kefka easily:
When facing Kefka, throw the Ragnarok sword (or perhaps the Illumina sword or Atma weapon). A "too much to count" message will appear at the bottom of the screen and Kefka will automatically die.

Hint: Boss battle strategy:
When fighting any tough Bosses, cast "Vanish" followed by "Doom" while still invisible. If done correctly, the Boss will automatically die. Note: Some Bosses will counterattack before dying.An easy way to kill most bosses, including all the dragons, is done with this simple trick. First you have to cast Vanish on your enemy, then cast Doom or X-Zone. If you do not have Doom or X-Zone, use Mog's Dusk Requiem Dance until he uses Snare.

Hint: Finding Gogo:
To find Gogo, go to Triangle Island in the northeast of the map. Keep fighting until reaching the Zone Eater. Allow him to suck the party in to enter a cave. Go through the cave to find Gogo.

Hint: Finding Umaro:
To find Umaro, go to where Mog was saved. The frozen Esper will be at that location. Win the battle and a hole will open. Jump down the hole and work through the cave. After reaching the end, a Skull Statue will be found. Examine it and take the Terrato Magicite. Umaro will appear and begin a battle. Defeat him and he will join the party.

Hint: High number of EXP and MP per battle:
Go to the desert south of Maranda in the World of Ruin and fight Cactrots and Hovers on the west "island". Cactrot is not worth any EXP, but gives 20 MP and 10,000 GP. Hoover is worth up to 7000 EXP, 5 MP and 10,000 GP. Note: You can kill Hovers easily without its Sand Storm attack by casting Doom unit it dies.

Hint: Level 99:
Note: This trick requires a controller with a turbo feature. After boarding the raft at the Returners hideout, surf along until reaching the first save point. Go into the "Config" screen from the menu and select "Memory". Set Edgar to "AutoCrossbow", Banon to "Health", and the other two to "Attack". Enable the turbo feature and keep it on for a few hours. In a few hours you should be at level 30-35. It takes awhile to get to level 99, but it is the easiest way at that point in the game.

Hint: Desperation attack:
To use a desperation attack, make sure your character is kneeling or almost dead as well has having a status change. Chose to attack on your next turn and the character should use their desperation attack.


Final Fantasy V

Easy Ability Points
For easy ability points (say, 4-8 per battle!) go to the basement of Bal Castle in World 2. Here you'll encounter Statues in groups of 2 (4 ability points) or 5 (8 ability points). However, you will most likely find yourself having difficulty with these stone warriors. Using a Soft potion will kill them instantly! Just keep stocking up on Soft potions and master all those classes that require hundreds of ability points!


Final Fight

New Options
On the Title screen, hold the L Button and press Start to bring up the options list.

God Mode
up,down,up,down on the title screen;for god mode.


Final Fight 2

Twin Fighters
On the Title screen, when "Start" and "Options" appear, press Down, Down, Up, Up, Right, Left, Right, Left. Then, simultaneously hold the L and R Buttons. If entered correctly, the background will turn blue.


Final Fight 3

Debug Mode
Press Select + Start at the Capcom screen before the logo disappears. Note: For the PAL version of the game, hold Select and power on the SNES. The debug mode screen will appear after the Capcom logo.

Hint: Finding hidden rooms:
A closed door could indicate a hidden room. Throw someone at the door to break it open. It could contain items or be a shortcut.


Final Fight Guy

Cheat Mode
Hold L + R and press Start at the title screen. A screen with lives, difficulty, sound test, and controller two setup options will appear.


Firepower 2000

Quick End
At any point in the game, press Start to pause the game, then hold the Select button for two to three seconds.

Stage Select
While playing the game, press Start to pause. You can use the following codes (with the L and R buttons) to jump ahead one level at a time. You can use these codes consecutively to go from Level 1 to Level 6.
Lv. 1 to Lv. 2: R, L, R, R, L, L, R, L, R, R, L, L
Lv. 2 to Lv. 3: R, L, R, R, L, L, R, R, R, L, R, R
Lv. 3 to Lv. 4: L, R, L, L, R, R, L, L, L, L, R, R, R, L
Lv. 4 to Lv. 5: R, R, R, L, L, L, R, R, L, L, R, L, R, L
Lv. 5 to Lv. 6: R, L, R, L, L, L, R, R, L, L, R, L, R, L, L


First Samurai

Stage Select
On the Title screen, press Select to switch to the Options Select. Simultaneously hold the L button, R button, X, A, and a direction on the Control Pad (see below). When the screen switches to the new stage, you can let go of the buttons. The stage you go to depends on which direction
you hold:
Stage 1:
Battlefield 1730 - none
Time Express - Right

Stage 2:
Tokyo 1990 - Down
Time Express - Left

Stage 3:
Demon Palace - Up


Flashback - The Quest For Identity

Level Passwords
Level Easy Normal Expert
1 BSCKT DLRGS ZBVDS
2 JWLYX BGSFM JNGLQ
3 RSVP PRHG HNYTM
4 DXCPT WNPQVX KVNF
5 SLMN NMRYL DWNGH
6 ZTHRK SNTHN STBRM
7 CRLQXZ KLZHT RDBQLR
8 PKRSLC

Hint: Using stones:
Use stones and place them at sensors to keep doors open and elevators in position. Throw a stone to distract aliens, and to allow enough room to kill them. Throwing a stone triggers some laser sensors, killing the aliens easily.

Hint: Using the Tele Receiver and Transmitter:
There is only one time that the Tele Receiver and the Tele Transmitter must be used, which is very shortly they are found. Use them later to speed up game time by avoiding the need to run back a long distance.


Frantic Flea

Final Stage Password
Enter S, T, C, V, and C as your password to skip straight to the final Prison stage.

Unlimited Lives
In Zone 1-3, there are two Extra Life icons. One is at the top center, the other in the left corner of the stage. Once you collect them, let yourself be defeated. When you return, the icons will reset. Your Extra Life counter stops at nine, but the game will keep track of any lives over that.


Front Mission

Character Select
Hold L + R + Down at the status window. Press Start until the desired character is displayed. Hold L + R + Down. Hold X + Y while these buttons are held. Finally press B while all buttons remain held. Roid will be replaced by the new character. Note: The new character's mech will not be available for use.


Ganbare Goemon 2

Xexex Mini-Game
A Xexex mini-game is available in one of the booths in the amusement park level.


Ganbare Goemon 4

Time Pilot
Complete the game with a 100% ranking.


Gemfire

Hint: More food:
Pay $10 for cultivation to get an increase of approximately ten units of food.

Hint: Easy dragon defeat:
Hire a wyvern and use it to kill the dragon.


George Foreman's KO Boxing

Super Punch
Press Start + A during a fight.

Fight Passwords
1 2413-41-14-2133
2 4231-14-41-1233
3 1324-14-41-3321
4 2324-34-14-1323
5 3243-43-41-1323
6 4323-34-14-3132
7 2312-43-41-1233
8 1441-21-13-4142
9 4114-11-23-1424
10 2233-44-21-1224
11 1112-44-13-1343
12 2121-31-42-3241
13 4334-14-34-4432
14 3443-41-43-2443
15 1314-24-41-4212


Ghoul Patrol

Level Passwords
China CP4V
Pirates 7LBR
Castle KVCY


Give

Secret Level
Press Up(2), Down(2), Left, Right, Left, Right, A, B, A when the "Press Start" text appears at the title screen.

Expert Mode
Press Up(2), Down(2), B, A when the "Press Start" text appears at the title screen. Enter the options screen and choose the new "S" difficulty level under the "Rules/Difficulty" selection.


Gods

Level Passwords
2 SD1
3 BMH
4 MGB


Godzilla - Monster War

Mecha Godzilla
Press L, R, Y, X, A, B at the title screen.

Spacecraft
Press L, R, Up, Left, Right, Down, Y, X, B, A at the title screen.


Goof Troop

Level Passwords
2 Banana, Red Diamond, Cherry, Banana, Cherry
3 Cherry, Red Diamond, Blue Diamond, Cherry, Banana
4 Red Diamond, Cherry, Blue Diamond, Blue Diamond, Red Diamond
5 Banana, Cherry, Blue Diamond, Red Diamond, Banana

Alternate Passewords
2 Cherries, Red Diamond, Blue Diamond, Cherries, Bananas
3 Red Diamond, Cherries, Blue Diamond, Blue Diamond, Red Diamond
4 Bananas, Cherries, Blue Diamond, Red Diamond, Bananas


GP-1 - Part 2

Level Passwords
1 JHDXB1CX PZBZ5WLCL YFW4BB4B DBGDBBCF2
2 JMGYB1CX PZBZ5WWC4 #LCRKCWB GBGFBBDK6
3 JSOYB1CX PZBZ5W4FM RRYBLDLB JBGHBBCPH
4 JX2YB1CX PZBZ5XBGM 4XD8QFWB JWGKBBBVG
5 J126B1CX PZBZ5XKHP G128TGBB KBGRBBCZW
6 J527B1CX PZB25XSJY O6G4XGBB MBGSBWGDB
7 J93FB1CX PZB25XZKZ D#14OGWB MWGYBWCK6
8 KC3FB1CX PZBZ5X7K7 XFJW3HBB QWG3BWKQJ
9 KJKFB1CX PZBZ5YFMQ &K3G6JBB RBG5BWJVD
10 KPKGB1CXPZBZ5YQP0 SRK88J40 TBG5BWHY&
11 KTKGB1CXPZBZ5YYP0 5W48#6BD WBL8BWZFZ
12 KPKGB1CX PZBZ5Y6RH K1MXBLLD YBL8CMBJF
13 K2KGB1CX PZBZ52BSS 356SBMLD ZBR&CMJPF


Gradius III

30 Lives
On the Title screen, hold Left, press A three times, then press Start. This allows you to start your game with 30 ships in reserve, but does not work with Extra Continues code.

Full Options
While playing the game, press Start to pause the game. Then press Up, Up, Down, Down, L Button, R Button, L Button, R Button, B, A and Start. You can do this once per stage.

5 Extra Continues
On the Title screen, press X quickly until you have nine continues, then press Start. This does not work with the 30 Lives code.

Arcade Mode
In the Option Mode, when "Game Level" is highlighted, press A quickly until the game mode changes to "ARCADE."

Random Weapon Select
On the "Weapon Select" screen, press Right to go to the "Edit Mode" screen. Then, press X, Y, X, X, Y, Y, X, Y.

Super Demo
On the Title screen, hold A. You will see the Intro screen, the Title screen, and then the Demo on Arcade Mode.

Self Destruct
This code is similar to the Full Options code, but destroys your ship. While playing the game, press Start to pause the game, and then press Up, Up, Down, Down, Left, Right, Left, Right, B, A and Start.


Gun Force

Continue
Press Start on controller two when player one is almost out of lives. The game will continue with a second player with twelve more lives.


Gundam Wing Endless Duel

Fight as Epyon
Select "Versus" or "Trial" mode. Highlight Tallgeese and press L(4), R(4), L, R, L, R, L, R, L, R at the character screen.

Wing zero's super attack
Down,back,down,back+attack button

HINT:Special
Press Down, Forward, Down, Forward, + Attack


Hagane

Unlimited Continues
Choose the "Configuration Option" on the Title screen. Then choose the "Music Option" and play, in this order, samples of 9, 8, 7 and 6. Now, when you end a game, you'll have unlimited continues.


Harvest Moon

View Ending Sequence
Hold R + L + Start + Select immediately after the lights go out when done writing in the diary. Note: Hold down the buttons the entire time.

Tip
To get a girl to like you really fast, wait untill she askes a yes or no question, ex: 'Do you like sweets?' Always answer the way she wants you to, usually yes. If you do it enough times, she'll be ready for marrige the next day.

Magic fish
go to the fishing pond and then get some beans from the pond by catching a fish when you have already caught one. You will get beans from the man, and gargle them. Then you will spit them into the pond. Then a Magic fish poppes up and gives you 40000 G

Hint: Bonus watch:
Buy a Super Log House before the first summer ends.

Hint: Easy 1000 gold:
On the first day of Harvest Moon there is 1000 gold in the dresser by your character's bed.

Hint: Protect your fences:
Leave your dog out everyday and your fences will never be broken unless it rains or snows.

Hint: Golden Axe:
The rocks at the mountain will break after the second earthquake. Throw your axe in the pond which is now accessible. Tell the truth to get the Golden Axe.

Hint: Golden Sickle:
One day a starving sprite will come to your house. Feed him to get the Golden Sickle.

Hint: Keep your cows happy:
Brush, feed, talk and walk your cow (unless it rains or snows). Eventually your cow will give a large amount milk which results in a lot of money.

Hint: Hurricane:
Watch the weather forecast and talk to your wife everyday. One day they will warn you about a hurricane. Keep your animals inside on that day. Your horse and dog, however, will be safe.

Hint: Keep your wife happy:
Give your wife presents everyday and come home by 5:00. You should also have the Super Deluxe Log House by now. If she likes you, you will have a child. Talk to her when she is pregnant, say no, and do not go to work to keep her happy. If she really likes you, you will have a second child. Finally, do not cheat on your wife.

Hint: Herbs:
Herbs are crops that last every season. Make sure some herbs are shipped in Winter.

Hint: Mushrooms:
Ship a mushroom In fall, on any day except for Sunday. If it is Sunday, sell a poisonous mushroom to the peddler in town to get more money.

Hint: Saving wood:
You can save wood for your fences by using the small rocks, so do not break them or throw them in the ponds. They also can not be broken by the rain or dogs.Information in this section was contributed by Pika312.

Hint: Berry of the Power Tree:
At the harvest festival, put a fish in the stew to get a berry of the Power Tree.


Hole in One Golf

Metal Clubs
For your name, enter "METAL PLAY." This allows you play using metal clubs.


Home Alone

Hint: Quick searching:
Hold Up + Left or Right to search for items as Kevin runs through the game.


Hook

Extra Lives
Use Tinkerbell to fill up your power on level 1. Then, fly to the right and enter the cave filled with spikes. Carefully move through the cave until collecting a 3-Up. Intentionally die and repeat this process to accumulate 99 lives, Fall into the first chasm on the right at the beginning of level five (the caves). Walk or fly to Tinkerbell on the bottom of this area. A leaf will appear with a 3-Up. Lose your current life and repeat the process to accumulate 99 lives.


Hyperzone

Sound Test
On the Title screen, hold the L and R Buttons, then press Start.


Ignition Factor

Level Select & Bonus Mission
All codes are done on the Title screen, where it says "Game Start," Password," and "Sound Test."
To start from Stage Two, hold R on Controller 2, then press Start on Controller 1.
To start from Stage Three, hold L on Controller 2, then press Start on Controller 1.
To access the Bonus Mission, hold L and R on Controller 2, then press Start on Controller 1.
This will only work if you score 4500 points or more in Missions One through Eight.


Illusion of Gaia

Native Village Save Point
The strategy guide states that when in the native village one must go back to Euro to save the game. A closer save point is located in the Native Village. It is in the upper right corner of the village in an alley beside a hut.

Tips
When saving the slaves in the mine, go to the corner of the map, where the wind blows your hair. use young will's phyco dash to break the wall, the man inside will give you 3 gems for the effort.


Indiana Jones' Greatest Adventures

Level Passwords
Level Easy Hard
3 Phi, Epsilon, Psi, Omega Phi, Omega, Omega, Epsilon
5 Omega, Delta, Epsilon, Phi Phi, Phi, Omega, Psi
11 Psi, Epsilon, Epsilon, Phi Omega, Delta, Omega, Psi
13 Delta, Phi, Delta, Omega Omega, Delta, Phi, Psi
15 Delta, Phi, Omega, Epsilon Epsilon, Phi, Omega, Epsilon
17 Phi, Delta, Phi, Psi Omega, Psi, Psi, Omega
21 Phi, Omega, Psi, Omega Omega, Omega, Delta, Phi
22 Delta, Psi, Phi, Omega Psi, Delta, Epsilon, Epsilon
24 Epsilon, Omega, Delta, Epsilon Psi, Omega, Delta, Epsilon
26 Phi, Psi, Delta, Phi Psi, Psi, Phi, Omega


Inspector Gadget

Debug Mode
Hold L + R + B and press Down(2), Up, Left, Right, Down, Right, Left when the title screen appears. The screen will turn pink to confirm correct code entry. Release all buttons and press Start. A debug menu containing stage select, options, and sound test selections will appear.


International Superstar Soccer

Superstar Team
Press B(2), X(2), A, Y, A, Y, Right, Left, X on controller two at the title screen.

Max Energy For Players
Press Up(2), Down(2), Left, Right, Left, Right, B, A, Start at the title screen and begin game play in open game mode. Alternatively, enter the code on controller two after selecting open game mode.

Dog
Press Up(2), Down(2), Left, Right, Left, Right, B, A on controller two at the title screen. The sound of a dog barking will confirm correct code entry. A dog will appear on the field and run after the ball. It will also hold yellow cards.


International Superstar Soccer Deluxe

All Stars
Press R, Up, Down, L, X, B, Left, Right, B, A on controller two at the title screen.

Dogs
Press Up(2), Down(2), Left, Right, Left, Right, B, A on controller two at the title screen.

Turn Referee into a Dog (Japanese version)
Press Up(2), Down(2), Left, Right, Left, Right, A, B before the Japanese introduction is spoken. The sound of a dog barking will confirm correct code entry.

Extra Skill Points
Enter edit players mode before each match and use all available skill points. Highlight the "Cancel" option and press Y for 200 additional skill points.


Izzy's Quest for the Olympic Rings

Stage Select
Press Start to pause your game. Then press Left, Down, Down, Left, Right and Down. Reset the game and go to the Options screen and you'll notice a new Stage Select option.


James Bond Jr

View Credits
Enter 888888 as a password and press Start.

Sound Test
Enter 012345 as a password and press Start.

Level Passwords
3 0007
4 3675
5 9025
6 1813
7 3353


Jim Powers

Multiple Bonus
When you begin a new game, quickly find a place safe from enemy attacks, then press X, A, B, Y, A, B, Y, X, B, Y, X, A, Y, X, A, B on Controller 2. If the code is entered correctly, you should hear a tone. After you have entered the code, you can use Controller 2 to access the following power-ups:
L Button - Level Skip
Left - Nine Keys
Up - Nine Lives
Down - Nine Bombs
Right - Reset Timer


Joe And Mac 2 - Lost In The Tropics

Level Passwords
First stone RJNK BQKT THQH JGCB
Fourth stone RJNK BRGK TJDH JCDB
Seventh stone PFGT JPFD QFML FLDB
Both have kids RKGP TNFB LDML FRFB


Joe And Mac - Caveman Ninjas

Replay Level
Press Start, Select to play a level that already has been completed.

Bonus Levels
Kill all the small dinosaurs before cracking the red egg in the middle of level 8. A bonus level will begin where your weapon may be powered up. The bonus level also contains a key that allows entry to the blue dots on the map. Another red egg that leads to a bonus level is at the beginning of level 9.

Continue at Dinosaur in the Last Level
If you lose a life inside the dinosaur, select "Yes" to continue. The map with the last continue location will appear. Begin game play at that location, then press Start, Select. The game will resume inside the dinosaur.

Max Lives
Return to a level that contains an extra life after completing it once. Take the extra life and press Start, Select to end the level. Repeat this procedure to accumulate extra lives.

Hint: Extra lives:
Collect a key to go to the first blue spot. Collect all the meat and wait for the extra life to drop, but do not collect it. Wait at this location and four more extra lives will drop down.


Judge Dredd

Stage Select & Energy Refill
Before the copyright screen fades, press Left, Up, X, Up, Right and Y. Ignore the message that appears and simultaneously press A and Y, then B and X. Press Start to begin a new game. Now you will be able to access a stage select screen at any time by pressing Select. Added extra: After entering this code, when you are fighting a boss, press Start to pause the game. You will notice that your life will be refilled.

Level Passwords
Level 1 YVVP
Level 2 QBGB
Level 3 VFPD
Level 4 CPRY
Level 5 FCWZ
Level 7 RLFJ / CBBY
Level 8 TDYT / KKBG
Level 9 VYRX / CNRN
Level 10 CRQF / DXHG
Level 11 QBTV / TMKT
Level 12 VMTB / YGRZ
Level 13 XCWV / TQZH


Jungle Book

Level Select
At the Virgin logo screen, press Up, Up, Up, B, B, Y, Y, Select, Up, Down, Left, Right, B, Up, Y, Left, Select, Down. If you did the trick right, you'll hear several tones. Now go to the Options screen, and you'll be able to access the Stage Select option.

Make Mowgli Fly
First, do the level select code. Now, select cheat 5. Then start the game. Hold down the top L button. Mowgli will be flying! (With any luck, you will beat the game in about 10 minutes.)


Jungle Strike

255 Lives & Best Co-Pilot
These passwords will allow you to start the campaigns below with 255 lives and the option to have Wild Bill as your co-pilot:
Campaign 1: 8B45HP8TNMPT
Campaign 2: 8B458P84NMPT
Campaign 3: 8B45RP80NMPT
Campaign 4: 8B45WP86NMPT
Campaign 5: 8B45CP8XNMPT
Campaign 6: 8B454P82NMPT
Campaign 7 8B45MP8YNMPT
Campaign 8 8B45YP89NMPT
Campaign 9 8B45FP8VNMPT


Jurassic Park

Weapon Select
Pause game play and press Up(3), Down(10). Then, press L or R to select another weapon.


Jurassic Park 2 - The Chaos Continues

Unlimited Continues
Once on the "Mission Select" screen, press L, L, L, R, R, R, L, L, R, R, L, R, L, L, R, R, L, L, L, R, R, R. If you entered the code correctly, you will hear a "bleep." Once this is done, you can enter any mission with unlimited continues.

Raptor Attack
Scroll right until you come to the arrow. I find using the shotgun is best here. However, try to avoid the dinosaurs by jumping over them. It's quicker and safer than fighting them. If you use your Uzi, fire in short bursts of three or four bullets. Once inside the building go up the first ladder and right to collect an energy box. Kill the dinosaur at the top of the ladder before getting off the ladder. To the far right of the exit is some ammunition and energy. However, there's a few raptors between you and them. Be careful. Don't try to jump raptors while running up a slope; it will be costly. While on an overhead pipe, shoot below and diagonally down. This is handy for killing dinos before dropping onto a platform. If you are at the edge of a platform and want to see below, crouch down and then push down on the direction pad. After setting off the gas you have to get out of the building quick, you don't really have time to kill any dinos in your way so jump them where possible and don't look back.

T-Rex Carnage
Scroll right all the time following the arrows. Any weapon is okay to use but avoid trying to kill the dark brown raptors as these are seriously hard. Once you get to the jeep, keep firing at the T-Rex to keep him at bay. The best place to stand is on the roof of the jeep. You can avoid the bullets from the enemy sprites by jumping up after they have fired. When the jeep starts shaking and the music reaches its height, it is time to jump onto the overhead vine.

Blockade
The best weapon at first is the rifle as it is endless. You are killing humans that don't take as many hits as the dinos. Watch out for the black guards. These are veterans and are extra hard. After the first gap, jump over some soldiers on platforms above you with flame-throwers. Shoot these from below before climbing onto that platform. After these you should carry on, up and right. Then change weapons to your Uzi as the enemies come thick and fast. When blowing up the fans, use dinosaur weapons. This will conserve your conventional ammo. To kill the main solider at the end of this mission it will take about six hits with the shotgun.

High Ptera
As you're facing dinosaurs at the beginning of this mission it is advisable to use your dinosaur darts in sporadic bursts. Try not to get knocked off ledges as you lose a lot of energy or even die. Save your Uzi and shotgun until you get to the electricity pylon as you will face a small army of enemies. Falling rocks can be shot into pieces as can obstacles in your way.

Seek And Destroy
There are no humans on this level. The choice of weapon is entirely up to you. Save your gas grenades as you may need them later. This level is a bit of a maze so try to remember the way you go so you won't go the same way again. Beware of falling rocks and falling lava as this is not good for you. Watch where you walk as fire sometimes finds a way to the surface. If you come to the triceratops you have gone the longer way so go back and try different doors. Save your shotgun pellets for when you're near the eggs as there is a heavy raptor population waiting for you.

Protect The Gallimimus
Although there are lots of soldiers to kill don't get too giddy on the trigger for fear of killing the Gallimimus. Keep an eye on the dinosaur counter as if this falls too low your mission has failed. I find the Uzi is the weapon to use. When enemies hide behind rocks, the shotgun is the best weapon.. The spread of the pellets gives you a wider range. Watch out for mines on the floor. These can be shot but it's just as easy to jump them. Make use of the ability to crouch and shoot especially while in craters. When the cage is coming towards you, pump off a few shots with the shotgun and then duck, as the cage moves away chase it firing quickly. Then it's the helicopter. The best advice is go mad with the shotgun. Even when the helicopter is firing at you, still try to get off a few shots.

Emergency Missions 1 - 6:
1. Scientists Radio For Help
Don't rush too much as you'll end up roasted alive; but don't dally because you'll fail. The shotgun is the best weapon to use as it's a quick kill and time is of the essence. Don't always enter the first exit you come across as it might not be the right way. Watch the flame-throwers as they really do sap your energy quickly.

2. Get power supplies to the incubators
The majority of the portable power supplies are in the top left of each room or section. The exits are usually to the right. The Uzi is the best weapon to use and also the shotgun. Time is not so precious in this mission but you still have a lot do. After doing the five rooms continue towards the top right corner. Beware of the scientists as they shoot at you in a quick volley.

3. Auxiliary power switch
You want to make your way up and right throughout the whole level until you come to the soldiers with flame throwers, then go down and right. Change your weapon constantly as the level is filled with dinosaurs and soldiers. Don't forget you can drop through thin platforms by crouching down and pushing jump. There's also more than one way to go so persevere if you don't succeed at first. Try to save your shotgun pellets for the end as you'll need them and also keep a look-out for health boxes as there are quite a few scattered about this level.

4. Drop ship supplies
Heavy use of the Uzi is needed here and speed is essential. When the chopper drops off supplies, fill up on Uzi ammunition and shotgun ammunition. Collect your health if needed. If you are having trouble shooting soilders with flame-throwers that are stood in between boxes, take a chance and jump over them as wasting time is expensive. Most important of all is not to stand still as you'll be wasted.

5. Track down the spy
Head right as fast as you can because you cannot afford to lose time here. The shotgun is the best weapon to use as it is a quick kill and there's no need to worry about running out of ammunition as there are plenty of ammunition pickups. There are lots of health pickups too so don't waste time over a solider if he is hard to get, just jump over him so you lose a little bit of energy but save time. Keep running continually and jump the dinosaurs if you can.

6. Disarm bombs
If you go through the first door there is an ammunition pickup, but watch out for the raptor. There is no specific gun to use as there are soilders and dinosaurs on this level. As usual, beware of the clock. Use the gas grenades when you encounter the triceratops.

End of game missions
The T-Rex Scuffle
Aim all dinosaur weapons at his head and then fire about 4 gas grenades and run.

Helicopter chase
Just shoot all the weapons on the enemy helicopter.

Seek and destroy: the correct path to follow
In the second door come out and go left, in the first door come out and go right, in the second door come out and go right, in the second door come out and go to the far left, get bracelet and carry on left until door, go right and in first door, go right and in first door, leg it until bombs go off and exit level through door at far right.


Kablooey!

Level Passwords
Level Password Japan
1 BPMB BOMB
2 TFST TEST
3 SPBP SOAP
4 RBCG RACE
5 RPSS ROSS
6 FBJR FAIR
7 QVJZ QUIZ
8 RFFD REED
9 RBTT RATT
10 RBFT RAFT
11 PVFN OVEN
12 NFWS NEWS
13 LJSB LISA
14 MVLF MULE
15 MVFF MUFF
16 DJMF DIME
17 DBVG DAVE
18 DPLL DOLL
19 DJSK DISK
20 GBTF GATE
21 JRPN IRON
22 GBMF GAME
23 PBSS PASS
24 WPRG WORD
25 LFBG LEAD
26 CVFF CUFF
27 LPJC EPIC
28 DBTG DATE
29 WGGD WEED
30 TJMG TIME
31 PBJL PAIL
32 SHJP SHIP
33 RJNG RING
34 SHPR SHOP
35 SJZF SIZE
36 TBLK TALK
37 GJRL GIRL
38 ZPPM ZOOM
39 ZPNG ZONE
40 ZJNC ZINC
41 GPLD GOLD
42 ZGRP ZERO
43 YPLK YOLK
44 YGLL YELL
45 PPBL OPAL
46 YBRD YARD
47 WPPL WOOL
48 WJRG WINE
49 SPNG SONG
50 WJND WIND
51 WGST WEST
52 WBVF WAVE
53 FJRF FIRE
54 WBSP WASP
55 VJSB VISA
56 VFST VEST
57 LBMP LAMP
58 VNBT UNIT
59 TYRF TYRE
60 TYPF TYPE
61 TRGG TREE
62 TWJN TWIN
63 TVSK TUSK
64 TVNF TUNE
65 TPNY TONY
66 SWBN SWAN
67 STBR STAR
68 SPLP SOLO
69 LPVG LOVE
70 SPVP SOUP
71 RPSF ROSE
72 RPPF ROOF
73 RFST BIRD
74 RPPT ROOT
75 RFST REST
76 RFBD READ
77 TBPF TAPE
78 RBJN RAIN
79 NPTF NOTE
80 NFST NEST
81 VBSF VASE
82 NBMF NAME
83 NBJL NAIL
84 MJND MIND
85 PJLL PILL
86 MBJL MAIL
87 LJLY LILY
88 LFNS LENS
89 SPQT SPOT
90 LBRK LARK
91 KNQB KNOB
92 KNFF KNEE
93 PBLM PALM
94 KBNG KING
95 KBND KIND
96 KBLT KILT
97 LQCK LOCK
98 JVNF JUNE
99 JFBN JEAN
100 JBZZ JAZZ
101 SBFG SAFE
102 JTGM ITEM
103 JSLG ISLE
104 HQST HOST
105 WQRM WORM
106 HQLD HOLD
107 HJLL HILL
108 HGRB HERB
109 NQSF NOSE
110 HFLP HELP
111 GVST GUST
112 GQWN GOWN
113 FYGS EYES
114 GLQW GLOW
115 GJFT GIFT
116 FWSG FUSE
117 HBJR HAIR
118 FJVF FIVE
119 FBCG FACE
120 GXJT EXIT
121 SKGN SIGN
122 GBSG EASE
123 DQXR DOOR
124 CRZB CRAB
125 MYTH MYTH
126 CXPY COPY
127 MBKV MAKE
128 BVTP AUTO
129 FNDS ENDS
130 DFMQ DEMO


Ken Griffey Jr's Winning Run

Slow Mode
Pause the game at the batting screen. Then, press Left, A, Right, Down and Y to slow the opposing team to a crawl. This works whether you are batting or fielding. The effects last for the remainder of the inning.

Random Pitches
Pause the game at the batting screen. Then, press L, Y, A and Right while batting to make the opposing team's pitches become random. For example, if the opposing picture tries to throw a fastball, it may become a curve. The effects last for the remainder of the inning.

Hidden Teams
After completing a full season, press A, B, X, Y, Up, Down and Select on the Title screen to access hidden teams. The longer the season completed, the more teams will be available.

Max Ability
Pause the game at the batting screen. Then, press A, Right, Down, Left, A and Down to maximize your team's abilities in all areas. This works whether you are batting or fielding. The effects last for the remainder of the inning.


Ken Griffey Jr. Presents - Major League Baseball

See End Credits
On the Title screen, press B, A, Down, B, UP, B, B and A.

MAXIMUM SKILLS
Press A, Right,Down, Left, A, and Down. At the pause screen.


Kendo Rage

Stage Select
On the Title screen, press X, Y, A, B, X, Y, A, B and Start. Press Down and use Left or Right to choose from one through seven for your starting stage. Press Up to "Exit" and press Start. When you begin your game, you'll start at the desired stage.

Quick End
During the game, simultaneously hold the L and R Buttons, Start and Select.


Kid Klown in Crazy Chase

Stage Select
To use the code, reset the game and wait for the Title screen to appear. You must wait about three minutes for the Title screen to come up on its own. Hold L and R on both controllers, then press the appropriate buttons below to start on a specific stage:
Stage 2 - Simultaneously press A on both controllers
Stage 3 - Simultaneously press B on both controllers
Stage 4 - Simultaneously press X on both controllers
Stage 5 - Simultaneously press Y on both controllers


Killer Instinct

Play as Eyedol
Choose Cinder on the Player Select screen. When the Vs. screen appears, hold Right on the Control Pad, then quickly press Quick Punch, Quick Kick, Fierce Punch, Medium Kick, Medium Punch, then Fierce Kick.

Stage & Music Select
The first player to choose their character can choose the stage. The second player chooses the music. All codes are done while selecting your character. Use the following controller and button combinations when choosing characters:
Ice Temple - Up and QP
Desert Bridge - Down and QP
Skull Chamber - Up and MP
Blood Floor - Down and MP
Ice Statue - Up and FP
Lava Bridge - Down and FP
Castle Roof - Up and QK
Chicago Street - Down and QK
Chicago Roof - Up and MK
Castle Interiror - Down and MK
Desert Roof - Up and FK
Industrial Catwalk - Down and FK

Air Stage Select
While on the two-player Character Select screen, each player needs to hold Down on the Control Pad, then press the Medium Kick to select their character. Both player must do this code for it to work!

Random Player Select
On the Player Select screen, press Up and Start.

Easy Combo Breakers
When the Vs. screen appears, press Down and Start.

Quick Mode
When the Vs. screen appears, hold Left and all three punch buttons at the same time.

Slow Mode
When the Vs. screen appears (with a close up of each character's face), hold Left and all three kick buttons at the same time.

Special Spinal scene
In the player select screen press
Up + Y

Dungon stage select
first player and second player must hold up an x at player select screen

Practice Against Eyedol:
Begin game play and intentionally lose when facing Eyedol. Allow the timer to expire on the "Game Over" screen. Select practice mode to fight against a helpless Eyedol.

Turbo Level 2:
Hold right and all three Kick buttons at the Vs. screen.

Turbo level 3:
Hold left and all three Punch Buttons at the Vs. screen.

Stage Select:
Choose the fighters in a two player game by holding one of the following buttons. Keep the buttons held until the match begins.
Glacius Up+L
Ice Up+X
Dungeon Up+Y
Spinal Up+R
Orchid Up+B
Cinder Up+A
Thunder Down+L
Riptor Down+Y
Eyedol Down+X
Street Down+R
Sabrewulf Down+B
Fulgore Down+A
Secret Sky Down+B simultaneously on controllers one and two
Random up+Start

Three multiple fire balls with Eyedol:
Press Back, Back, Y to execute his stomp. Then as he is stomping, press X to execute regular fire ball.

Select Practice Mode Opponent:
Use controller two to enter practice mode. Select a character and press Start (2) to return to the title screen. Use controller one to enter practice mode to fight the character that was chosen using controller two.

Special ending:
Complete the game under the hardest difficulty level without using a continue.

Orchid Flash:
When you have defeated your opponent and the backround is red (announcer saying DANGER), stand about four body spaces away and press BACK (2), FORWARD (2), Quick Punch(L). If done correctly, Orchid will turn her back to you and open her dress. The opponents eyes will pop out and he or she will fall to the ground.

The AirStage Level
To get to the air stage you need to play two playermode and when you get to the screen where you pick your player you have to press down hold it then press B note you both have to do it at the same time.

Jagos fatality
Pick Jago and when the annouoncer starts saying "danger,danger" press back, back, forward, forward, and medium punch.(You must be five body spaces away to do this move)

Fulgore Fatalitie:
When announce says "Danger" get very close to opponet and quickly press Left, Down, Right, A

Jogo powerful sword
back,back,foward,foward, then L


King Arthur & the Knights of Justice

View End
Go to the Password screen and choose the Lady picture for each of the password slots, then press Start.


King Of The Dragons

Two-Player Mode with the Same Character
Quickly Press Down, R, Up, L, Y, B, X, A at the Capcom logo before it disappears. The title screen will flash blue to confirm correct code entry.

99 Continues
Begin game play and use one continue. Press Start on controller two during the countdown before using a second continue, but do not select a character. Press Start on controller one before the countdown ends. Choose characters for both players (using B on controller two to select player two) to resume game play with 99 continues.


King Of The Monsters 2

Extra Continues
Press Start on controller two when losing your last life. Game play will resume with a new monster with all continues.

Debug Mode
Press Right(3), Left(4), Right(3), Left(4) on the mode selection screen. Hold Select + Y on controller two and press Start on controller one.


Kirby's Avalanche

Custom Options
On Controller 2, hold A, B, X, Y, then press Reset on the Control Deck. While still holding the buttons on Controller 2, press Start on Controller 1. Now go to the Options mode, choose "Custom" and you will have more options to choose from.


Kirby's Dream Course

Name Change
Go to the Member screen and highlight the file you wish to change. Hold the L and R Buttons, then press A to enter the name change screen. Enter the name, then choose OK to continue playing your game.


Kirby's Dream Land 3

Boss Battle
Defeat the last Boss to enable the "B" selection on the options screen. Choose this option to begin a battle with all six Bosses in order, with one life, and no chance to heal.

Graphics Test
Complete 100% of the game to enable the "?" selection on the options screen. Choose this option to view all the introduction to the game and all worlds and the various endings.

Regain Health
Summon your assistant, then assimilate him again to regain a small amount of energy.


Kirby's Super Star

Sound Test
Successfully complete the normal games, then finish the Arena. A sound test option will become available.

Reduced Damage
Pause game play in any level except for "Milky Way Wishes" and quickly press L, R(2), L, X, A. The majority of opponent attacks will now be half as effective.

Invincibility
Pause game play and quickly press R(3), L(3), A, B, A, B, A, B at the start of a level.

Kill Mosters in One Hit
Press Up, Down, Left, B at the selection screen.

In-Game Reset
Hold L + R and press Start.

Hint: Heal your Kirby's helper:
Throw away the Special skill and allow the Helper to touch it. He will transform and his health will be restored.

Hint: Kirby's helper self-destruct:
Have the helper continuously press A to begin flashing and die. This is helpful when playing in two player mode, when the Kirby player has a skip that he or she wants to keep. The helper can do this, then touch the enemy with the desired power.

Hint: Copy Vision ability:
Locate the large diamond shaped green star in Milky Way Wishes. Approach the star and press the button to enter a level. Complete the level to get the Copy Vision ability.

Hint: Fire ability:
The fire ability can be found after the very first part of the Hotbeat level. The large space filled with lava/coals has a door in it. Hit the bomb block to create a space. Full or very high health is required for this next step unless the "Invincibility" code has been activated. Enter the space through the lava. You will get burned at least two times. Go through the space, and the fire ability will can be obtained inside (after defeating a few Burnin' Leos).


Krusty's Super Funhouse

Section Passwords
Section 2 BARTMAN
Section 3 SMITHERS
Section 4 SNOWBALL
Section 5 JEBEDIAH


Lagoon

Defeat Sub-Boss
Defeat the Bird sub-Boss by standing in a place where it passes at regular intervals. Jump and quickly swing the sword when it gets in range. Your character is invincible while jumping.


Lamborghini American Challenge

$6 Million
For your password, enter the following: J F K B B B B B B B B B B J F K. This starts you off with $6 million in reserve.


Last Action Hero

Unlimited Life Refills
Begin the game like you normally would. In the first stage, walk right until you see a police car. Punch so that your fist swings right above the tail light. After about 20 punches, you will hear an explosion. After this, press R whenever you need to refill your life. This will work on any stage except for the car scenes.


Lawnmower Man

Special Combos
While playing, press Start to pause. Now, press B, R, A, Select, Select, Y, A, B, Y, A, and B, then press Start again to unpause. After that, you have three choices that can be used in any combination:
1) Infinite Lives Press Start to pause, and press R, A, Select, Y, then Start again to unpause.
2) Stage Select: Press Start to pause, and press A, L, L, then Start again to unpause.
3) Super Slo-Mo: Press Start to pause, and press L or R to move frame by frame.


Lazer Blazer

Invincibility
Have a controller plugged into Port 1. Begin a "Confront" game. Press X repeatedly until you have been hit five times. Your ship will now be invincible.


Legend of the Mystical Ninja

Unlimited Burgers
Enter the following password:
v x Z + + l h : @ Y n n 3 + ! $ T + K K h G : ! < + ! + X @ r
Note: You can still get passwords from the game after starting with this one without ending the code as long as you do not buy any food. Your Hamburgers will be used up, but when you hit zero, the number will go back to 99.


Lemmings

Sound Test & Controller Setup
When the Title screen appears, hold Select and press Start. A list of three options will appear. The first two allow you to reassign the functions of the buttons on both controllers. The third option allows you to enter the sound test mode.


Lemmings 2 - The Tribes

Sound Test
On the Title screen, move the cursor to the hole in the tree in the lower-left corner of the screen. Press B to make the words "Music Test" appear in place of the cursor. Press B repeatedly to change the music.


Lester the Unlikely

Stage Select
On the Title screen press X, Y, X, Y repeatedly until the Stage Select screen appears.


Lion King

Stage Select & Invincibility
Before you begin playing, go to the Options screen and press B, A, R, R, Y. If entered correctly, a second option screen will appear that will let you turn on the Invincible mode and let you select a stage to start on.

Submitted cheat
pause the game and press B, A, A, B, A, A.


Lock On

Cheat Mode
Press Y, B, A, B, Y(2), B, A, B, Y, B at the title screen. A screen that allows the mission number and planes to be adjusted will appear. Press X to increases or A to decrease planes. Press Y to increase or B decrease the current mission.


Madden 95

Expansion Teams
Before beginning a new game, go to the Game Setup screen (the one with two helmets at the top of the screen), highlight either the "Home" or "Visiting Team" option and press the following codes to be the expansion teams :
For the Jacksonville Jaguars, press: L, R, L, R, A
For the Carolina Panthers, press: L, R, L, R, Y
Notes: They will both have 99 for all of their team statistics. These codes can only be used in "Exhibition" mode.

One Minute Game Time
On the screen where you choose your teams, highlight the "Game Time" option and press L, R, L, R, X. You will then be able to select a one minute game time.


Madden 96

Super Bowl Win & Short Quarters
To see a generic version of the Super Bowl win screen, press A, Y, A, Y and the L Button on the Game Setup screen. If you'd like a really quick game, highlight the Quarter Length option on the Game Setup screen and press Y, A, Y , A and the R Button. The quarters will now be set at 15 seconds.


Magic Boy

Level Passwords
Wet World 1 LKLK LKLK
Plastic Zone 1 GGGG HHHH
Future Zone 1 FTBC FTBC
Sand Land 2 JLKD JLKD
Wet World 2 SQTH SQTH
Plastic Zone 2 RPBC CBPR
Future Zone 2 JLNM RQDB


Magic Sword

Special Option Mode
Enter the Option Mode, and highlight "Exit." On Controller 2, hold L, R and Start, then press Start on Controller 1. Use Controller 1 to change your selections by pressing Left or Right.
The special option screen gives you a "Floor Select" option that does not work when you first turn on the game. It will work to get you back to the last floor you were on. For example, if you played normally and reached Floor 40, when you get defeated you may use the code to begin at Floor 40.


Mario Is Missing!

Bowser Battle
Select the "Continue Search" option at the title screen. Seven spheres will appear. Enter ZPF*M86 as a password to reach Bowser, the final Boss. To view the ending sequence, the Boss' head six times. Leave through the door that the Boss used to enter, then find and free Mario to complete the game.

Roy Battle
Enter JPF13HT as a password to advance to face Roy, the last Koopa. Hit him six times to reach Bowser.

Level Passwords
First room Second room Third room
First door PVV23CZ CX746YF DWV6P78
Second door FCBSB6W NBGR6CF PCD1384
Third door YHYAMLZ XIKRN4X DJ49LZ3
Fourth door Y4MOPFW X**KLDK D9FKPTR
Fifth door G5F96CX S48O5N4 TTMGMQM


Mario Paint

Hidden Sounds
Click on the letter "P" in the word "Mario Paint" or the falling star on the title screen. After the screen fills in, click on the moving to hear a sound. Quickly click on a falling star when it appears. Harps will play as objects fall from the sky.

Change Mario's Size
Click on the letter "M" in the word "Mario Paint" to shrink and expand Mario.

Hit Mario
Click on the letter "A" in the word "Mario" to cause it to fall and hit Mario.

Walking
Click on the letter "R" in the word "Mario Paint" to put an eye on the letter and move it around.

Alternate Music
Click on the letters "I" or "O" in the word "Mario".

Yoshi Cameo
Click on the letter "A" in the word "Paint".

Shake the Screen
Click on the letter "I" in the word "Paint".

View Credits
Click on the letter "N" in the word "Paint".

Colour Title Screen
Click on the letter "T" in the word "Paint".


Mario's Time Machine

Level Passwords
1 BLCGHNB BLLLBVB
2 GNFGNB BCBBZB
3 BBFGZPB BLLCGVD
4 BNFGW4B
Final Boss 5H?JVC


Mary Shelley's Frankenstein

Status Passwords
Victor's Mansion VCTRMNSN
Alexander Nevsky on ship ZNDRNVSK


Maui Mallard In Cold Shadow

Level Passwords
2 QVRBLP
3 CNFJTS
4 PHMBTT
5 NFXDQH
6 SXGDLJ
7 MDVCBQ
8 HRTGDV

Cheat Mode
On the Options screen, press A, B, X, Y, L, R, L, A and B to make a cheat menu appear. If the code fails, turn your Super NES off and on before you try again.


Mech Warrior

Invincbility
Start the game, choose your contract, choose your Mech, and start the battle. After you have landed on the planet, press Start to pause the game. Then press A, L, L, Y, A, L, L, Y, A, L, L, and Y. The word "Invincible" will appear on the screen. Now press Start to unpause the game.

More Money
Start a new game and go to the GHQ. Do these missions in order:
1) Riot Duty on Zhada
2) Riot Duty on Solaris
3) Assault on Quilon
4) Siege on Dalview
If you complete all four missions without ever talking to Cearle, go to the Zero-zero club and speak with Larmen Sholest to get 1 million C-bills.


Mega Man 7

Street Fighter Mode
Enter this password to enter the "Street Fighter" Mode:
1415
5585
7823
6251
After you enter all of the numbers, hold the L and R buttons on both controllers, then press Start and you'll enter an area where you fight against Bass. Mega Man and Bass can use Street Fighter-style moves. Note: If you don't hold the L and R Buttons when you press Start, you'll just start the normal game, but you'll have all of the items. You'll also be able to go straight to the end of the game with this code.


Mega Man Soccer

Super Kick
Hold L + R and press B.

Passwords
Enter one of the following passwords, where "1" represents a dot and "0" is blank, to play against the corresponding opponent.

Pharaoh
11010101
01111111
11111110
11100011
10010010
01011000
11101111
10001011

Dustman
00011010
01010100
01110011
01001111
00101010
00111100
01000100
10101010

Drillman
01111111
11111111
01110010
01001111
00101011
10000001
00100001
00100000

Fireman
00011010
01010101
01111010
11100111
00010111
11000101
10101010
00000000

Elecman
10110001
01010100
01111111
11111111
11110010
01101111
10101011
10100000

Skullman
01111111
11111111
11110011
11101110
00001011
10011100
11000100
00101011

Cutman
01001001
10011011
01010000
11100110
00010110
11100100
10001010
10100000

Enker
00000100
00111000
01011000
11101111
00001010
10000001
10000001
10000001

Protoman
11011011
01010100
11111010
11100110
10010110
01100101
00101010
11100001

Hint: Easy scoring:
Get along the wall just below your opponent's goal. If a kick is made close enough, the opposing goalie will not be able to catch the ball.


Mega Man X

9 lives
Go to Armored Armadillo stage and ride the first mine cart down to the bottom of the hill,(then jump off.)
Walk until you see a big brown bat, kill the bat to get a extra life. (repeat 9 times to get 9 lives.)

5 guys
This is the code for mega man x 473373227164 you will have five guys passed there names are flame mammoth/and chill pengiun /storm eagle/armord armadillo/ and spark mandriill passed.

Get maximam damge
Go to the last stage and fight the last boss. After you beat him the other mega man will come and die. After he dies go over to him and he will give you the best mega buster.

Best blaster in the game
Get all the new armor then go to the fire stage and right before you fight the miner guys there are several blocks above you. you can jump too them with some practice if you make it you keep jumping this will break the blocks and bring you up there will be another capsule up there i will give you the best blaster in the game.


Mega Man X2

Diagnostic Test
Hold B on Controller 2 when you turn on the power. This code lets you view a diagnostic test of the Mega Man X2 cartridge, including the C4 chip.

Unlock items
Enter the password screen and enter only on the top line 5335 and leave the rest of the numbers 1's.it will unlock sone items two capsels found and one of zeros parts found

Dragon Punch
Dragon Punch-Go to the Third Sigma Stage.Soon you should see two ladders,one up,one down.Lead a bat to the ladders and freeze it with Crystal Hunter when it's under the ladder.Jump on it,onto the wall,and into the ladder.Go up.You must make it through this challenge without getting hit.Destroy the boomeranger and bats.Charge up the Speed Burner.Jump down and release the charge.You will fly froward in a ball of fire and land on a platform between two beds of spikes.The one on the right has a low spiked ceiling.Carefully air dash past it.Destroy the Balls with Met heads.Go up the steps.
Here's the tough part.Charge Speed Burner.Air-Dash past the first spikes,Air-Dash left,and when you land on the platform,switch to X-Buster.Slide down the left wall and you'll go through it.Enter the capsule.This capsule won't appear if you were damaged or aren't currently using the X-Buster.The Dragon Punch kills anything-except Sigma 2-in ONE HIT.Sigma 2 takes 3.(Green,then Red,then DEAD.)


Mega Man X3

Level Passwords
Neon Tiger 3723-1283-1751-1456
Gravity Beetle 7743-5256-1441-5486
Blast Hornet 7745-5253-1441-5486
Blizzard Buffalo 5275-1266-1751-5458
Tunnel Rhino 5765-1263-1756-5488
Volt Catfish 5768-1267-4758-5488
Toxic Seahorse 2376-2163-6258-7841
Crush Crawfish 8216-4156-6742-3821
Dr. Doppler's Lab, stage 1 6414-4155-6872-3356
Dr. Doppler's Lab, stage 2 6414-4685-6872-3314
Dr. Doppler's Lab, stage 3 2357-5533-6462-7735

Heal Chip
Enter 3217-1383-6772-3821 as a password.

X-Saber Enhancement
Enter 3317-8353-6772-3824 as a password.

Arm Chip
Enter 1154-2165-6162-7181 as a password.

Leg Chip
Enter 3217-1353-6772-3871 as a password.

Armour
Enter 7257-5563-6462-7841 as a password.

Last Level, Fully Powered
Enter 6164-4155-6872-3166 as a password.


Metal Combat - Falcon's Revenge

Change Name
Press L, A, B, L at the title screen. Change the default name (Partner) and press Start to begin game play.

Change Difficulty
Complete the game and view the ending credits. In any subsequent game, press B, A, L(2) at the title screen. The screen will change colors to confirm correct code entry. Begin another game to access a menu that will allow difficulty to be set to low, medium, or high.

Delete all Saved Game Data
Press Up(2), Down(2), L, R, L, R at the title screen.

Demonstration Mode
Hold Right.

Fight as ST Tornado
Complete normal training and reset the game. Press B, A, B, Y at the title screen. A sound will confirm correct code entry. Select "No", when prompted to continue, to fight as Falcon or Tornado.


Metal Warriors

Hint: More damage:
Press A when close to an opponent.

Level hints:
Level 1
Locate the area where your character goes down and finds a wall constructed of large round objects.
Use a missile to blast through the wall and find a spider mech.
Level 2
Use small missiles to blast through the large missiles to find a new gun at one point in the level.
Level 3
Fly up and left from the start of the level to find a wall. Blast through it to find a better gun.


Michael Jordan - Chaos in the Windy City

Super Password 1
Go to the Password screen and enter the following password: 1 2 3 4 5 6 7 8 9 9 9. This code will allow you to start with 73 extra lives and will let you choose among the first six stages.

Super Password 2
Go to the Password screen and enter the following password: M C H L J R D N - 2 3. This code will allow you to start with 25 extra lives, will let you choose the stage that you want to start on, and will start you with two extra life units.


Mickey Mania

Stage Select
On the Options screen, select "Sound Test." Set the Music to "Beanstalk 1," and set the SFX to "Extra Try." Put the cursor on "Exit," then hold the L button for about 20 seconds (you will hear the "extra try" sound effect). Now choose "Exit" twice, then choose "Play Game." Press Left or Right to cycle through the stages, and choose "Start Level" to begin playing.


Mickey Mouse In The Great Circus Mystery

Level Passwords
2 Pluto, Donald, Mickey, Goofy
3 Goofy, Donald, Mickey, Minnie
4 Donald, Goofy, Pluto, Mickey
5 Minnie, Mickey, Donald, Goofy
6 Mickey, Goofy, Pluto, Minnie


Might and Magic III - Isles of Terra

Special Portal Codes
If you need some quick cash at the beginning of the game, go to the Fountain Head portal at coordinates X1-Y10 and ever DOE as your destination. You'll appear in a room with piles of treasure worth 2,000,000 gold pieces! Now, ask Mr. Wizard for help, and he'll transport you back to Fountain Head. If you'd like to grab the King's Ultimate Power Orb right away, enter the portal and input ORB as your destination. You'll be whisked immediately to the Orb's location! To see the end of the game, input BLASTOFF as your destination, then enter 645231 as the initialization sequence.

Portal Passwords
These passwords will take you to several key areas of the game:
Fountain Head: Home
Area E4 (X3, Y3): Earth
Area F1 (X0, Y12): Air
Area C2 (X12, Y0): Fire
Area E3 (X7, Y10): Water
Swamp Town: Doomed
Town of Wildabar: Freeman
Blistering Heights: Redhot
Town of Baywatch: Seadog


Mighty Morphin Power Rangers

Two Player Street Fighter Mode
These passwords allow you to play in a two-player street fighting mode:
0411 Zord vs Level 6 Boss
1007 Zord vs Silver Boss
1212 Zord vs Gold Boss


Mighty Morphin Power Rangers - Fightting Edition

Play as Ivan Ooze
On the Player Select screen, highlight any player, then simultaneously press and hold Y, X and Start. This allows you to play as Ivan Ooze in the two-player Mode only.


Mighty Morphin Power Rangers - The Movie

Fully Charged Ranger
On the Title screen, press any button to make the one- or two- player options appear. Now press Up, Down, Left, Right, X, B, Y and A. There will be a flash of lightning and a tone if you've performed the code corrrectly.


Mohawk And Headphone Jack

Level Passwords
2 049389
3 095649
4 111592
5 037090
6 028113
7 689992
8 987009
9 685497
10 508917


Monopoly

Bargain Buys
Land on an unowned property and place a bid instead of buying the deed. Enter a low bid and select the up or down arrow to buy the property at that price.


Mortal Kombat

Disappearing Player Trick
Start a two-player, Tournament battle with any fighters, and fight until one of them is one throw away from defeat. Let the time run down until there is 1 second remaining. Finish off the fighter with a throw (standing next to the opponent and pressing B). In the next round, you can move both players off the edge of the screen. Do this as often as you like.

Sub-Zero Trick
Defeat your opponent in the first round. During the second round, run the opponent's power meter all the way down without the "Finish Him" flashing on the screen. Use the Freeze move to ice the opponent until "Finish Him" flashes. Then, use the Finishing Move. Sub-Zero will shatter the ice but leave the opponent standing.

Freeze Trick for Anyone
Start a one-player match with any fighter (Cage or Liu Kang work the best). Repeatedly jump over the opponent and kick without hitting him. Keep this up until the computer blocks. Jump back over the computer opponent one more time without kicking. When you land, wait and do not hit any buttons. The opponent will remain frozen until you hit them.

Play as goro
Play as Goro: Beat the game first. When the text "The End" appears, quickly hold Up + Back + Select + A-Button until the title screen appears. Press START to begin a new game

Fight Reptile
Fight Reptile: go to The Pit battle area and get a double flawless without using block. Then do your finishing move. Reptile will pop onto the screen and say, "You have found me, now we shall see if you are worthy". You will go down into The Pit and fight Reptile.


Mortal Kombat 2

Fight Smoke
On the Character Select screen, press Up, Left, Up, Up, Right, Select. If entered correctly and quick enough, you will hear a "swishing" sound.

Elimination Mode
When the Start screen appears, hold L and R on Controller 1 and press Start. You and your opponent are allowed to choose four players each and then go through a sort of mini-tournament.

Fight Jade
On the Character Select screen, press Up, Down, Down, Left, Right, Select. If entered correctly and quick enough, you will hear a "swishing" sound.

Secret Intro Screen
When you first turn on the power, immediately start holding L and R on Controller 1.

Fight Noob Saibot
On the Character Select screen, press Left, Up, Down, Down, Right, Select. If entered correctly and quick enough, you will hear a "swishing" sound.

More Fatality Time
On the Character Select screen, press Up, Up, Left, Up, Down, Select. If entered correctly and quick enough, you will hear a "swishing" sound.

Fight Kintaro
On the Character Select screen, press Up, Down, Down, Right, Right, Select. If entered correctly and quick enough, you will hear a "swishing" sound.

Random Character Select
On the Character Select screen, simultaneously press Up and Start .

Super Damage
On the Character Select screen, press Down, Up, Right, Up, Left, Select. If done correctly and quick enough, you will hear a "swishing" sound.

Fight Shao Kahn
On the Character Select screen, press Right, Up, Up, Right, Left, Select. If entered correctly and quick enough, you will hear a "swishing" sound.

Disable Throws
You must be playing a two-player game. On the Character Select screen, after each player has chosen their character, you must hold Down and Y (the default setting for High Punch) on both controllers until the match starts.

30 Continues
On the Character Select screen, press Left, Up, Right, Down, Left, Select. If done correctly and quick enough, you will hear a "swishing" sound.


Mortal Kombat 3

Play as Smoke
When the Copyright screen appears, press and hold Left and A until the screen disappears. When the Williams screen appears, press and hold Right and B until the screen disappears. When the "Knowledge is Power" screen appears, press and hold X and Y until Smoke walks across the screen. You can now access Smoke on the character select screen.

Sound Test
On the screen, press A, Y, B, X.

Kool Stuff
On the Title screen, when Start Game/Options appears, press Up, Up, Down, Down, Left, Right, A, B and A. If you've entered the code in correctly, a new option will appear called "Kool Stuff."

Kooler Stuff
On the Start Game/Options screen, press Select, A, B, Right, Left, Down, Down, Up, Up.

Tournament Mode
On the Start Game/Options screen, hold the L and R Buttons, then press Start.

Scotts Stuff
On the Start Game/Options screen, press X, B, A, Y, Up, Left, Down, Right, Down.

Stealth Select
On the "Character Select" screen, rotate the controller counter-clockwise quickly, then press the Select button.

Random Select
Press Up and Start on the Character Select screen.


Mr. Do

Level Select
Press Down(8) when the Universal logo is displayed during the introduction sequence. A level select option will appear on the main menu.

99 Lives
Press Left(8) when the Universal logo is displayed during the introduction sequence.

Alternate Title Screen
Press Up(8) when the Universal logo is displayed during the introduction sequence. "Mr. Du!" will appear on the title screen.


Musya - The Classic Japanese Tale of Horror

Level Passwords
CATACOMBS
MWTV

PALACE OF HATE
KVSW

CAVE OF DARKNESS
KVMW

CATACOMBS OF AKUMA
RQNJ

CURSED PALACE
VKX4

WATERY PRISON
Z66F


Mutant Chronicles - Doom Troopers

Stage Select
The following password give you access to the Stage Select screen.
ARGONATH

Character Potraits
The following passwords give you access to the portraits of characters from the game:
GREENHAM: Mitch Hunter Portrait
EZOGHOUL: Character Portrait
SYMMETRY: Character Portrait
HEIMBURG: Character Portrait


Nigel Mansell's World Championship Racing

View Ending Sequence & Credits
Enter PV2JTFBK4Y696H4DXY as a password.

Race Passwords
South Africa WN4FYLLJPYBVXJYJCL
Mexico FBTSW6PJ.3B71G4N9L
Brazil DWGZQ45YNHDNH6TC6X
Spain 9062FXYLL8GQFQNR37
San Marino J8TMRPNMLRJJZBXFKX
Monaco XT1S.6CSV1ZSTRPDXX
Canada 22G1D5ZW0ZXXYHF9SX
France J2VPQW4FX2Q87PCZQX
Great Britain C.HJ3V6BFN24.X0.L5
Germany ZS8NJ1.41YTXC3HT1T
Hungary M10WVQGNK8386K62QH
Belgium DYB5KD4XKK1NFX712H
Italy ZG4127FD25WSFRW8MH
Portugal NCL8N57VXWWCX.K5HD
Japan FC74KJBVJ330993KV3
Australia J1WQ57218P5T2866MY

Note: The passwords are for arcade difficulty and offer a status of a first place finish in every previous race. Select the Australia race to win the Championship.


Ninja Gaiden Trilogy

Level Passwords
Level Ninja Gaiden 1 Ninja Gaiden 2 Ninja Gaiden 3
2 AXXRYA XLRBBA ARRYAL
3 XYBRLX LYBARR LBRYLY
4 BRABYY ALXYYB RRBAYX
5 XAYXLL RAABXL YABXRX
6 RYRLAX YLRAYR BXXAXY
7 (none) BBXYAL XRXYYL


Nolan Ryan Baseball

Cheat Menu
Select a single player game. Hold Left and quickly press B + A + X + Y to display the cheat menu.


Norse By Norse West - The Lost Vikings Return

Level Passwords
Level Password Alternate
2 ST3W 1STS
3 K3YS 2NDS
4 TRSH TRSH
5 SW1M SW1M
6 TW0! W0LF
7 T1M3 BR4T
8 K4RN K4RN
9 B0MB B0MB
10 WZRD WZRD
11 BLKS BLKS
12 TLPT TLPT
13 GYSR GYSR
14 B3SV B3SV
15 R3T0 R3T0
16 DRNK DRNK
17 Y0VR Y0VR
18 0V4L 0V4L
19 T1N3 T1N3
20 D4RK D4RK
21 H4RD H4RD
22 HRDR HRDR
23 L0ST L0ST
24 0B0Y 0B0Y
25 H0M3 H0M3
26 SHCK SHCK
27 TNNL TNNL
28 H3LL H3LL
29 4RGH 4RGH
30 B4DD B4RD
31 D4DY D4DY


Nosferatu

Level Select
Highlight the "Exit" option on the configuration screen and press L(2), R(3), L(3).

Refill Red Crystals
Pause game play and press Up, X, Right, A, Down, B, Left, Y. This will restore your character's power.

Refill Green Crystals
Execute a spinning back kick (Away + Y), pause game play, and press Up, X, Right, A, Down, B, Left, Y, Start. This will restore your character's health.


Ogre Battle - The March of the Black Queen

Secret Stage
To get to a secret stage called Dragon's Haven with seven units of very powerful characters, start a new game and enter the name "FIRESEAL." The characters you get will be based on how you answer the questions at the beginning of the game. Once you complete this level, the game will end, then you will get a short ending.


On the Ball

Special Passwords
Sound Test - N R R R P
Gravity Change - Z L J P J
Ball Change - G F X J F
Best Times - Z N G G X


Out of This World

First Password Set
LDKD - Start/Escape from Beast
HTDC - Escape from Cage
CLLD - Move Through the Air Ducts

Second Passwords Set
LBKG - Enter the Underground Caverns
XDDJ - Destroy Wall in Underground Caverns
FXLC - Return to the Big Rock

Third Password Set
KRFK - Flood the Underground Caverns
KLFB - Release Friend
DDRX - Disconnect Power

Fourth Password Set
HRTB - Drop Orb on Guard
BRTD - Escape from City
TFBB - Outside the City

Fifth Password Set
TXHF - Rescue Friend/Find Vehicle
CKJL - Eject from the Vehicle
LFCK - The Final Escape


Outlander

Game Genie Codes
Unlimited health while in the car:
C260-6F07
C260-CF07

Unlimited surface-to-air missiles:
C285-C7D9
At least one surface-to-air missile must be in inventory.

Start with more fuel:
D480-4F61

Start with less car ammo:
DD80-47A1

Start with more car ammo:
D980-47A1

Start with less handgun ammo:
FD89-4FD1

Start with more handgun ammo:
1A89-4FD1

Unlimited handgun ammo:
DD69-45A4

Gas cans worth nothing:
DD6F-C004

Gas cans worth more:
D46F-C064

Car ammo worth nothing:
DD67-C1A4

Car ammo worth more:
D467-C5D4

Hand gun ammo worth nothing:
DD66-C064

Food worth nothing:
DD6A-C0D4

Water worth nothing:
DD63-C0A4

Water worth more:
DF63-C9D4

Almost unlimited health while out of the car:
C9B6-450D
Not effective when eating poisonous food.


Pac Attack

Puzzle Mode Stage Select
On the Retry screen of the Puzzle Mode, press the L and R Buttons to choose which stage you want to go to.


Pac Attack

Pac in Time

Stage Select
Enter the password "LVDYK," then return to the title sceen. Make sure the cursor is pointing to the one-player option, then hold Left, L and R and press Start. Use A, X, L, or R to choose any stage, then press Start again.


Pac Man 2 - The New Adventures

Sound Test
Go to the Password screen and enter the following password: BGMRQST

Original Pac Man
Go to the Password screen and enter the following password: PCMNDPW

Ms. Pac Man
Go to the Password screen and enter the following password: MSPCMND

Pattern Test
Go to the password screen and enter the following password: PCMNPTT


Paladin's Quest

Crystal Maze Solutions
Move Up(7), Right(2), Left(2), Up(2), Left(2), Down, and Left(2). Next, move Up, Left(2), Up(2), Right(3), Up(2), Left. Up(2), and Right(2). Next, move Up(5), Right, Left, Right, Left, Right, Left, Right, Left, Right, Up(3). Finally, move Right(2), Down(2), Right, Left, Down(3), Left, and Down(5). Select answer F, then answer E.


Panel de Pon

View Bosses
Select two player mode. Press L + R on controllers one and two at the character selection screen. The final Bosses of the game will appear in the lower right corner of the screen in the place of the question marks.


Paper Boy 2

Route Passwords
Midway Street 5738
Hard Way Street 6479
Week 3 4796
End 3719


Parodius

All Items
Pause game play and press B(2), X(2), A, Y, A, Y, Up, Left.

Invincibility
Pause game play and press L, R, Up, X, Right, A, Left, Y, Down, B, A, Y, A, Y, R.

3 Smart Bombs
Pause game play and press X(3), B(3), Y(3), A(3), L, R.

Level Select
Press Up, Right, Down, Left, X, A, B, Y at the options menu.

Auto-Pilot
Pause game play and press Up(2), Down(2), L, R, L, R, B, A.

Control Red Octopus
Wait until the penguins that located before the red octopus appear. Stop, then press Up + L, B(5), Y(5), A(5). When the red octopus appears, press A + Y. The position and size of the red octopus may now be changed with the D-pad.

Disable Cheats
Pause game play and press Up(2), Down(2), L, R, L, R, B, A.


Phalanx

Cheat Mode
On the Title screen, press Start, then press Down to highlight "System Configuration." On Controller 1, hold the R Button and press Start. On Controller 2, simultaneously press and hold the L and R Buttons to make "Stock" and "Credits" appear. While holding those buttons, press and hold A, B, X, and Y in order on Controller 2 to make the "Stage Select" appear. Highlight the "Stock" option with Controller 1. On Controller 2, hold Select and press Start. Finally, on Controller 1, highlight the option you wish to change and press Right or Left to do so.


Phantom 2040

Chapter 2 Passwords
JVH9TWGZTLDG
GGB8LNDCG?FW
KBGDY79KHYQQ
5NCZ?2B9FDD4

Chapter 3 Passwords
DVH1Y1G97LDF
8JBXQ6CHH2FW
KBGDY79QJYS8
5N1Z411P-7Y?

Chapter 4 Passwords
BBJM51PB3KXF
8J8DJ?1HN3YW
KBQDY917JYS8
5M1746FV23QT

Chapter 5 Passwords
JGBH33PH8LXF
8X8DJ?11J6DW
KCQDY1W3JYS7
5M276VC7K54S

Chapter 6 Passwords
JBBH33PNHSWF
8X?DJ?1JB2JT
YCQDY1X3JYS7
5M29ZD2-RNW6

Chapter 7 Passwords
JDB195PS6SYF
8X9WJ?1HH9JQ
2CQDYHT4GZS7
5C29VJMRHWJK


Pieces

Stealing Pieces
Hold B until the pointer begins to flash. Select a piece from your opponent's field and press A to release it.


Pilotwings

Bonus Levels
Ignore the rings and other objects and land on the moving platform in the Rocketbelt level. You will be transported to the Birdman bonus level with a rating of 100 points. Jump onto the trampolines and hit the power P's before landing in the middle of the target.
Land on the moving platform in the Parachute level to reach the Penguin bonus level. Perform a high dive into a multi-point pool. The water is separated by ropes that designate different extra point values.

Expert Mode
Enter 400718 to begin game play on level 5. Intentionally lose on the remaining levels. Reset the game when "Game Over" appears to restart in expert mode.

Level Passwords
2 985206
3 394391
4 520771
5 400718
6 773224
7 165411
8 760357
Helicopter 108048
Helicopter mission 2 882943

Moving platform with parachute (level 1)
Immediately rotate 90 degrees to the right when released and ignore the rings. Hold that position until 630 to 640 feet, then pull the rip-cord and pull a quick U-turn (180 degrees). After reaching 225 feet, rotate 90 degrees to the right right and line up with the moving platform track. After reaching the track, the platform should pass underneath, and then return underneath traveling the same direction. Flare and hold as soon as it becomes visible.

Water target with hang-glider
Hit the thermal and wait until the glider levels out. Dive to the right to 150 feet. Pull up and line up with the target. Level off and flare repeatedly just before the shadow hits the bottom edge of the target. Stay no higher than 25 feet.

Moving platform with rocket-pack
Practice using the low burner and holding at 10 feet as well as stabilizing your position after moving forward. Complete the course and stabilize over the platform's path in a location where it can be seen approaching, such as at a corner or end of the "track". Drop sharply the moment the edge of the platform touches your character's shadow.

Hint: Fly around the world:
Note: A auto-fire controller is required for this trick. While flying the hang-glider, land on the skydiving platform to unlock a bonus flight. Use the auto-fire controller to rapidly tap A to fly as the Birdman. Move out to sea as far as possible, past the score markers. Continue flying to eventually return to the beach where the flight started. Note: Doing this only results in 50 points.


Pink Goes To Hollywood

Invincibility
Hold Y on controller two for invincibility that lasts as long as the button is held.

Slow Motion
Hold R on controller two.

Level Skip
Hold Start and press Select. Note: The last level can not be accessed through this code.

View Levels
Hold B on controller two while the Pink Panther is standing still before the swinging tail sequence. Use controller one to select a level to be viewed. Hold Y on controller one to move faster and press B on controller two to return to normal mode.


Pink Panther

Invincibility
While playing, press L on Controller 2. Release it to return to normal status. Press it again if you get to a difficult area.

Super SLow Motion
While playing, press R on Controller 2.

Skip Stages
While you're playing, press and hold the Start button to pause the game, then press Select to skip to the next stage.

Scout the Stage
Press B on Controller 2. As long as you're holding B, you can use Controller 1 to explore anywhere on the current stage.


Pinocchio

50 Lives
Press B, Up, B(2), L, Y at the main menu.

Level Select
Press L, Up, X, Up, R, Y, Start at the main menu. A level selection menu will appear.

Full Energy
Pause game play and press Right, Left, X(3), Up, Down.


Pitfall - The Mayan Adventure

Stage Select
On the Title screen, press X, Select, A, Select, Y, A, X and Select. When the names of the levels appear in the center of the screen, use the L and R Buttons to shuffle through the list.

Unlimited Continues
When you get defeated and the Continue screen appears, press Start repeatedly.

Original Version
On the Title screen, press Select, A six times, Select, Start.

Begin On Level 6
On the Title screen, press A, X, A, Y, A, X, Select, Select and Start.


Plok

Quicker Game
After starting the first level of Cotton island, move left and jump into the water. Continue moving in this direction until your character reaches an island. Shoot the fruit on the tree three times to access a bonus level. Complete this bonus level to jump to level five. Complete this level and start the next level. Move down the hill, jump on the cradle, and avoid the fish. Wait until the cradle rises to reach a floating island. Shott the fruit on the tree at this location three times to access another bonus level. Complete this bonus level to jump past the Bobbins Brothers to reach Acrrilic and Plok's house.


Pocky and Rocky

Stage Select
On the Title screen, press Start. On the Select Player screen, hold X and Y, then press A, A, A, A, B, B, B, B, A, B, A, B, A, B, A, B and you'll hear a special tune. Now, select your player and press Start to bring up the Stage Select screen.


Pocky And Rocky 2

Level Passwords
1 HT1J
2 V3BX
3 F87N
4 S2YP
5 6DZ4
6 TR5C
7 GZLR
8 5K0Q


Pop

Invincibility
Pause game play and press A, Y, A, Y, L, R, L, R, X, B(2).


Populous

Stage Select
While playing in the Conquest Mode, press Start to pause. Then, hold the L Button and press A. Release those buttons. Holding the R Button, then press Y, B, X, A, Select in sequence. Let go of the R Button and activate the Armageddon Icon (by pressing A). Move the hand cursor to picture of the globe and activate it. Select "Conquest," and press A. Press X and B to scroll through the worlds. Find the world you wish to play and press A to start. Note: This code has a tendency not to work if there is any water showing on the screen while you are entering it.


Power Moves

Match Passwords
Rankor QT: +XTO MQ7
Bonus 1 CC5 P92G $K$
Bonus 2 K:6 HJ&H F17


Power Rangers Zeo - Battle Racers

Bonus Courses & Characters
Finish in first place in every course to obtain a score of 320 points. The Sky Course (an extremely long and difficult course) and a special character with maximum grip, acceleration, and speed (250 kph) will be available.


Pretty Soldier Sailor Moon

Fight as Same Character
Select two player mode. Choose a fighter for player one. Then, highlight the same character and press L + R + Start on controller two.


Pretty Soldier Sailor Moon R

Fight as Same Character
Choose the "Action" or "Competition" option and highlight the "Player-2" selection. Hold L + R + Select and press Start. Both players may now choose the same character.

Two Player Chibiusa Mode
Highlight the "Chibiusa" selection, hold L + R + Select and press Start. A new menu will appear.


Primal Rage

Cheat Menu
On the Main Menu, place the curser on Start, then press Left, Left, Left, Right, Right, Left, Left, Right, Right, Right, Left and Right.


Prince Of Persia

Jump to Level 20
Start a new game and immediately allow yourself to be defeated. Do this by dropping down two screens and running right until you bump into a guard. When the message "Press Button to Continue" appears, press Select and choose the password option to receive a password. Write down the password, then press Reset. Choose the continue option at the beginning of the game and enter the new password. You will start at level 20 with all the time you had before, as well as the same number of life bottles (three).

Sound Test
Start a new game, and then while playing, hold Start and press Select. Press Up or Down to choose between sounds, and press A to listen to them.


Prince Of Persia 2

Level Skip
Hold Down + A + X + L in that order at the options menu. The clouds will scroll faster to confirm correct code entry. Press Select during game play to jump to the next level.

Level Passwords
2 CFBMGM
3 DFBMHM
4 FFBMJM
5 GFMLBM
6 HFMLCM
7 JFKLBM
8 KFJLBM
9 LFJLCM
10 MFHLCM
11 NFGLCM
12 PFDLBM
13 RFDLCM


Putty

Level Skip
Pause game play and press R, A, L(2), Y, then resume the game. Pause game play and press Select to advance to the next level.


Q-Bert 3

Bonus Levels
On the Options screen, press B, Y, Y, Y, B, Y, Y, Y. This will allow you to access 20 Expert Rooms for a real challenge.

Background Show
On the Options screen, simultaneously press the L and R Buttons. This lets you see the programmer's names, as well as view a great light show.


R-Type 3 - The Third Lightning

Level Select
Press R(10), L repeatedly, Start at the continue screen. The number of times L is pressed should be equal to the level to be selected.


Radical Rex

Level Select
Press Right, A, Down, Right, Y, X on controller two at the title screen.


Rampart

Level Passwords
1 BCBCBCBC
2 CDDDXXXC
3 BBCXBCBB
4 BBDFGDFG
5 DFDFDXTF
6 BCDFXXBT
7 BBZXTZZZ
8 YYDYCCDC
9 BXTBCDDB
10 WWTTNWWZ
11 CZCTCZCZ
12 BBBZTZDD
13 CXTXCRCR
14 CDCDXXCD
15 BZBDBXBZ
16 H_PYJ_YB
17 CCBXXBCC
18 WWCRYCCB
19 BCXWBBCB
20 BDFGXGDD
21 FWDXWDFB
22 CCBBFDCB
23 BGTZBFZY
24 YCCFYCCB
25 BDFFBTDW
26 WFWDWWWC
27 ZFGWZCZB
28 BZDCDZZC
29 CDWRCDCC
30 CDDCDFFD
31 BZZBZFFZ
32 HSWJFPYJ
33 BCBBCFCC
34 CWCFRTCC
35 BWWDBFBC
36 BHFFGBBD
37 DFDQFDFF
38 BCFBYBCC
39 BBZFZYBZ
40 YMYCWCYC
41 QRDDBBCD
42 WBCWZCWW
43 CZDFCCZZ
44 BCWZXCBZ
45 CCRCRMCC
46 CZWXDCDD
47 BZKLWMZZ


Ranma Half - Super Battle

Fight as Happosai
Highlight any character on the character selection screen. Hold R + X + A. A menu that will allow any character in the game to be selected will appear.


Ranma One Half - Hard Battle

Option Mode
Begin a match with any players. After completing two rounds, simultaneously press R, X and A. Change any options, and press Start to begin a new match.


Realm

Cheat Mode
Hold Up + X + B + R + Start at the title screen until the screen fades. Unlimited energy will be available during the game. Press Start + Select during game play to jump to the next level.


Ren & Stimpy - Veediots

Stage Select
On the Title screen, press L, R, A, L, R, L, B, R, and X. You must enter this code before the word "Veediots" fully forms.


Revolution X

Unlimited Lives
Hold X + A + B at the title screen. The music will become louder to confirm correct code entry.

Easy Mode
Play the game as far as possible. Then, press Start, Select, Down, Start and reset the SNES. Begin playing again for an easier version of the game.


Riddick Bowe Boxing

View Champion Screen
Hold A + B + X + Y + L + R + Select when the referee raises your fighter's hand after winning a match. Then, press Start while those buttons are held.


Rise Of The Robots

Invincbility
On the Player Select screen (where it allows you to choose the number of players) press Down, B, Up, B, Down, Left, Right, B. There will be no indication that the code has worked other than the fact that your robot will no longer take damage.

Play as Boss
On the Player Select screen (the one that says "1 player, 2 player, and Options"), press Up, Right, Down, Left, B. Now start a two-player game, and press Right until you can choose "Supervisor."

View the Credits
On the Player Select screen (where it allows you to choose the number of players) press Left, B, Right, B, Down, Left, Right, B. The game will immediately begin to play the ending.


Rival Turf

Change the Names
Start a game and lose all your lives. When you are asked to put in your name, enter "CHRCONF" and hit the EX symbol to enter it. When the list of names appears, change whatever you wish with your controller and press Start to play.


Road Runners Death Valley Rally

75 Lives
On the Title screen, hold the R Button, Left, Select, and Y, then press and hold Start. Now, continue to hold down all these controls and either press X or wait until the game starts.


Robocop 3

Game Genie Codes
5D69-6D0F Slower timerFE69-6D0F Faster timer
DDC7-A7A4 Infinite ammo (except flame thrower)
4A6E-6FDD Infinite lives
DD62-D7DD Start with 1 life
D962-D7DD Start with 6 lives
DFEC-DD67 + D4EC-DFD7 Ammo pick-ups worth more
7DEC-DD07 + DDEC-DFD7 + 7DEC-DDA7 Ammo pick-ups worth less
D4C7-64DD + E3C9-6DAD Faster Robocop(tm) --except on stages 3 and 5
DF37-64A4 Start on stage 2
D437-64A4 Start on stage 3
D737-64A4 Start on stage 4
D037-64A4 Start on stage 5


Robocop vs. The Terminator

Alterante Credtis
Complete the game and press B during the credits. Credits thanking Bill Clinton, The Beatles, and others will appear.

Secret Level
Enter HKFL as a password.

Level Passwords
1 DLTC
2 MWSX
3 TPST
4 BSHK
5 HKFL
6 SKTR
7 SKMD
8 DRFT
9 SKNN
10 MWFX
11 RNTM
End FNSH


Robotrek

Secret Library
Before you take the Spaceship to the planet Choco, search the area about five spaces right and seven to nine spaces up from Quintenix. This will allow you access to a Secret Library on planet Kirara. There you will find the complete Inventor's Friend collection, including the volumes on how to make Laser 3, Blade 4 and the Solar Pack.


Rock

Select Olaf
Hold the L, R, and Select buttons, then cycle (right) through the racers until you come to Olaf. Olaf is the large Viking from Interplay's game "The Lost Vikings."

Race on Planet Inferno
On the screen just before you begin your race, go to the planet select screen. Hold the L, R, and Select Buttons, and then press Right to cycle through the planets while holding these buttons until you come to planet Inferno.


Rocketeer

Stage Select
On the Title screen, press L Button, R Button, L Button, R Button, Down. You should hear a metallic sound. After selecting the number of players, press Start. On the Stage Select screen, press Down to get to the desired stage, then press Start to begin the game.


Rocko's Modern Life

Bone Trick
When you turn on the game, after "Licensed by Nintendo" disappears, a bone will appear. Press either A, B, Y, X, L, R, or the Control Pad to scale and rotate the bone. When you're finished, press Select to replay what you've done.

Easy Level Passwords
2- comics
3- melba
4-hippo


Rocky Rodent

Extra Mode
On the Title screen, press Start. As Rocky runs across the screen press Y, A, R, A, B, A. You will hear a tune, and you will be taken to the "Extra Mode" screen. Use the Control Pad to make selections.


Roger Clemens' MVP Baseball

Status Passwords
Minnesota Hounds in first place by 33 games, automatic pennant win LZFMJY RBZVJS FY7WFX 6CBBN5
7 games remaining, tied for first CGDPNW RBO2S5 LC8O9C CMBBGS
3 games remaining, in first place by four games *G5M34 GLO2XN NK819C CMBB6M
NL East Champions, at the start of the league championship against Cincinnati DHDWON SLO59N NMR29C CMBBTM
2-2 in the league championship against Cincinnati GDBQZV FVBBBB BBBBBG CMBBCJ
NL League Champions, at the start of the World Championship against Kansas City KB5BZV FBCBBB BBBBBG CMBBHD
3-1 in the World Championships against Kansas City GBDFWZ F3BBBB BBBBBL CMBBG


Romance Of The Three Kingdoms 4 - Wall Of Fire

Extra Soldiers
Use the War command and select a general to enter into battle. Assign the maximum number of men to his unit. When the asked for confirmation for going to war, select the "No" option. Remove the general from the list of commanders and reassign him to the post. Return to the troop assignment screen. The number of men available should be increased by the number that was assigned earlier. Repeat this process to increase the number of men, but do not return to the main menu.
After accumulating enough soldiers, send several of your generals to war with 300 soldiers each. The extra soldiers will remain in service only if you win the battle. Note: If you bring more men into battle than originally present in the attacking province, there will be no men left in that province after the battle.


RPM Racing

Lot's of Money
Start any file, and press B to enter the shop. Once in the shop, move the red selection box to the bottom middle square, and press B, Left, B, Left, B, Right, B, Right, B, B, B, Left, B, B, B, Right, B, Right, B, B. You'll start with $45,000,000.


Run Saber

Change Colours
During gameplay, press Start to pause the game, then press Select. Continue to press it to cycle through the different colors - eight in all.


Rushing Beat

Edit Character
Enter CHRCONF as a name on the high-score screen. A character configuration option will appear.


Saturday Night Slam Masters

Weapons
Climb out of the ring and grab an item. Move to the left or right side of the ring, and jump. Press the Attack button while in mid-jump to throw the item into the ring. Return to the ring and take the item.

Super Hold
Quickly press Right, Down, Y + B after getting your opponent in a hold.

Instant Anger
Climb the turnbuckle and tap Pin (default is A). Your wrestler will turn semi-red and automatically become angry and powerful.


Scooby-Doo Mystery

View Development Staff
Enter SPNNR as a password.

Level Passwords
2 TDBKSRQ
3 XLWPMTC
4 NBKSDLV


SeaQuest DSV

Practice Passwords
These are passwords to various stages for practice purposes only. You are given 99 lives, but when you complete an area, you are not allowed to continue.
PLVT0NM - Sector 0
R3SCV3* - Sector 0
SP33D3R - Sector 1
FIXTNKR - Sector 1
R34CT0R - Sector 1
S3CVRTY - Sector 1
D4R*WIN - Sector 2
TOXIC4V - Sector 2
PRIS0NR - Sector 2
DRVGL4B - Sector 2
B4TLSHP - Sector 2
SHI3LD* - Sector 2
(* Designates the SeaQuest symbol)

Secret Options
On the Main Bridge screen, press L, R, B, A, Left, Right, X, Y, Up and Down to make the Debug screen appear. Then use the Control Pad to highlight the weapon or item you'd like to increase or decrease.


Secret Of Evermore

To get the sting spell
To get the sting spell:Exit Nobilia Market,and run to the right.Keep running until a tumbleweed starts to follow you.Go down from there.You will reach an oasis.Go directly south from there and you will find another oasis.An alchemist will be there.He will give you the spell.

Hint: Finding the Wizard's Coin:
After defeating the squid, your characters will be trapped in a cave and will be saved by a man who lowers a basket. After being pulled out, you will learn that dog has changed into a puddle. After thanking the man, got to the well. Crank the handle to pull up a goblin inside the well. The goblin will run away. Later, when trying to cross the bridge, you will have to fight a clone of yourself. A maze will appear after crossing the bridge. The goblin will be in the top right corner of the maze. Talk to him to obtain the Wizard's coin.


Secret Of The Stars

Maximum Gold after Bribe
When you reach Decatas swap for Kustera and go to Decatas without killing anything. Then, enter the government office and talk to the woman she asks if you want her to bribe the guards. If you have not earned any money with Kustera (besides the money that they start out with) answer "Yes" and she will bribe the guards. Your gold will turn into the maximum amount for Kustera.


Seiken Densetsu 3

Sound Test
Hold L + R and reset the SNES system.


Shadow Run

Quick End
While playing, simultaneously press Select, Start, L and R.


Shaq Fu

Show Blood
Go to the Option screen and press Y, X, B, A, L, R. If done correctly, the screen will flash red very quickly. Once you start playing, you will notice that the characters bleed a little when they get hit.

Secret Arena
Go to the Options screen and press Up, Right, B, Down, Left, then B. If the code is entered correctly, the screen will flash. Now go to the Duel Mode Player Select screen. Press X and B simultaneously on both controllers to make the picture at the center of the screen disappear. Now begin the duel.


Shiens Revenge

Extra Continues
On the Title screen, using Controller 2, press Select seven times to earn 30 extra continues.

Special Weapons
On the Title screen, using Controller 2, press Start nine times to start with seven special weapons in reserve.

Super Easy Mode
On the Title screen, using Controller 2, press L seven times.

Super Hard Mode
On the Title screen, using Controller 2, press R seven times.

Control Both Fighters
On Controller 2, hold L and R, then begin the game in the normal fashion with Controller 1. This allows you to play a two-player game where Player 1 controls the good guy and Player 2 controls the first Boss.


SimAnt

Cat Trick
Go to the Full Game screen. Activate the graph icon and go to "House" status. Move the cursor on the cat and press A. The cat that walks on the fence in the backyard will go haywire and fall off.

Easier Fighting
When you confront a red army ant, press A as fast as you can. Every time you press it, your chances of victory increase by 1%.

Scenario Select
Plug the mouse controller into Port 2. Select "Scenario Mode" with Controller 1, and press Start. Click either button on the Mouse, and then use Controller 1 to select the scenario you wish to play.

Convert to Queen:
Enter the house and move between the television and the chair. Use the electric socket closest to the colony to shock yourself. The word "Change" will appear to confirm correct trick entry. You will reappear in the colony as the Queen.

Defeat red ants:
Rapidly tap A when fighting a red ant.


SimCity

Get a Million Dollars
1. Spend all of your money. Every penny! Make sure you buy something that requires funding (Roads, Railroads, Police or Fire Stations). Make sure that the Auto Budget feature is off.
2. Reduce all funding levels and the tax level to 0% and wait until the tax year ends (December). While the financial screen is on, hold the L Button and select the "Go with figures" option.
3. Hit the X Button twice, causing the month to flip to January. Keep holding the L Button, then re-enter the financial screen and increase all funding levels to 100%. Leave the tax rate at 0% for now. At this point, your Current Funds must be 0 or less.
4. Exit the Financial screen and release the L Button. You'll be given $999,999!!! At this point you may raise the taxes, and place the Auto Budget feature on.

Erase Saved Data
On the Title screen, simultaneously press and hold B, Select, Start and L and R Buttons.

1,000 Extra Landforms
1. Start a new city and select a landform. Do not build anything.
2. Wait 10 to 15 seconds then select the "Total Screen."
3. Exit the "Total Screen" and select "Save/Load Menu."
4. Select "Go To Menu" then select "No." You will go back to the main menu of the game.
5. Now select "Start New City" and you'll notice that the number of the landform you chose is the same, but that the landform itself looks different.


SimCity 2000

Hint: Control tax money:
Lay low with your money and buy small amounts of everything. Keep low on residential, commercial, and industry. Build what the citizens want when you can afford it. Continue to do this until you start to progress in tax money.


SimEarth - The Living Planet

Options Plus
On the Title screen (not the Main Menu screen) hold the L and R Buttons and press Start. Use A to choose the options and B to exit.

Scenario Select
On the Title screen, press Start to bring up the main menu. Move your cursor to the "First Scenario" option, then hold the L and R Buttons, and Y. Press A, choose the scenario you want, and press Start to begin.


Sink Or Swim

Level Passwords
5 CRUMBS
10 JUMPED
15 JIGSAW
20 WARSAW
25 BANANA
30 OYSTER
35 TENNIS
40 ISLAND
45 CRATER
50 DENNIS
55 PADDLE
60 FATMAN
65 SUMMER
70 CLOUDS
75 KEBABS
80 LIZARD
85 SILVER
90 BRIDGE
95 RECORD


Skuljagger

Level Passwords
2 CRUEL MAN CRUEL BIRD
3 CLAW IS MEAN DOCK
4 BIG WILD ANGRY FLY
5 FLY HOME LAZY WORD

Secret Areas & Fantasy Zones
Chapter 1, Area 1
Walk right from the beginning of this area and climb all the way down the first ladder. Continue moving to the right and climb down the green rope to the bottom. Move all the way right to the red crate. Stand on the crate and press Down, R.
Chapter 1, Area 1 Secret area
From the beginning of the area, move right until reaching the second set of green cliffs. Jump on the rising platform, and ride it. Jump to the next platform. Ride all the way to the top of the cliff, then jump left. Move left until locating a box in a hole. Pick up the box.
Chapter 1, Area 1 Fantasy zone
Enter the Chapter 1, Area 1 Secret area. Move right until locating a barrel and a danger sign. Pick up the barrel, and move right. Throw the barrel at the first Black-Mask that is encountered.
Chapter 2, Area 2
From the beginning of the area, move to the right and climb down the first ladder. Walk to the right and climb down the green rope until reaching the bottom. Move left to the purple crate and stand on it. Jump three times and press L.
Chapter 2, Area 3
Move to the right from the beginning of the area. Climb on top of the buildings and locate the third chimney. Stand on top of the chimney and press Down, R.
Chapter 2, Area 2 Secret Ending
Move towards the end of Area 2, but do not take the large blue Jemerald. Move to the left, and climb down the first ladder and the first green rope. Walk to the left and fall through the first hole in the floor. Stand in front of the first large porthole and press Y.
Chapter 3, Area 1 Fantasy zone 1
Walk to the right until locating a rock next to a coconut on the ground. Stand between them and press Down.
Chapter 3, Area 1 Fantasy zone 2
Locate the statue containing a cherry near the end of the area. Stand under the cherry and press Up(6).
Chapter 3, Area 1 Secret area
After the first set of rock platforms, look for a coconut in a tree. Break the coconut and pick up the Sea-grape bubble gum. Use the gum to bounce to a hidden platform above, then press Y to pick up the rock.
Chapter 3, Area 1 Fantasy zone 3
In the Chapter 3, Area 1 Secret Area, locate the Snap-cherry gum. Fly to the platforms located above it. Jump to the far right platform.
Chapter 3, Area 2 Fantasy zone
Move to the right until two white pillars are found. Stand on the barrel and shoot the right pillar with seven power balls.
Chapter 3, Area 3 Fantasy zone
Move over the piers until locating a coconut on a barrel. Stand to the right of the barrel and press Up(2).

In-Game Hints
Press R, L, R at the island map and text at the beginning of each level. Clues to the secret areas will be displayed.


Skyblazer

Last Level with 30 Levels
Match the colored squares on the password screen and press Start.


SmartBall

Stage Select
As the "Push Start Button" message flashes on the Title screen, press Up, Up, Down, Down, Left, Right, Left, Right, Select and Start. You will see your character drop into the 1-A frame. Press Right to move as high as stage 4-A.


Smash Tennis

American Open
Press X, B, A(2), Y, A, X, A.

Asian Open
Press A, Y, A(2), Y, X, Y, A.

Australian Open
Press X, A, B, A, Y, A, Y, A.

European Open
Press A, X, B, A, Y, X, A(2).


Solidiers of Fortune

Brigand & Thug Passwords
World 2 - W1V19S2SH21Q
World 3 - R18VDQWF01VP
World 4 - 4141L1V4QVX6

Navvie & Scientist Passwords
World 2 - CJW19D2QQ2XF
World 3 - RJXVD8WFP1VP
World 4 - 4J3WLPV9XWSC


Sonic Blastman

Expert Level
On the Title screen, wait for the message "Press Start Button" to flash four times. Then hold the L and R Buttons and press Start. Now when you go into the "Options" screen you will have the choice to play at the "VERYHARD" level.

Stage Select
On the Options screen, select "Music Test" and press Left or Right to change stages. While holding Select, press L Button, R Button, R Button, L Button and Start. You will begin on the chosen stage.


Sonic Blastman 2

Same Player
On the player select screen, hold L and R on Controller 2 to choose the same character that Controller 1 chose.


SoulBlazer

Final Ending
Wait approximately twenty seconds after the end of the credits to see the final ending.


Space Football - One on One

Expert Level
Press Select on the Title screen to go to the Options screen. Hold the L and R Buttons, Left and Down, then press Select. Your car should turn grey to indicate that the code is in effect.


Space Megaforce

Difficulty Indicator
On the Title screen, press Select twice and hold it the second time. The cursor should be on "Options." While holding Select the second time, press Start and you will enter the Options screen. Exit that screen and begin your game. This code will allow you to know how hard an upcoming area will be on a scale of 0-7. The last digit in your score will change on this scale.

Quick End
Simultaneously press Start, Select, and the L and R Buttons. This will allow you to reset your game without having to go to the Control Deck and hit Power or Reset.


Sparkster

Crazy Hard Difficulty
From the Title screen, go to the Set Up screen and highlight "Level." Press Left, Left, Right, Right, Down, Up, Down, Up, A and X.


Spawn

Stage Passwords
2 D9963D1D
3 4H253DGF
4 4CC138CF
5 OC4F458H
6 D31551FG
7 O9BF596F
8 DB8D9B4H


Spectre

Pause Opponents
Press Y on controller two during game play. Note: After level 10, a few tanks will be able to move.

Unlimited Lives
Begin game play in two player mode at the level that features spheres that chase player one. Intentionally allow player one to lose a life and wait in that level. Eventually, a sphere will move over player one and bring that character back with unlimited lives.


Speed Racer

Level Passwords
2 Boat to Cairo V944V
4 Streets of Cairo CGDQC
6 Temple C7XVC
8 Train PL39P


Spider-Man

Level Select
Press Y, A, X, B, A, Right, Left after Spider-Man appears and lands during the introduction sequence.


Spider-Man And The X-Men Arcade's Revenge

Extra Lives
Locate the fourth green globe on the Gambit stage. Position your character just to the left of the globe, then leap over it to go off the screen. Land back to where you jumped to earn approximately 40 stars. Repeat this jump to earn an extra life for every 100 stars collected.


Spider-Man And Venom - Maximum Carnage

Secret Level
Go to the ATM in the first level where you can play as Venom. Press B + Y to jump to a secret level.

Hint: Fighting more than one Boss:
When fighting more than one boss, do not hit them. Instead, wait until you are in between them (or you can climb a wall before they appear). When you are between them, use your web and if they both are caught, they will both die.


Spider-Man and Venom - Seperation Anxiety

Stage Select
Enter the password S, C, B, C, R, S to access a special stage. Start your game as usual. Use the Control Pad to scroll through your choices and press Start again to play.


Spike McFang

Control Rudy
Press Down, B, Left, B, Up, Y, Right, Y when "Push Start" appears at the title screen. A chime will confirm correct code entry. Defeat the Boss (Felina). Use controller two to play as Rudy after returning to town.


Spindizzy Worlds

Cheat Mode
Enter MIMICHAN for a cheat menu with level selection, invincibility, and sound test options.

Level Passwords
Beginner lv?8A?8t
Pak Attack lv?oCP?3
Tripat lv?10c?8m
Ball Race Dv?16hHfx
Frigia HvdsC3?R
Grass Hopper Bv?JaBm3
The Obelisk Run Ev5LQV3Q
The Grass Maze BR7JaE0a
Buxton Cat lmSTJ9?W
Sandy Island lmQUKN!1
Roller-ama Cn2AUAeP
Water Works KoBAK32o
Misdirection lmAQC9eZ
Castle Quest Bq6AlCFz
Pyramidea ikAABNdW
Water World PgAEaaBn
Canal Side PgAFyaCA
Radima NgACYkiH
Torture ikAAAoJc
End P6BBCBB+


Star Fox

Black Hole
To find the black hole, choose course one and get to the asteroid belt. There go through the course as usual but when the long chain of asteroids appears, wait until they come very close then destroy them. After you do that to all of them an asteroid with a face appears. Keep shooting it until it turns into a black hole and go through it.

Bonus Level
This trick requires the Plasma Cannon.
To find the bonus level, choose course three and get to the second stage. In the asteroid belt you'll find two asteroids which are much larger than the others. Use your Plasma Cannon to blast the large asteroid on the lower right-hand side. A bird will appear. Fly into it to enter the Bonus Level!

Playing Tips
The boss is a huge slot machine, which is extremely hard to beat. You have to shoot it until it spins three "7"s. When you beat it, the credits come up as if you beat the game normally, but you can still fly your Arwing through them! Then at the end, you can shoot the letters of "THE END" (while being attacked by enemy planes!) to make then fly up and flip around in the air. You don't get anything extra, but it's fun! If you die, you start at the beginning of the level ("Out of this Dimension")

Double Wing Blasters
To get the double wing blasters, follow Slippy through all the loops on the first level of any route. Good luck!

View Enemies
When the game ends and the Air-wing is spinning around, press Y on Controller Two to select an enemy. You can now rotate and zoom in and out just like you could with the Air-wing.

Object Test
Use the following buttons to control objects in the game at the "Continue" screen.
Horizontal rotation: Left or Right
Vertical rotation: Up or Down
Stop rotation: X
Zoom in: L
Zoom out: R
Object trails: Hold A and move D-pad
Change objects: Press Start, Select, Y, B, or the D-pad on controller two.

Strategy Guide
Secret area
When in level 3-2, shoot the second giant asteroid on the right side of the screen until it explodes. Chase the egg that flies out of it, and fly into the claws of the bird that will hatch from it. You will warp to the Out Of This Dimension area, where you will contend with lots of paper products! If you succeed in surviving to reach the giant slot machine, shoot the arm of it until you hit the triple lucky 7 jackpot and you will be rewarded with the "Secret Ending."

Twin blasters
If you fly through ALL of the archways in stage 1 of any of the 3 levels, the Twin Blaster power-up will appear in the largest archway. In level 1-2, before you reach the grey Supply Rings, look for three gold asteroids in a triangle formation. Fire through the center of the triangle and Twin Blasters will appear on the other side (or photon Twin Blasters, if you already have Twin Blasters).

Black hole warp
In level 1-2, before you reach the grey Supply Rings, you will see three asteroid bars (each made up of 4 gray asteroids with a gold one in the center). Destroy the first 3 bars (by waiting until you are as close as possible,


Star Trek - Deep Space Nine

Mission Passwords
1 NUHHOM
2 SEPLOS
3 YOSMIS
4 VANDAQ
5 BIQPUM
6 DISYIB
7 NUDJIB
8 VESDUJ
9 YOTHOM
10 QUVMOH


Star Trek - Star Fleet Academy

Special Characters
When you start a new game and are on the Name Select screen, hold the L button, R button and Select, then press A, B, A, B. You can then use the Control Pad to switch the names to those of the programmers. Or, if you hold L, R and Select, then press A, B, A, B, X, Y, X, Y, you can choose from Star Trek members like Captain Kirk, Mr. Spock, etc. When you're given a password after entering this code, you'll notice that you'll continue from there with a standard cadet instead of the character you chose when entering this code. To avoid this, enter your password, but don't start yet. Enter the above code for whoever you want to play as, then release all the buttons and press Select to resume play. Keep doing this everytime you get a password to keep the character of your choice.

Extra Ships
On the screen where you select what ship you wish to use, hold L, R and Select, then press A, Y, B, Y. This code allows you to choose from the starships Excelsior and Phoenix during either two-player mode or the Combat Simulator.

Kobayshi Maru
Start a new game and go to the "Name Select screen." Hold L, R and Select, then press A, B, A, B, X, Y, X, Y, then choose Captain Kirk. If you reach the final exam as Kirk, you'll be able to hail the Attacking Klingon vessels and save the Kobayashi Maru. When you're given a password after entering this code, you'll notice that you'll continue from there with a standard cadet instead of Capt. Kirk. To avoid this, enter your password, but don't start yet. Enter the above code again, release all the buttons and press Select to resume play. Keep doing this everytime you get a password to keep Captain Kirk.


Star Trek - The Next Generation

Stage Select
On the "Press Start" screen, press Y, Y, X, X, A, A, B, B on Controller 1. You will hear a tone. Begin your game, and then press Start to pause. Press Y to get to the Stage Select screen. Note: This trick does not let you play through to the end of the game - it resets the game after you finish a stage. Also, you will be stuck with the default landing party which can be troublesome.


Stargate

Secret Room
There is a secret room that will with supplies and energy available during the battle with Ra. Jump to the bottom of the screen and move off the right edge of the screen.

Level Passwords
1 Eye, Triangle, Beetle, Water, Beetle, Arch, Eye
2 Eye, Triangle, Beetle, Water, Triangle, Beetle, Water
3 Blank, Beetle, Blank, Eye, Triangle, Beetle, Eye

Cheat
At any point in the game press L,R,R,R,R,L,A,B,A,Y,X,X,X,R,L,R,X,A,B,X,Y,L,R,Y,A,B,X,SELECT,L+R,START repeat this three times as slow or as fast as you want. NOTE: it may take a few tries.


Steel Talons

Level Passwords
3 72782063
4 66728431
5 81582491
6 53232640


Street Combat

2 Player Special
On the Title screen, put the arrow on "2 Player." Then hold the L and R Buttons and press Start. This takes you to a screen where you can change several things. Press Select to change the background. If you change "Do" to "Computer," you can then change the abilities of the two fighters. Change "Do" back to "Human" so that you and a friend can control the fighters. You will notice that there are two Stevens, and two Happys. They are both different. Press Start when the options are set the way you like.

50 Continues
On the Title screen, select "Options." Move the cursor to "Credit," and press Select 10 times. When you begin playing, you will see that you have 49 credits remaining.


Street Fighter 2

Twin Fighters
To play any fighter against the same fighter, with the second player being CPU controlled:
1. Write down the names of three different fighters with 2 being the one you wish to fight with and against. Label them fighters 1, 2, and 3.
2. Start a match with Fighter 1 and lose. Continue, choose Fighter 2, and lose once again. Note: if your first match is Fighter 1 vs. Fighter 2, hit Reset and try the code again with a different Fighter 1.
3. Continue again, choose Fighter 3, and just as the match begins, press Start on Controller 2.
4. With Controller 2, choose one of the five remaining fighters and let the "Controller 1 Fighter" win.
5. Repeat Step 4 until you reach Fighter 2's home stage.
6. At this stage, let the clock run out on all four rounds. When Player 1 loses, continue, and choose Fighter 2. You should then enter a match with Fighter 2 VS. a CPU controlled Fighter 2.

Twin Fighters
After you see the "licensed by Nintendo" logo fade away and just as you hear the music begin, press Down, R Button, Up, L Button, Y, B. It is important to finish the code before the "Capcom" logo fades. If you've entered the code correctly you'll hear a tone, and the background of the Title screen will be blue instead of black. If the code fails to work, press Reset and try again.

Character Profiles
Turn on the game and wait until you see the first profile of a fighter. On Controller 2, hold the L and R Buttons for as long as you would like to look at the profiles.

Basic Mode
Enter and exit the "Option Mode" 27 times by pressing Start, and then choose a fighter. This code does nothing for you, it gives you no advantage nor any extra options. What it does do is take the power meters off the top of the screen, scramble some graphics, and take away the sound. You play the game until one fighter is defeated and the game stops there.


Street Fighter 2- Turbo Hyper Fighting

No Special Moves
After the "Licensed by Nintendo" logo fades away, and just as you hear the music begin, press Down, R Button, Up, L Button, Y and B. It is important to finish the code before the "Capcom" logo fades. If you have entered the code correctly, you will hear a tone. This lets you play through the game with out any of your special moves. You will only be able to punch, kick, and jump. This will not work for VS. mode, but it does work for both the Turbo and Normal (Championship) editions.

Extra Turbo Speed
Let the intro run until you see "Turbo" go across the screen in huge letters. On Controller 2, quickly press Down, R Button, Up, L Button, Y, B. It is important to finish the code before the Title screen comes fully into view. When selecting your Turbo Speed, keep pressing right to get out to 10 stars.

Character Profiles
Turn on the game and wait until you see the first profile of a fighter. On Controller 2, hold the L and R Buttons for as long as you would like to look at the profiles.

Special Moves Toggle
Select VS. Mode in either edition. After each player has selected a fighter, you will see the Difficulty/Stage Select screen. On Controller 2, press Down, R Button, Up, L Button, Y and B. If you have entered the code correctly, you will hear a tone and see a new subscreen appear.


Street Fighter Alpha 2

Australian Stage
Select versus mode. Highlight Sagat at the stage selection screen. Hold Start for five seconds and press any button.

Fight as Chun Li in Street Fighter 2 Outfit
Enter the character selection screen. Highlight Chun Li. Hold Start for five seconds and press any button. Alternatively, highlight Chun-Li on the character selection screen, hold Start, and press A + B + X.

Fight against Shin Akuma
Complete the game without using a continue or losing a round with five or more perfect victories. Shin Akuma will appear before the final Boss.

Victory Pose Select
Defeat your opponent and hold Start + Select with any button.

Thailand Stage
Select versus mode. Highlight M. Bison at the stage selection screen. Hold Start for five seconds and press any button.

Hint: Rose Time Freeze:
Do any Soul Spark and when it hits your opponent follow up with any super move, except the illusion. The screen become a little darker and your opponent will pause until hit. To make your opponent move again, perform another super or custom move. When finishing your opponent with the time freeze, the screen will get darker except for the fighters. Note: Sometimes the game will freeze and require a reset.


Street Racer

Car Modification
On the Driver Select screen, press X, Y, X, Y, X, Y then hold X. Hold X and use the Control Pad to change the drivers' statistics.

Hidden Bonus Tracks
Go to the Options screen. Then go the Custom Cup Setup screen. Now press L, R, L, R, X, Y. You will now be able to choose tracks 21-24


Strike Gunner

Extra Lives
Select a two player game, then press A on controller one to start. Continue game play on controller two after all of player one's lives have been lost.


Stunt Race FX

Quick End
Any time during gameplay, hold L, R and Select, then press Start.

Pause Screen Trick
On the Pause screen, you can make the animated car go faster, slower, or backwards with these tricks. Press Start to pause. Press Y to go faster, press the L or R Buttons to go slower, and press Select to go backwards.

New Perspective
To get a new perspective on your racing, press Select and the L and R buttons simultaneously during a race. The game camera will float at a distance, showing your vehicle from various angles.


Sunset Riders

Same Player
This will let you play a two-player game with the same character. Start a one-player game and get defeated. When the Continue screen comes up, press Start on Controller 2. Now, pick the character that the first person was playing with, and press Start again. As the game begins, press Start on Controller 1 to play the game with the same person.

Additional Continues
Play as player one until almost all lives have been lost. Press Start on controller two to resume game play with more continues.

Strategy Guide
Stage 1
Go right , taking out everyone in your path. Don t rush forward too quickly, as some of the bandits will try to ambush you with dynamite. Go into all the doors that you can to power up your weapons. When the ground rumbles look out for stampeding bulls. Jump on top of them to avoid losing a life.
Boss (Simon Greedwell)
Shoot out the barrels that are protecting Simon, and watch out for them when they fall. A diagonal attack will hurt Simon and take out his henchmen.

Stage 2
Watch out for logs being pushed out of the covered wagon. Also beware of horse riding bandits coming from the corners of the screen. Once the wagon is destroyed you'll have a few more bandits to shoot, and then the train comes. Stay to the right part of the screen, shooting left and moving back right to avoid gunfire.
Boss (Hawkeye Hank Hatfield)
Concentrate on taking out Hank s henchmen in the corners, shooting at Hank when the opportunity arises. Eventually he will run out of henchmen and it gets pretty easy. When he comes at you jump to avoid his fire and finish him off.

Stage 3
Head patiently to the right, watching out for dynamite, bombs, and falling flame traps. Use the rope to get across the fire. Make sure to collect all the power ups.
Boss (Dark Horse)
Stay up on the balcony, shooting the bandits when they appear in the windows. Jump to avoid enemy gunfire. After the henchmen are all gone, attack Dark Horse at an angle from the sitting position to make quick work of him.
Boss (The Smith Brothers)
Save the woman in the center of the screen, take out the guys on the chandelier, then jump on to the chandelier yourself. Keep moving left and right to avoid the Smith Brothers bombs and fire. Try to take out the bomb throwing one first(on the left), then the fire throwing one, for best results.

Stage 4
Now you re on a train. Go patiently to the right, watching out for bandits with explosives. Once on top of the train cars, beware of the mail posts. They come up quickly and knock you right off.
Boss (El Greco)
Patience is the key against this boss. Stay on the far right and far left ides. El Greco is only vulnerable when his back is turned or when he s in the air. When he jumps toward you, fire off a few rounds, then head to the other side, jumping to avoid his whip. This way takes time, but it will cost fewer lives.

Stage 5
Move quickly to the right at the start to avoid being crushed by the rolling boulders. To get past the bomb throwers, simply shoot straight ahead, as close to them as possible. Continue right, jumping over the bouncing boulders. Cross the canyon using the rope, moving right and shooting down and right to get the bandits waiting to ambush you.
Boss (Chief Wigwam)
Step in between or jump over the Chief s knives. When he jumps over you, do a quick slide underneath and shoot him as he attacks. Try to stay in the corners, keeping as much distance between you and him as possible, firing at an angle. He is the toughest boss yet, and it takes quite a while to defeat him.

Stage 6
The beginning of this stage is similar to stage 2 but harder. Your horse riding foes come quicker and fire faster here. Once again the first thing to do is to destroy the covered wagon. For the next part keep your horse in the middle of the screen, shooting at an angle and moving back and forth. Once on foot again keep going right until you reach the boss.
Boss (Paco Loco)
Kill the bandit in front of you and quickly jump his bullet. Shoot the bomb throwing bandits in the tree as soon as they appear, trying not to let them get any bombs off. Jump over Paco s shotgun shells and shoot at him while in mid-air. As with most of the bosses, after his henchmen are gone he s pretty easy.

Stage 7
You'll have to have a quick trigger finger in this stage to fight off Richard Rose s private army. Go down the river, staying on the bottom of the screen, powering up and fighting off the bad guys. After the river, make your way up the hill, looking out for bandits waiting on ledges.
End Boss (Richard Rose)
Use a circular pattern of fire to get rid of the bandits, then concentrate your fire on Rose s balcony until it is destroyed. When he comes down to the ground level watch out for his slide attack, which is just as deadly as a bullet. After you've beaten him he takes out his bulletproof plate and starts up again, but don t worry, the worst is over. Get up to the side balconies and fire diagonally from a sitting position. When he comes up, go down and shoot him from below. Repeat until he is gone for good.


Super 3D Noah's Ark

Level Passwords
Floor Level Password
1 2 WKZPKJ
1 3 ZTSFKL
2 1 ZHZRHC
2 2 SRLRBF
2 3 SFZRMF
2 4 TRZRNH
3 1 TFZRNH
3 2 PRPRRP
3 5 RFZRZW


Super Adventure Island

Level Select
Wait until you see the hero and his girl sitting on a tree (after the Title screen), then hold the L Button, Right, and X, and press Start twice.

Reset Opponents
There are several locations in the game where your character may face a group of opponents without a weapon. If time allows, simply move back to the left until the opponents disappear. Then move to the right to resume without threat.


Super Bases Loaded

Control Demonstration Mode
Hold R or L at the title screen and reset the SNES. Use the D-pad to control the direction of the baseball when the credits begin.

Bonus Ending Sequence
Get a 100% ranking for a bonus ending sequence.

Super Curveball
Hold L until the ball is released, then hold R.

Lobbed Pitch
Wait until a pitcher becomes tired, then hold Down during an entire pitch.


Super Battleship

Level Passwords
2 C31D5
3 32FH42
4 7159BG
5 0007207
6 BDFHGF4
7 012745F
8 F2F406F8


Super Battletank 2

Level Passwords
5 to 8 DFCTPPGM
9 to 12 LCMSNLYZ
13 to 16 WDLWHSLW


Super Battletank - War In The Gulf

Super Machine Gun
Switch to the machine guns and fire at an enemy target. Pause the game when the target is hit (timing is crucial). The target will continue to be hit by the machine gun and eventually explode.


Super Black Bass

Level Passwords
Amateur
LJZ(Diamond)Q20X(Diamond)JD11
1FB7H331B7R19
Pro
FBQ(Diamond)P7M(Heart)CR97T
15T3D7D1JV177
Super Pro
15Q(Star)F22222D5B
9DVFJ751BV9BF
Clear Lake
HJR222P5Z5H1F
9PBRL33171319
Lake Murphy
HNR222P5Z5P1F
9PJDL531V3L3R
Bluestone
H5P5Z5R222B3L
9JN7H731FT11J
Final tournament
P5JG*ZZ22213D
3LNPB7B1N335F


Super Bomberman

Sound Test
Use a Multi-tap accessory and hold Right on controller five.

Invincibility
Bomberman is invincible, and will blink, at the beginning of each stage. Drop a bomb. When it explodes, repeatedly tap A and move around the stage to clear a large portion. Stop immediately before the invincibility ends to avoid damage.

Mini-Bombermen
Enter 5656 as a password.

Level Passwords
Level 1 Level 2 Level 3 Level 4 Level 5 Level 6
Stage 1 4554 6052 3452 1155 4253 1653
Stage 2 1504 2004 6404 2105 7204 2603
Stage 3 4545 1045 5442 1143 2243 1642
Stage 4 0513 4013 0412 3115 6213 3613
Stage 5 2525 7024 5424 1122 5225 7623
Stage 6 1563 4062 6463 5165 6262 5663
Stage 7 2533 7035 2432 1134 2234 7632


Super Bomberman 2

6 Bombs, 6 Flames & The Detonator
Enter 1111 as a password.

Sudden Death Stage
Enter 5656 as a password. The play field will be very small.

Alternate Colours
Press Select at the player selection screen.

Jump Over Walls
Use a multi-tap peripheral and use controller five to being a battle mode match. Press Y to jump over the walls.

Level Passwords
2 4361
3 6442
4 3903
5 9564
6 7735


Super Bomberman 3

Single Player Battle Mode
Enter 5656 to begin game play in single player battle mode. Obtain three trophies to earn a Gold Bomberman.

Level 4 Password
Enter 8967, 2787, 9473, or 2301 to begin game play at level 4.

Last Level Password
Enter 6363 as a password.

Alternate Battle Levels
Enter 4622 as a password.


Super Bomberman 4

Level Passwords
1-1 7352
1-2 8831
1-3 7255
1-4 5714
1-5 5289
1-6 1352
1-7 6892
1-8 6722
2-1 7793
2-2 6428
2-3 8492
2-4 7490
2-5 4370
2-6 6682
2-7 4677
2-8 4692
3-1 4680
3-2 2247
3-3 5725
3-4 7821
3-5 5890
3-6 7258
3-7 3379
3-8 6009
4-1 5389
4-2 4080
4-3 2501
4-4 5736
4-5 3211
4-6 5589
4-7 8902
4-8 0721


Super Bowling

300 Game
Begin game play with a right-handed male bowler using a sixteen pound ball. Select medium or high oil on the lane under the normal difficulty level. Move to the right edge of the screen and tap L(3) to move the pointer three points to the left. Stop the curve meter on the red arrows or all the way to the left. Stop the power meter at full power. This should result in a strike on every frame.


Super Buster Brothers

Level Select
Press Start to enter the game selection screen. Press L, R(2), L, Up, Down. A number that represents a game level will appear. Press Up or Down to select a new level.


Super Caesar's Palace

$190,000
Enter 292323Y6GG35B6D4 as a password.

$2,000,000
Enter 9FY7F3NCR242D7T7 as a password.

$7,500,000
Enter 9CR7l6CFD1RC6935 as a password.

$9,000,000
Enter HBF1T2CF29S87JSC as a password.


Super Castlevania 4

Hidden Staircase
There is an invisible staircase leading to Dracula, and a pit below it, on the level just before Dracula is encountered. Take a large jump into the pit from the edge to land on an invisible platform. Move to the left side to reach a staircase that leads downward. Before going down, move all the way to the left to find some power-ups. Collect 99 hearts, a triple boomerang, and the best whip, then carefully return to the stairs to enter the next level.

Bonus Rooms
Levels 3-1, 6-2, and 9-2 have bonus rooms that contain a large amount of power-ups.

Level 9 Treasure Chest
Jump 255 times on any treasure chest on level 9 for a power-up.

Level Passwords
Do not enter a name on the password screen.
Key:
H = Heart
W = Holy Water
A = Axe
_ = Space
Level 2 Level 4 Level 8 Level A Final Level
A, _, _, W _, _, _, W _, _, _, _ _, _, _, H _, _, _, A
_, A, _, _ W, W, _, _ W, W, _, _ W, H, _, _ W, _, _, _
_, A, _, _ _, W, _, A _, W, _, W _, H, _, H _, _, _, H
W, W, _, _ _, _, _, _ W, W, _, _ A, W, _, _ H, H, _, _

2nd Quest
Level 1 Level 2 Level 3 Level 4 Level 5 Level 6
H, A, _, W _, _, _, _ _, _, _, A _, _, _, W _, _, _, _ _, _, _, _
A, _, _, H W, _, _, _ W, _, _, _ W, W, _, _ W, _, _, _ W, W, _, _
_, A, _, _ _, _, _, _ _, _, _, _ _, W, _, A _, _, _, A _, W, _, A
_, H, _, _ W, _, _, _ H, _, _, _ _, _, _, _ W, A, _, _ W, A, _, _

Level 7 Level 8 Level 9 Level A, Level B Final Level
_, _, _, W _, _, _, _ _, _, _, A _, _, _, H _, _, _, A _, _, _, W
W, H, _, _ W, W, _, _ W, W, _, _ W, H, _, _ W, _, _, _ W, W, _, _
_, H, _, W _, W, _, W _, W, _, W _, H, _, H _, _, _, H _, W, _, _
_, A, _, _ W, W, _, _ H, P_, _ A, W, _, _ H, H, _, _ _, H, A, _


Super Chase HQ

Bonus Levels
Successfully complete the game, then hold Gas when driving away.


Super Conflict - The Middle East

Reduce Damage While Retreating
Set the combat mode option to "Long" from the preferences screen. When attacked, quickly press R repeatedly to retreat with little damage.

Mission Select
Hold L + B + X + Y at the scenario map with the jeep. While holding those buttons, release X, then press X. Release all buttons and move the jeep to a dimmed area.. Press L + B to select this area.

CPU Vs. CPU
Position the jeep on a dimmed area on the scenario map. Hold Select, then press X.


Super Double Dragon

Unlimited Continues
Play the game until your player is defeated and you have one continue left. Simultaneously press Start on both controllers when the screen says "one credit remaining." The next time you need to continue, you will see that you will have seven continues. You can do this as often as you like.


Super Earth Defense Force

Invinciblity
Press Start to pause game play. Press A, B, X, Y, L, R, Up, Down, Left, Right. Note: This code must be repeated at the start of each level.

Alternate Title Screen
Hold Up + Start on controller two while powering on the SNES.

Change the Weather
Turn on the game, and wait until the huge letters E.D.F. slide across the screen. On Controller 2, hold Start and Up, press Reset on the Control Deck, then watch the same opening scene with a different weather pattern.


Super Empire Strikes Back

7 Continues
On the Start Game, Options and Password screen, press X, Y, A, B, X, X. If entered correctly, you will hear a "clunk" sound. Select "Start Game" and press Start.

View the Credits
On the Game Start and Options screen, press A, B, A, B, A, B, A, B.

Change Intro
On the Game Start, Option, and Password screen, press Y four times. If entered correctly, you will hear a tone. Select "Game Start" and press Start. Wait for the title "Star Wars" to fade off. Then, when the introduction comes on, use the Control Pad and L and R to rotate and scroll the words around the screen. You can also move the Star Destroyer around, too. That is all the code does.

99 Lives
On the Start Game, Options and Password screen, press X, Y, B, B, B, X, A, Y, Y, B, A, X, Y. If entered correctly, you will hear Darth Vader say "Impressive." Select "Start Game" and press Start before the demo begins.

Skip to Vader
On the Start Game, and Options and Password screen, press A, X, B, A, Y, X, B, A, A, X, B, B, Y, X. If entered correctly, you will hear a tone. Select "Start Game" and press Start. This lets you start, fully powered-up, at Darth Vader.

Ultimate Power
On the Start Game, Options and Password screen, press A, B, Y, X, A, B, Y, X, A, B, A, B, Y, X, X, Y, A, B, Y, X. If entered correctly, you hear Darth Vader say "Impressive." Select "Start Game" and press Start before the demo begins.

Force Powers
On the Start Game, Options and Password screen, press X, B, B, Y, X, A, A, X. If entered correctly, you will hear a tone. Select "Start Game" and press Start. This allows you to begin with all of the force powers.

High Scores
On the Start Game, Options and Password screen, press A, A, B, B. If entered correctly, the screen will switch to the high scores. Press any button to exit this screen.

Invinciblity
First, enter the Ultimate Power code. While playing in a side scrolling stage, using Controller 2, hold Select, A, B, X and Y. Release all five buttons to be invincible for the remainder of the stage.

Debug Screen
After entering the Ultimate Power code, press the L and R Buttons on Controller 2 to enter the Game Debug screen. Use Controller 1 to adjust options.

Sound Test
While playing on any side-view screens, hold A, B, X, Y in that order. Then while still holding these buttons, hold the center of the Control Pad and press Start. A Sound Test screen appears. Press Left or Right to select background music and press A twice to hear it. Press Down to get to the Sound Effects, then press Left or Right to select a sound and A to hear it.

Thermal Bombs
On the Start Game, Options and Password screen, press A, X, B, X, X, A, Y. If entered correctly, you will hear Darth Vader say "Impressive." Select "Start Game" and press Start before the demo begins. This lets you use thermal bombs (X Button) whenever you want.

Level Passwords
Level Easy Brave Jedi
First cave WDWDWB TCCPSJ FHPSMN
Outside cave CSPTNP SSFJND CCTLFR
Second cave NSRSCL NLBJJF MDWNDF
Probe droid WFBJTB JRWNPL THNTLR
Hoth hangar bay BHRDHL DGBDPL LQYSCH
3D Snowspeeder HMGPWJ RCWJMF GQTVDD
Side scrolling snowspeeder LDGLTJ JRGRTD PNFDHJ
Inside AT-AT LLJFBG MDBNMR SCWWFZ
Han in Hoth base 1 WLJWDN HDPPLL LFHWWB
Han in Hoth base 2 WBWHRW GTLCNP RBHNFC
Millennium Falcon NCCGSP WWBGHF KCDFZK
Dagobah GLTTDJ PGBNBH KCCVGJ
Habogad GJBHNF TNPSPL RBQRWS
Han at Bespin MCDGRJ DLPMMD QBTTXX
Ugnaught factory PGPNMG SHRBLW ZGLKDV
Carbonite chamber NGMSJB LNGPNN VVDQXC
Chewbacca vs. Boba Fett RLMSWJ FSFMSR FGTTVV
3D Fight at Cloud City MBRCGB FCPDPC YDHBQT
Luke vs. Darth Vader SWPMSS HPLSHJ TNHJSK


Super Heroes - War Of The Gems

Status Passwords
Soul Gem R9LXJ AA3WA
Asteroid Belt, need Mind Gem XLMYL C@8TX.
End CDERT TYYUGH


Super James Pond

Invinciblity
Begin game play and go to the roof of the castle. Collect the following objects in order: Cake, Hammer, Earth, Apple, Tap (Faucet). James will be invincible for approximately ten minutes.

Secret Room
Go all the way to the right of the screen and jump over all the doors along the way. After reaching the last tower, jump up the small platforms leading to the roof. Run left along the roof until your character can enter the tower. Go down the stairs to find the secret room.


Super Mario All Stars

Super Mario Brothers
Reset high scores
Press A + B + L + R on the title screen.

Expert mode
Defeat Bowser in World 8-4, and the princess will appear and ask you to try a more difficult challenge. Begin the game again to play with several differences. All the Goombas have been replaced by black Koopas, the regular Koopas move much faster, and most of the fireball trails are longer.

Classic Mario music
Wait for approximately two minutes in the Special Zone to hear the classic Mario theme from the NES.

Super Mario Brothers - The Lost Levels
Reset high scores
Press A + B + L + R on the title screen.

World 9
Play through worlds 1 through 8 without using a warp zone. Worlds A through D and the end of the game are after world 9.

Fireworks
Grab the flagpole when 2, 5, or 7 appear as the last digit of the time remaining.

Flagpole extra life
Accumulate coins until the total is a multiple of 11. Grab the flag pole when the last digit of the timer matches the multiple.

Multiple extra lives
Begin the game as Mario. Walk towards the first set of bricks that are floating in mid-air with a Koopa Troopa walking inside. Hit the "?" block to release the Mushroom. Bounce the Mushroom over the last block to take it, but do not bounce out the Koopa or scroll the screen past the first few brick columns. Break the second and fourth bricks, leaving the Koopa jumping on the fifth brick. Stand on the empty "?" block. Hop on the Koopa. Mario will begin bouncing on the Koopa shell, eventually collecting a large number of extra lives.

Warp zones
World 1-2: Move right to reach the second pipe. The warp to World 3 is near this location.
World 1-2: Jump over the exit pipe of this stage and walk over the ceiling. Keep moving right to find the Warp Zone to world 2.
World 1-2: Jump over the exit pipe of the stage and go down the next pipe. From here, move all the way to the right. Move over the top of the screen to find a warp to World 4.
World 5-1: Move right until reaching two brick platforms in mid-air (immediately before a large brick wall). The far right brick in the upper platform has a vine. Jump off a flying Koopa Paratroopa to reach it and climb to the warp to World 8.
World 5-2: Move right, past the first two upside-down pipes until another hanging pipe appears. Move right and find a big brick object next to some elevators. Use the elevators to hit the farthest right brick in the stack to release a vine leading to a warp to World 7.
World 8-2: The third upright pipe is a warp to World 5-1.

Unlimited lives
Find any level where there is a 1-Up mushroom that is easy to get. Collect it, and press Start.
Then, select "Save" and "Quit". Resume game play and repeat those steps as many times as needed.
This will allow any game in The Lost Levels to be played with as many lives as desired. Quick path to Bowser
In World 8-4 or World D-4, get to the location where there are small moving platforms going up and down. Get on the platform furthest to the right, and jump up onto the "roof" when it gets to its highest point (just as when finding a warp zone in the underground levels). Mario can now run safely past all the other dangers in the castle. However, when facing Bowser, Mario will be completely stuck. Bowser can not hurt Mario and Mario can not escape. The only way to end the game is to quit or run out of time.

Hidden mushroom
In World 8-4 or World D-4, get to the location where there are small moving platforms going up and down. Jump up just after leaving the tunnel. Mario should hit a secret block that contains a mushroom.

Super Mario Brothers 2
Restart level
Pause the game and press L + R + Select.

Hint: Slot machine bonus
Try to get Cherry, 7, 7 on the slot machine at the end of each level. A bonus life will be awarded
from starting with the cherry, and three more coins will also be added to the total.

Hint: Fast ending
On level 4-1, get the princess. Go up the vine, but go left, run, and fly to a secret door.
Go through the door and use the bombs to blow up the wall. Then, jump over the top of the screen and run left.

Super Mario Brothers 3
Change forms
Press Select while playing a normal game to change into different Marios or Luigis (Mushroom, Fire Flower, Super Leaf, Frog, Tannokie, and Hammer Brother).

Getting the boot
Hold Y and press Select.

Extra items
Go to a mushroom house and choose a treasure box. Press Start, save the game, and quit. Repeat everything again to get a number of extra items, depending on how many times this is repeated.

Getting flutes
Enter the fortress at the first place with a cape. Go all the way to the end of the first part. Hit the dinosaur that is made out of bones. Then, go back near the door, quickly run to the ledge just before the lava, and fly up to the top of the screen. Press Right while moving towards the top of the screen. After reaching the top, press Up to reach a new room.
In World 1-3, you can get a flute by standing on the last white block in the level. Keep pressing Down until you fall through the block, then hold X to run fast to the end. You will get the flute instead of the card.
In World 2, the Sand World, there are two Hammer Bros. right before the "castle". Defeat the Hammer Bro. that gives you the hammer at the end. Then, take it to the upper right-hand corner, face to the right, and break the block. Enter the passage that leads to a Fire Chomp battle. Defeat the two opponents to get a flute.

World 8
To get to World 8, first go to stage 1-3. Near the end of the stage is a white block. Hold Down until you fall down to the ground. Run across the screen behind the bushes until reaching the end of the level. Run behind the blackness until you enter toad's room. Get the whistle. Next, go to the Mid Castle. Get the first mushroom if you are small, and continue until reaching the door, but do not enter.Get the Leaf and destroy the Bone Koopa. Run back and forth until you reach full speed. Then, fly up next to the lava and over the ceiling. When you can not go any further to the right, press Up and enter the room. Pick up the chest containing a whistle. Now complete World 2 up until the pyramid level. Make sure you have a hammer from the Hammer Bros. and go to the top right side of the screen. Hit the rock next to the palm tree and move right.
Defeat the fire thieves to get the whistle. Finally, summon three whistles. They will take you to world 8.
Glitch: Mario climbs on air:
Go to the two platforms right after the Hammer Bros. in level 3-1 and get on the lowest platform.Jump to make the vine come out on the right side of the platform. Then, drop down and slowly walk off the edge of the cliff you are standing on. You now should be climbing on air. Note: If you run against the bottom stair, press Right when you are in the air to slide across the cliff.


Super Mario Kart

Flip-Flop Screens
Hold L and R while you select a one-player game in Grand Prix mode. Select your class, driver, and track. Begin your race, and you will be at the bottom of the screen.

Extra Continues
If you finish three races in the same place, you'll earn an extra continue.

Shrinking Racers
On the Player Select screen, highlight your driver and simultaneously press Y and A. The only way to change back during a race is to hit a mushroom dropped by the Princess. Note: this will not work in Time Trials or Battle Mode.

Special Cup Time Trials
Enter the Time Trials and select your racer. Then push Left on your controller to move the cursor beside "Mushroom Cup." Then press L, R, L, R, L, L, R, R and A. You should see "Special Cup" appear below "Star Cup."

Race the Computer
On Controller 1, begin a one-player Time Trial. When you come to the driver select screen, press Start on Controller 2. Select a driver with Controller 2, and then select a driver with Controller 1. Begin the race by pressing Start on Controller 1, and you will be racing against a CPU player.

Turbo Start
Hold B just as the lakitu's first light flashes

Character shrink
At the character select screen, press Y and A, you'll play as a shrunk version of the character.


Super Mario RPG Lengend of the Seven Stars

8 Bit Mario & Link
To get a glimpse of Mario as he used to be, step behind the curtained area in Booster's Tower. To compare adventuring notes with Link from the Zelda game series, spend a night at the Rose Town Inn.

9999 HP hit with Geno
Put Geno in your party then in a battle use Geno Whirl. When the ring goes just out of the screen press "Y". You'll hear an explosion sound and Geno will have done 9,999 points of damage!
Note: This doesn't work on bosses or boss like creatures (eg., Jinx or Box Boy.)

Best Weapons and Items
Here's how to find the best weapons and items in the game:
The frying pan for the princess: To receive this weapon, beat Nimbus Land and go to Moleville.
Walk into the store and go to your left were a funny looking mushroom man should be selling things. In his inventory there should be a frying pan which he is selling. I strongly advise you to buy it.
The lazy shell for Mario: Retreive the seed and fertilizer and bring it to the gardener house which is somewhat hidden on a new road. Climb the beanstalk and retrieve the goodies. Fertilizer and Seeds: The fertilizer is in nimbus land after you beat it on the far right were the guy was standing walk up it until you find a invisible path way were it is.I think I remember that the seed is in Bean valley on one of the waterers.
Juice club cards: These are given to you by the composer if you complete the melody. (The first one is found in the big frog's chart on the lily pad.) Super Chomp: Go to the second set of Booster pictures in Booster Tower (the ones by the locked door.) Place them in order and you'll receive a key. Use it to unlock the door and receive a chomp for Bowser. The real order is identical to the first set of pictures you saw when you entered the castle.

Better Ending
For a better ending, buy as many fireworks as you can in Moleville, then beat the game. The more fireworks you bought, the better the ending.

Fight Culex
To fight Culex of the japanese version of Final Fantasy, buy the fireworks for 500 coins at Moleville, then trade it for a "Shiny Stone" at Moleville. Next go to Monstro Town and go to the "3" door and open it with the Shiny Stone.

Getting the Star Egg
The Star Egg...nice little toy, does 150 damage to everything and is NEVER, I repeat, NEVER used up. To get this item, revisit Booster Tower and climb up until you reach Knife Guy. He is juggling many balls. Talk to him and play his game. I believe it's the yellow ball you must find. To get the card to the Grate Guy's Casino you must win Knife Guy's game 12 straight times. If you fail, say after 6 wins he still counts 5 in your favor, so keep going until you have 12 wins. Then, go to Land's End. Down one of the pipes in the area with the save point you should find one of those gold colored Chomps. There is a hidden platform around there, you must jump three times to make it show itself, then go up it and you'll be at Grate Guy's Casino. Talk to Grate Guy over and over and over and...well, you get the point. After a while Grate Guy will challenge you to play Look The Other Way. this time don't worry about winning consecutively, just win 100 times and he'll give you the Star Egg.

Grate Guy's Casino
First go to Bean Valley. When you get to an area with five warp pipes and a shy away, try all the pipes until you find a Golden Chomp. Defeat it and jump up 3 times. A secret plaform will appear. Jump on it and then right. To exit to the map screen where the casino will be go to your left. You need the "bright card" from knife guy at Booster's Tower.

Hidden Items
There are several hidden items in this awesome. Here's how to find a few of them. In these descriptions, the term "Search" means to jump around to reveal hidden boxes above your head.

Location: Starting Point
Directions: When you walk one screen from the start you will see a wiggler. Stomp on its head ten times without falling off (but don't enter the battle screen).
Prize: Frog Coin

Location: Forest Maze
Directions: Search the left corner of the screen near the entrance to the Forest Maze.
Prize: Kero Drink

Location: Yo'ster Island
Directions: Search to the left of the Save Point.
Prize: Frog Coin

Location: Booster Pass
Directions: In the first area, search to the left of the exit.
Prize: Rock Candy

Location: Marrymore
Directions: Go to the second floor of the hotel. Search along the tops of the shelves.
Prize: Frog Coin

Location: Mushroom Castle
Directions: When you enter the Mushroom Castle for the first time, jump on Toad's head. When he gets to the first doorway, jump up on it. Jump around up there to find the hidden box!
Reward: Frog Coin

Hidden Red Essence
Go to the forest maze. When you get to the first save block, go beyond it a little and jump around the right side of the walkway. Keep jumping until you find the hidden treasure box with a red essence inside.

Honk Honk!
While riding "Moleville Mountain", push either one of the left/right buttons (The ones on the top of the controller). Mario will honk the cart's horn.

How to Beat Jonathan Jones
To avoid fighting John the shark one-one-one or two-on-one, leave at least one blue bandana guy alive and destroy the rest. This will prevent the one-on-one without letting Mario die.
If this guy irritates you, use Toadstool's Sleepy Time on him and keep him under until you're finished with Jonathan Jones.

How to Beat Smithy
First, after beating the first three bosses before Smithy, go back through the level. If you didn't have the shiny stone, then make sure you have 500 coins, buy the fireworks in Moleville and give them to the girl with the pretend market.

Afterwards, go to Tadpole Pond and buy megalixers from the froggie bar with your Saprano Card or Tenor Card, if you don't have it, go to Toadofsky in the second or third turn.

Then, go to Monstro town and to the door with Culex in it. Defeat him with Mario, Geno, and Princess Toadstool. Use Toadstool's Group Hug, Geno's Blast and Mario's Ultra Hammer or his Ultra Jump.

After beating him, you will recieve a Quartz Charm and equip it on Mario for better defense at the boss. Go back to Smithy and make sure you have Mario, Geno, and Princess Toadstool and use the same stuff you used for Culex but, if everyone is almost dead and the next blow will be Smithy's, use a megalixer.

At the first part of Smithy, use Geno's Blast on both Smithy and the monster generator. Concentrate your firepower on the generator (not Smithy) with Mario's Ultra Hammer and use Princess Toadstool's Group Hug to heal the party. On the second half, just use regular attacks on Smithy.

How to get the Lambs Lure
To acquire the Lambs Lure, you have to use the "Mystery Egg" 10 times in battle, and Princess has to be wearing the Bub "n" Tub ring. You can buy the Mystery Egg where you buy the Frying Pan. The Lambs Lure attempts to make bad guys like Goomba's and Troopa's flee from battle with it's fuzzy charm. However, It won't work on bosses like Belome, Axem Rangers, or Chesters.

Infinite Coins
First go to Rose way. Then go to a room with Treasure Boxes then get the items and go out then come back then the Boxes are restored. The second is at Bowser's Castle. First beat Magikoopa and he will give you a Gold Treasure Box that will never run out.

Infinite Frog Coins
Go to lands end. Find the spot where the armored ant pops out of the sand.
When he pops out jump on his head three times.
After the third time you will get a frog coin. This can be repeated forever.

Marymore Suite
If you have at least 950 coins, you can go to the suite, and make a profit, in the form of KEroKerocola's. Buying for 150, reselling for 200. You can make a hefty profit. Also, they give you gifts for staying there every so often.

Red Essence
If you have the Dream Pillow, sleep at the inn at Nimbus Land. Toad will appear in your dream and admits he is a monster. When you wake up, Toad is waiting for Mario to wake up, and he runs into a corner. Toad will give you three Red Essences!

Samus Cameo
After you beat Belome 2 and before you get to Nimbus Land, you can find Samus Iran of the Metroid Saga. Go to the Mushroom Village from the begining and go inside the castle. Go to the right from the hall into the next little room. Go up to the guest room and look at who is sleeping in the bed!!!

Ship Password
The password needed in the ship is PEARLS.

Three Musty Fears' Flags
There are three monsters you find in Monstro Town when you sleep in a bed. They each will hide their own flag somewhere in the world. Here are their locations:
One flag is hidden behind the rose in Rosetown when you first enter. Another flag is hidden underneath Mario's green bed in Mario's Pad. And another is hidden behind the sign in Yo'ster Island.

Troopa Pin
To get the Troopa Pin, go to the big cliff at "Lands End". There you will find "Sgt. Flutter". After talking to him, climb the cliff by jumping on the troopa shells as quickly as possible. Do it in under (12:00:00) to get the troopa pin.

Yaridovich Mirage Attack Tip
When fighting Yaridovich in "Seaside", he will do a mirage attack (create a duplicate of himself.) Here's a trick to find the real one.
Put Mallow in your party.
When Yaridovich does the "mirage attack", use Mallow's "thunderbolt" power on him.
The double that takes the least damage from the attack is the real Yaridovich.

Yoshi Aid
To get the "Yoshi Aid" you first have to reach Smity's Factory. Once you've done this, do the following:
Go to "Yoster's Isle".
Go to the red yoshi and get some "Yoshi Cookies"
Go to the blue yoshi "boshi" and race him until you get a total of 15 yoshi cookies.
Next go to the baby yoshi, who is now fat, feed him all the cookies to get a Yoshi Aid.

Princess
Go to the princes's room in "mushroom kingdom" and "talk" to the fire place and it will say "you found the princes"


Super Mario World

Strange Mario Walk
Quickly hold L + R + X + Y + Up when the Princess is freed in the final level. Mario will walk strangely during the ending credits.

Climb & Carry Items
Stand next to a vine with an item. Hold Up and release Y to throw the object into the air, and quickly climb the vine while holding Y. Mario will automatically catch the item as it falls, and may continue to climb the vine.

Uphill Yoshi Slide
Face toward a slope and press Down and L or R to slide upward.

Enter a Castle Again
To enter a castle that has already been completed (except for the Valley Fortress), go to the castle and press L + R.

Reuse P
Use Yoshi in any level with a P. Immediately after stepping on the P, turn around and eat it again. Yoshi will gulp it, you can then spit it out. When it comes out, the P will be full again.

No Map Music
Go to Iggy's Castle #1. Defeat Iggy, but jump into the lava as he is dying. The music will be gone when you return to the map screen.

Short cut
In castle 4, in the first area, go all the way to the end where you see a mushroom.Go back a couple space and you can jump in to a not to solide brick.Run right till you see a brick and keep jumping tilll you find a tunnel.Go down to a bonus game and a short-cut.

Hint: Maximum lives:
Find Yoshi and place a power-up that is not already in use in the item box. Enter a previously completed course and find a berry that is positioned just above Yoshi's mouth. Press Select to drop the power-up from the item box. Have Yoshi jump so that he eats the berry and the power-up at the same time. The game will freeze and the coin total will increase rapidly. Press Start + Select to exit the level after accumulating ninety-nine lives.

Go to the Forest of Illusion 1 with a cape, Locate the section with the caterpillars on the logs. Instead of killing the caterpillars, jump up and hold Y + B and try to land the first caterpillar on the head so it's hat falls off. Repeat this for the second and third caterpillars. After hitting the third caterpillar, return to the first caterpillar (his hat will be back on). Repeat this procedure until symbols begin appearing above the caterpillar's heads. Use this trick to collect coins, lives and points, but make sure you do not run out of time.

Go to Vanilla Doom Secret Area 3. Move past the middle of the area to find a location where if Mario pushes a yellow block, a P will appear. Use this P at the middle of the area, then return to the beginning of the area. All the turtles should have been changed into gray coins. Collect all the coins to gain more than sixty lives.

Go to Yoshi's Island 2. At the beginning of the level, pick up the shell and throw it at all the Koopas on the platform. Hit all the question blocks and a few will result in extra lives. Then, get to the midpoint of the level and go down the first blue pipe after this point. Take the blue blocks and throw them at the flying question blocks, or if you have Yoshi, make him jump, then jump off him at the blocks. After getting the extra life, go out and backtrack -- the extra life will still be there. Return as many times as needed to collect it again.

Complete the Forest of Illusion 1. Reach the midpoint and hit the flashing block when it becomes a feather. Wait for it to become a Starman, and then collect it. Then, continue on through the level and kill everything that appears. After the Starman expires, press Start and press Select to exit out the stage. Then, return to start at the midpoint. Get the Starman again, kill everything, and repeat until 99 lives are obtained.

Go to the Forest Of Illusion 4. When first starting, jump on the green turtle shell and take it to the pipe to the right. Jump and take the extra kufe from the Laiktu. Kick it at the pipe and it will bounce back and forth. The Laiktu in the pipe and in the cloud will throw Spikeys in the pit. Stand there and jump over an occasional Spikey until 99 lives are collected. Note: Make sure that time does not run out during the trick.

Hint: Power-up mushrooms:
When a red mushroom appears, remember that it always goes to the right.

Hint: Finding the blue blocks:
The Blue Switch Palace is found in the Forest of illusions 2. Play the water maze as far up and to the right as you can go. There are some diversions that lead you to pick up a life in the mid-level of the maze, but eventually you have to go up in order to find your way down. Work your way towards the bottom of the maze. If you are in the correct section, you will see a wall to the left that is rectangular and marked off by a line from the larger wall that sits on it. You can walk right through that wall, going left rather than right. The key to the blue switch palace comes into view very quickly.

Hint: Secret area:
Enter the Donut Ghost House in Donut Plains with flying power. After entering, fly directly above where the door is located to reach a walkway. Move all the way across the walkway and fall at the end to reach four yellow blocks and a door. Enter the door to reach a ending goal. Walk into it to get to a top secret area which Mario can enter at any time to get Yoshi, fire power, and flying power.

Hint: Get a soda:
Go to cheese bridge area with Yoshi. Get to the end by hopping on the saws, but do not use Yoshi wings. At the last platform before the exit, run from left to right and run off the platform. When you get past the Exit Tape, press A to jump off Yoshi as he falls to his doom. Keep running to reach a moon and another exit. Now climb down the vine to the soda.

Hint: Star Worlds:
1. Go to Donut Plains. Hit the green switch, then just go right and up the "!"s at the end. Otherwise, you have to fly. Put the key in the hole. You can now go underwater to a red dot on the map . In this level, go to the P switch and carry it to the next "?". Hit it and then the "?". Put the key in the nearby keyhole. A secret ghost house will appear. Enter it, and locate the room with the door with no platform underneath of it. Get the P switch (to the left) and bring it there. Hop on it. Do not go through any door. Stand directly in front of it and jump. A vine will appear. Quickly climb the vine to reach a platform with a secret blue door. Enter and defeat the Big Boo three times with the blue bricks to open the Star Road.
2. Go to Vanilla Dome 1. You need the red switch; it appears later on in Vanilla Dome. Go to Dome 1 and keep going right up the red "!"s and to the key. Go to Vanilla Secret 1 (which just appeared) and have Yoshi. Find the pipe coming out of the left wall near the top. Use a spring to go up. Jump off Yoshi's back and into the pipe.
3. Finish Soda Lake.
4. Complete Forest Of Illusion 4 the secret way. You must go down a blue pipe near a P switch and complete the Fortress.
5. Use Yoshi to get the key at the end of Valley of Bowser 4.

Hint: Super Special Area:
Complete Star World 5 with a key (need all switches pushed) and go to the Super Special Area. Beat all the boards in the Super Special Area to get a super ending. At the end of the last special world, the message "YOU ARE A SUPER PLAYER" will be spelled with coins. A teleporter will take Mario to Yoshi's House, with a map in different colors.

Hint: Twin Bridges:
Ever wondered where the other bridge is in the "Twin Bridges" section? This area may look small but consists of many levels. Vanilla Secret 2 and 3, Cheese Bridge area, Soda Lake, Star Road, Cookie Mountain, Butter Bridge 1 and 2, Vanilla Fortress (underwater), and the Castle (#4). To get to the ones with Vanilla in their name, go into Vanilla Dome 1 with the red switch pushed and you will find the key. Then, complete Vanilla Secret 1 and go through the pipe. The Fortress is in the middle of a waterfall and is completely underwater except for the Boss. Once you have finished Vanilla Fortress another bridge appears, showing Butter Bridge 1 and 2, Soda Lake, and the Star Road (can be found in the Cheese Bridge area (see the "Get A Soda" hint.).


Super Mario World 2 - Yoshi's Island

Bonus Game
Hold Select and press X(2), Y, B, A on any stage select (map) screen. The bonus game will begin when Select is released.

Alterante Yoshi
Press Up(3), Down, Left, Right at the title screen to have a bearded Yoshi with new shoes.

999 Lives
Enter world 4-1 find the two long pipes that are hanging upside down. Kill the Piranha Plants, then swallow Shy Guys until accumulating six eggs. Grab a Koopa Troopa, and stand on the pipe that previously held the lower Piranha Plant. Spit out the shell between the two lower pipes. As the shell bounces back and forth, throw away an egg. Shy Guys will appear from the other pipe and will be hit by the shell until extra lives appear.

Perfect Score
Six stars will appear on the title screen if a perfect score is obtained.

Two Player Battle Code
Locate the level with a door that leads to a room with a chomping ball and chain, at one of the castles on the sixth part of the game. Enter the room, press Start, then select a power block. It should kill the enemy and create a new door. Enter the new door to get the cheat code for a two player battle game.


Super Metroid

Energy Refill
Note: This code requires the default controller setting to be selected. Collect a minimum of ten missiles, ten super missiles, and eleven power bombs. Perform the following actions when the life meter has less than fifty points and the reserve energy tanks are empty. Roll into a ball and press Select(3). Hold X (a power bomb will be released), then hold L + R + Down. With all buttons held, the screen will turn white when the power bomb explodes. The energy tanks will be now be refilled.

Items
YOU DON'T HAVE TO DEFEAT KRAID IN THE BEGINNING.
YOU DON'T HAVE TO DEFEAT THE CROCOMIRE IN NORFAIR.
YOU DON'T NEED THE VARIA SUIT AT ALL!
YOU DON'T NEED THE GRAPPLING BEAM TO REACH THE WRECKED SHIP.
First, make sure you have enough energy by collecting all the energy tanks that you see.
After you clear Brinstar, go down the elevator to Norfair. Get the high jump boots and other items. Don't go back up; go straight through the door that takes you to a HOT room (make sure you have enough energy). This is the hard part: rush through the 3 rooms as quickly as you can. You will be safe after you reach the room with a lot of bubbles. Keep healing yourself by defeating the enemies and collect the energy balls that appear. After you got full energy, save the game. Next, jump to the top right area by using the wall bouncing technique (hard). Take a deep breath and rush through the several rooms as quickly as possible and get the speed booster at the last room. (If you have enough energy, you can get the missile pod before you enter the room by shooting at the bubbles at the ceiling.) Run like crazy back to the big bubble room. Now you can use the lower exit and run through the walls to go back to the main lobby of Norfair. Ride the elevator back up and explore with your new items to collect more items. Go to the entrance on Crateria to the wrecked ship (save the game on Samus's ship first). Defeat all the green flies for running space. Open the right door but don't enter yet. Go to the center of the room and run to make Samus flash then somersault over the stairway and after you reach the door, do a flying body slam by pressing DOWN,FOWARD,and JUMP (These actions must be executed quickly!). You will fly across the next room over the blue water to the other side. Exit through the door and turn off high jump boots (this enables you to jump far). Run andjump across the platforms to reach the wrecked ship.
(You see? No grappling beams are needed!)
Enter the door and defeat the ghosts and balls to get some energy balls. Go down and kill the Phantoon. After that explore the ship and get the gravity suit. By the way, when you reach the room with a lot of spikes on the floor and a lot of grappling hook blocks on the top, just run across the room. Leap when Samus is about to stop flashing and you must turn off high jump boots. After you get the gravity suit, you can go exploring around places that you can't before, such as Norfair's high temp areas, or you could go directly to Maridia. Continue on the game. You can't save Godzilla and 8 Eyes for last. Kraid will die with one shot of the plasma beams and Crocomire will retreat to his death on the boiling lave with just one shot also.

Hint: Metroid baiting:
When encountered by a standard Metroid (not the super-enhanced baby or the things in Maridia), use a Power Bomb on it. For novices, Freeze your Metroid first, although it is not necessary. Sensing that the first Metroid is in danger, all remaining Metroids in the room will come your way. Fortunately, it takes three actual hits with power bombs (which may connect twice with one bomb) to destroy a Metroid (without the Ice Beam). When your melee with the room's Metroids is finished, you will notice that they are not in their usual hiding places. Regarding the power bomb healing technique, it requires at least 10 missiles, at least 11 super missiles, at least 11 power bombs and 29 or less energy units (not including reserve tanks). This trick is difficult, but may be done with practice.

Hint: Another weapon:
There is another weapon that can be used besides the missile/bomb/laser variety. The Charge Beam and a Power Bomb are required. First, deactivate the Wave and Spazer settings if necessary. Next, select the Power Bombs and charge up the laser. It will activate at full charge. There are three types of this weapon, picked by weapon selection.
Charge alone: Unknown
Ice/Charge: Four ice balls spin around Samus and freeze anything they touch Plasma/Charge: Four green pulses fly in an outward spiral

Hint: Defeat Draygoon quickly:
Destroy the gun emplacements on the walls when you enter Draygoon's Arena. Then, allow Draygoon to pick you up. Hook on to the destroyed emplacements with the Grappling Beam when they come into view and Draygoon will fall in no time. Note: Make sure you have a lot of energy, as some will be drained during the battle.


Super Nova

Bonus Endurance Mode
Press Down, X, Up, B, L, R, Left, A on controller two at the logo screen. A sound will confirm correct code entry. The text "Boss Endurance Mode" will appear when game play begins. In this mode, every Boss will be fought in order.


Super Off Road

Unlimited Continues
Select two player mode and race solo as the red truck. Since at least a third place finish is guaranteed, the game will never end.

Slow Opponents
Enter the same initials that are assigned to the CPU driver.


Super Off Road - The Baja

Secret Track
On the Game Select screen, press X, B, Y, A, X, B, Y, A. This code allows you to go to a special "hidden" race called the Fun Run. It is full of hills, money and nitros. There is no point to this race and it doesn't help you during the rest of the game; it is just an extra little bonus track.


Super Punch Out

Sound Test
Using Controller 2, hold the L and R Buttons before the Nintendo logo fades. Then use Controller 1 to select the sounds and play them.

Japanese Characters
Highlight "New Game" and simultaneously press X and A.

Bonus circuit
When you complete all the circuits with out any loses you will recieve a bonus circuit.


Super Putty

Infinite Lives & Stage Skip
While playing the game, press Start to pause. Now, press R, A, L, L and Y. If you enter this correctly, the screen should shift to the right. To skip a level, press Select.


Super R Type

Stage Select
On the Title screen press Select to access the Game Options screen. Hold down the R Button, then press Up nine times. When you hear a tone indicating that the code has been completed, press Start to begin the game. At any time during play, press Start to pause the game. Press and hold the R Button, A Button, and Select (in that order!) to make a number appear in the lower-left corner of the screen. Press Up or Down to change that number and select the desired stage, then press Start again to unpause the game and skip to the beginning of that stage. You may do this code as many times as you wish, as long as you keep playing the game.

One important thing to remember is that you can only choose numbers 1-7 or 11-17. 1-7 correspond to the 7 stages on the difficulty level that you started the game on. 11-17 correspond to the 7 stages on the next difficulty level. You may not select more than one difficulty level up. In other words, if you begin the game on the Hard level, you may select all of the stages for Hard and Pro. However, if you begin the game on Novice, you'll only be able to select the Novice and Easy levels.

Weapon Power-Up
On the Title screen, choose the difficulty level, then press Down, R Button, Right, Down, Right, Right, Down, Right, Down, and Down again. When you hear the tone, press Start to begin the game.

After the game starts, press Start to pause the game, then press the R Button, Right, Down, Y Button, Down, Right, Down, Left, Right, Down, Right, Right. The next two buttons you push will determine what Weapon and Missile Power-Ups you will get.

Weapon Power-Ups
Regular Laser: A Button
Air to Surface: B Button
Spread Laser: Y Button
Bomb Laser: R Button
Reflect Laser: X Button

Homing Missile: A Button
Air to Surf: X Button

Choose the power you want and press those two buttons. Example: For Spread Laser and Homing Missiles, press Y, then A. After you choose your weapons, press Start to unpause the game, and your ship will be fully powered up with the weapons of your choice!


Super Return of the Jedi

Extra Continues
The very first time the "Start Game/Option Menu/Password" screen appears, press A, B, A, Y, A, X.

View The Credits
The very first time the "Start Game/Option Menu/Password" screen appears, press A, B, A, B, A, B, A, B. If you touch anything after that, the game will go back to the Title screen.

99 Lives
The very first time the "Start Game/Option Menu/Password" screen appears, press X, X, B, A, Y, Start. Then begin your game normally.

Infinite Thermals
The very first time the "Start Game/Option Menu/Password" screen appears, press B, X, B, X, B, X, B, B, B, Y. Any time you want to use a thermal detonator, press X.

Debug Menu
The very first time the Start Game/Option Menu/Password screen appears, hold L and R on Controller 2, then press A, A, B, B, X, X, Y, Y, A, B, X, Y, A, B, X, Y on Controller 1. Begin your game normally. When you want to skip to the end of a stage, hold A and B on Controller 1 and press Start. If you wish to access the Debug screen, press L and R on Controller 2. You can then change any options using Controller 1.


Super Scope 6

Invincbility (Lazer Blazer)
Plug a standard controller into port one. Start game play in confront mode. Keep tapping X until you are hit five times. Replace the standard controller with the Super Scope and continue game play with invincibility.

Bonus Points (Mole Patrol)
Play the MED level and reach level 12 with a perfect score. Shoot the yellow mole for 100,000 points.


Super Slapshot

Custom Teams
Enter .BR. C.D. BR._ as a password, where "_" indicates a space. Press Start, and enter the today's match screen. Use the D-pad to adjust the teams' attributes.

Upside Down Players
Enter .SCH .R as a password. Select exhibition or tournament mode, and choose any team.


Super Smash T.V.

Circuit Warp
On the player select screen, press Right, Right, Up, Down, R Button, L Button on Controller 1. You'll hear "Bingo," and the cursor will be on "2 players." If you wish to play a one-player game, press Up then Start. Otherwise, just press Start.

No Enemies
You must first perform the Circuit Warp Code. Before entering any room, hold Select. No enemies will appear, and the exits will open up. This even works for boss rooms!

Bonus Chances
On the player selection screen, press Down, L Button, R Button, and Up on Controller 1. Now, when the screen goes to the Lives and Continues screen, press Left or Right to change the numbers to seven, the maximum.

Turbo Mode
On the Player Select screen, press Left, Right, Left, Up, R Button, R Button.

Sound Test
On the Player Select screen, press L Button, R Button, L Button, L Button, R Button.

Secret Credits
On the screen that says "Acclaim Entertainment Inc.," hold the L and R Buttons on Controller 1. Then, when you see the pen writing, press the B Button. This will make names of the programmers and artist appear!


Super Soccer

Nintendo Team
Select "Exhibition Mode" and start a "1P vs 2P" game. On the Team Select screen, hold Start then press B on Controller 2. Player 2 will become Team Nintendo. Start the game to set Player 1's team against Team Nintendo.

Same Team
For this to work, you must first use the "Nintendo Team" Code. Before Player 1 chooses his or her team, position Player 1's select box on top of player 2's select box and press Y on Controller 2. This will match Player 1 against Player 2 with the same team.

Spectator Sport
Use the Control Pad to enter the password: Up+Right, Up+Left, Right, Down+Left, Right, Right, Up, Right." The computer will begin a game against itself.

Expert Mode
Use the Control Pad to enter the password: Up+Right, Down+Left, Right, Down, Down+Right, Left, Down+Left, Up+Left

View the End Credits
Use the Control Pad to enter the password: Up, Up, Up+Right, Down, Right, Down+Right, Up+Left, Down+Left.


Super Soccer Champ

Ace Striker Team
On the Title screen, press Up, X, Left, Y, Right, A, Down, B, Left, Up, Right, Down, Select and Start. Then, choose your team and your selected Ace Striker. When you start the game, all team members will be Ace Strikers.


Super Star Wars

Game Debug
On the Start Game/Option Menu screen, press A, A, A, A, X, B, B, B, B, Y, X, X, X, X, A, Y, Y, Y, Y, B. If you've entered it correctly and quickly enough, you will hear a Jawa's scream. When the game begins, you can instantly clear any stage from any point by pressing Start on Controller 2. During the game, simultaneously press the L and R Buttons on Controller 2 to bring up the "Game Debug" screen. Use Controller 1 to change any options you wish.

Sound Test Plus
At any time during game play, hold A, B, X and Y, then press Start. On the Sound Test screen, press A, B, X, or Y to start the music selection. Use the Controller to select different themes or effects, and press Start to exit the sound test and resume game play.

Invincibilty
First, enter the Game Debug code. While playing in a side scrolling stage, hold Select, A, B, X and Y (in that order) on Controller 2. Release all five buttons to be invincible until the end of the stage.

Begin with Light Saber
The first time the "Start/Game Option" box appears, press Y, Y, X, X, A, B, X, A. You will have unlimited use of the Light Saber. You can't enter this code with any other codes.

Extra Continues
The first time the "Start/Game Option" box appears, press X, B, B, A, Y. You can't enter this code with any other codes.

See the Credits
At the Start Game/Option Menu screen, press A, B, A, B, A, B, A, B.


Super Street Fighter 2

Character Profiles
Turn on the game and wait until you see the first profile of a fighter. On Controller 2, hold the L and R Buttons for as long as you would like to look at the profiles.

Group Battle Trick
Select Group Battle to go to the Battle Mode Select screen. On Controller 2, press L, R, L, R, L, R, R, L. This lets you fight with any character you wish up to eight times instead of only twice.

Secret color:
when you choose your player, keep the button pressed for a few seconds.


Super Strike Eagle

Bonus Mission
Select the "Saved Game" option to pull up the password screen. Enter "G 6 C H 4 2 2 8" and press Start. It will say "Bonus Mission" and have a map of an island. You will have over 30 targets worth over 125,000 points.


Super SWIV

Level Passwords
1 RLRRLLRLRRLL
2 RLRRLLRRRLRR
3 LRLLRRLLLRRRL
4 RRRLLLRRLLRLRL
5 RLRLLLRRLLRLRLL


Super Tennis

Perfect Player
During a match, press Select to access the score and stats. Then, on Controller 2, press the R button twice, Left, Down, B, A, then the L button twice. You'll hear applause indicating the code was entered correctly. Press A or B on Controller 1, and a bunch of letters and numbers representing the players' abilities will appear. The single digit above the others represents the player being edited. The number will be one less than the player number (e.g. 0 represents player 1) The four rows of 8 digits range from 0-F, with 0 being the lowest and F being the highest. Use the X Button to increase all the numbers and letters to "F" for a perfect player!

Power Player
On the player select screen, highlight the name of the player that you intend to choose. Then, on Controller 2, press the L Button five times, the X Button once, the R Button seven times, and the X Button once again.


Super Troll Island

Level Select
Select the following trolls in order on the character selection screen: Blue, Green, Red, Red, Pink, Blue, then pick the troll you wish to control. Pause game play and use the D-pad to change the current level number displayed in the corner of the screen.


Super Turrican

Sound Test
Go to the "Option" screen and highlight "Exit." Hold L, R, X and A and press Start. The screen will switch to a "Sound Test" screen.

Stage Select
Begin a game and press Start to pause it. Press Right, Left, Down, Right, A, and Start. You will skip to the next area.

Quick End
Press Start to pause the game. While paused, press Right, Left, Down, Right and B. After you unpause, the game will end.

Invincibility
Pause game play and press L(3), R(3), L(3), Start. Music will confirm correct code entry.

Weapon Power-Up
Hold L + R + A + Y + B + X + Start at the options menu. Resume game play and shoot the gun to destroy all on-screen opponents.


Super Valis 4

Easy Mode
Highlight the "Option Mode" selection on the title screen. Press Left(2), Right(2), B(2), Y(2). An "Easy" option will now be available on the option screen.

Level Select
Press [Up, Down, Left, Right] three times, followed by Select(2), Y, B, Start at the title screen.

Level Skip
Begin game play and reach Act 3. Press Up + Select at any point from now on to jump to the next level.


Super Widget

Level Passwords
Level Name Password
2 Blue Beach JHKBHW
3 Wonderland RKJSHR
4 Volcano Eruption Zone JKJMFW
5 Moon RBLHKH
6 Rachet's Castle JBKFFR
7 Aqua Planet RJRBFF
8 Planet of the Giants JJRSHH
9 Planet of Seven Colors WSRMHH
10 Dwarf Planet JSRFKL
11 Home Planet WLKKKL
12 Flim Flam Station JLLJKL
13 Space Wonderland and Water Planet RMLLKL
14 Ghostship HWBLBF
15 Star of the Demons LRBBJJ
16 Mega Slank Base KFBRSJ
Special (None) KHHRSJ
Special 2 (None) RLJBKL


Syndicate

Special Passwords
These passwords place you in different countries around the globe with only one agent and a lot less money than usual:
R0B0TS: Start in Indonesia, first mission in western Australia
C00LB0DY: Start in Paraguay, first mission in Uruguay
FL1GHT: Start in Western Australia, first mission in the Northern Territories or New South Wales.
BCHHLL: Start in Kenya, first mission in Zaire or Mozambique
Note: Use the numbers 0 and 1 for the letters O and I.


Tazmania

Stage Select
Press Select to pull up the Option screen. Press A, Y, A, Y, X, Y, B, A, R button, L button. Below the controller configuration info, you will see the word "level" with a number by it. Press Down to highlight "level" and press Left or Right to adjust the number between 1 and 19.

10 Continues
Press Select to pull up the Option screen. Push B, A, Y, A, X, A. Below the word "Options" it will show you that you have 10 Continues!

20 Continues
Press Select to pull up the Option screen. Push Y, X, B, X, A, X, L, R, B, A, Y, A, X, A. Below the word "Options" it will show you that you have 20 Continues!


Tecmo Super Bowl 3 - Final Edition

Sound Test
Hold L + R at the title screen.

Hall of Famers
Win three consecutive Super Bowls with the same team, then immediately enter the next season with the trade mode enabled. Various players from the Hall of Fame will be in the agent pool.

Extra Player Creation Points
Enter the player creation screen and view how many power lines have been assigned to a player. Leave that player incomplete if not enough lines are present. Repeat this several times until the player has three or more full power lines.


Tecmo Super NBA Basketball

Difficulty Select
Select a pre-season game and highlight the word "Control" before choosing a play mode. Press A to display the difficulty selection screen.


Teenage Mutant Ninja Turtles 4 - Turtles In Time

Level Select
Highlight the "Option" selection at the title screen, then quickly press Up(2), Down(2), Left, Right, Left, Right, L, R on controller two.

10 Lives
Highlight the "Option" selection on the title screen. Quickly press Up(2), Down(2), Left, Right, Left, Right, B, A on controller two, then Start on controller one. The "Rest" option on the options screen may now be set to ten.

One Player Extra Continues
Press Start on controller two just before losing with no continues remaining. Game play may be continued as player two with the continue total reset to full.

Alterante Music
Enter sound test mode from the option screen. Set the sound test to the "Staff" selection, press B to play the song, then press Y.

Extra Points
Throw your opponents at the screen for more points and lives.

Level select
At option screen press Up, Up, Down, Down, Left, Right, Left, Right, L, R on controller 2 for level select.


Teenage Mutant Ninja Turtles - Tournament Fighters

Extra High Speed Mode
Press Up(2), Down(2), Left, Right, Left, Right, B, A on controller two at the title screen. Asaka will say "Excellent" to confirm correct code entry. "High Speed 3" may now be selected on the option screen.

Boss Backgrounds
Press L, R, L, R, L, R, A on controller two at the title screen. Select Vs. battle mode game and choose characters. The Metro Train and Studio 6 Stage will now be available on the stage selection screen.

Level Select
Press A, Y, A, Y, X, Y, B, A, R, L at the options screen.

Fight as Bosses
Enable the "Extra high speed mode" code. Then press X, Up, Y, Left, B, Down, A, Right, X, Up on controller two at the title screen. A female voice will confirm correct code entry. Choose Vs. mode and move to the left of Shredder to select Rat King or Karai.

Use Final Attacks in Story Battle Mode
Press Up, Left, Down, Right, X, Y, B, A, X, Y, B, A, X on controller two at the title screen. The lower green bar for special moves will appear, just as in tournament mode.

10 Turtles
Press B(3), A(3), X(6) on controller two at the title screen. The sound of an explosion will confirm correct code entry.

Configure Controller
Press Select at the character selection screen.


Terminator 2 - The Arcade Game

Stage Skip
On the Title screen, press Left, Up, Right, Up, Left, Left, Left, Right, Down, Down. You will hear a boom sound. Now, on the High Score screen, press Right, Up, Up, Left, Right, Right, Right, Left, Down, Down, Right, Up. You will hear a second boom sound. Finally, while playing the game, push the L button to advance to the end of the stage.


Terranigma

Hint: Defeating Bloody Mary:
Use a lot of rings when fighting Bloody Mary. One of them will destroy her after approximately five times.


Test Drive 2 - The Duel

Customize Car
During gameplay, hold the L and R Buttons on Controller 2, then use Controller 2 to adjust the options. You can also hit A on Controller 2 to jump if you have enough speed.


Tetris 2

Level Passwords
2 A??
3 Z2!
31 FT?
32 N7?
33 48N
34 8QN
35 48R
36 8QR
37 2F2
38 XS2
39 2FK
40 XSK
41 S8N
42 0QN
43 S8R
44 0QR
45 QF2
46 HS2
47 QFK
48 HSK
49 4NQ
50 80Q
51 4N0
52 800
53 2RV
54 X9V
55 2R!
56 X9!
57 SNQ
58 00Q
59 SN0
60 000
61 QRV
62 H9V
63 QR!
64 H9!
65 T19
66 9V9
67 T1M
68 9VM
69 WZ5
70 BL5
71 WZ1
72 BL1
73 V19
74 CV9
75 V1M
76 CVM
77 5Z5
78 ?L5
79 5Z1
80 ?L1
81 TW6
82 926
83 TWZ
84 92Z
85 WK4
86 B64
87 WKP
88 B6P
89 VW6
90 C26
91 VWZ
92 C2Z
93 5K4
94 ?64
95 5KP
96 ?6P
97 JP7
98 JPH
99 JPH
100 Z3H


Tetris And Dr. Mario

Alternate Sounds
Intentionally have player one lose all lives. Then, hold Y + B or Y + A.

In-Game Reset
Press A + B + Start + Select during game play.


Tetris Attack

Extra Hard Mode Passwords
Stage 2: STDJ7YJ!
Stage 3: SNDG7Y9!
Stage 4: SHD87Y7!
Stage 5: S2DF7Y!!
Stage 6: SQD57YD!
Stage 7: SJDL7Y2!
Stage 8: S1RL7YN!
Stage 9: SC?L7BC!
Stage 10: SB?L7BJ!
Stage 11: SY?L7B9!
Stage 12: S6?L7B7!

Play as Other Characters
After you complete a stage, press and hold X and Y during the cinema scene. A Player Select screen will appear before the next match begins. You may now select any character you've rescued so far. If you use any character other than Yoshi and lose the match, that character will disappear from the Player Select screen. After you enter the code, the Player Select screen will appear automatically before every match.


The Brainies

Level Passwords
Key:
B = Blue
G = Green
R = Red
Y = Yellow

5 BYRGYR
10 RGRRRY
15 YYBYGR
20 YYGGRB
25 RBGRRY
30 GBYGRR
35 BRGBYB
40 BRRYYR
45 GBRYBG
50 YGRBGG
55 YGYBRB
60 BYBRYR
65 RYGRBB
70 YGGYBY
75 GBBRBB
80 RBRYBG
85 YYRRGR
90 GGYGYG
95 RYYGBG
100 YBGBGR


The Chaos Engine

$55,000
Enter MCLT64W562 as a password.

Final Level Password
Enter YT8BKFQBGYTQ as a password.

Level Password Alternate
2 Q6VXCZID22FP W1V19S2SH21Q
3 B61W9L266ZMO R18VDQWF01VP
4 36Y8T2WK4W2V MZNNPR31LGGR


The Combatribes - The Silent Mission

30 Credits
Hold L + R + Select on controller two and reset the game. Release the buttons at the title screen. The credits may now be set to a maximum of thirty from the options screen.

10 Credits
Hold X + A + L on controller two and reset the game. Release the buttons at the title screen. The game will default to ten credits instead of three.

1 Round Match
Hold A + B on controller two and reset the game. Release the buttons at the title screen. Each match will consist of one round instead of three.

5 Round Match
Hold X + Y on controller two and reset the game. Release the buttons at the title screen. Vs. mode matches will now consist of five rounds instead of three.

Super Hard Difficulty Level
Hold A + B + L + R on controller two and reset the game. Release the buttons at the title screen. The difficulty level may now be set to "Super" from the options screen.

Extra Lifeline
Hold Up + L + R one controller two and reset the game. Keep those buttons held as the game restarts. Use controller one to begin the game, then release the buttons on controller two.

Vs.Mode Passwords
Enter one of the following passwords to access different fighters:
0197
1180
5093
4949
9207


The Death And Return Of Superman

Cheat Mode
Play the "0B", "29", "2C", and "05" selections in order on the sound test screen.

Full Energy, Life & Special Powers
Enable cheat mode and press A + B + X + Y during game play.

Level Skip
Enable cheat mode, then hold A + B + X + Y and press Select during game play.

Hint: Defeating the Bosses:
Use the following technique to defeat Doomsday and the other Bosses quickly. Use Superman's eye beams, hand blasts, or other special attacks. Time them to connect when the Boss is almost on Superman. If done correctly, Superman will be able to hit him until he falls. Then, repeat this process until the Boss has been defeated.


The Flintstones

Invincbility
Enter MS_STONE_MAKES_WEIRD_JELLY as a password, where "_" indicates a space.

View Credits
Enter HOAGIE_TAKES_COLD_TREES as a password, where "_" indicates a space.

Level Skip
Enter BARNEY_GRABS_BLUE_TREES as a password, where "_" indicates a space. Pause game play then press X jump to the next level, or press B to jump to the ending.


The Flintstones - The Treasure Of Sierra Madrock

Level Passwords
Level two with thirty lives:
Enter the following password:

Left arrow, Left arrow, Barrel down, Gold nugget, Cake
Right arrow, #3 Egg, Gold nugget, Soda, #3 Egg
Left arrow, Left arrow, Left arrow, #1 Egg, Cake

Level three with fifty lives:
Enter the following password:

Cake, #2 Egg, Left arrow, Barrel down, Bowling ball
Hamburger, Soda, Gray Heart, Right arrow, Barrel up
Left arrow, Gray Heart, Cake, Bowling ball, Bowling ball

Level four with sixty-four lives:
Enter the following password:

Star, Barrel down, Barrel down, Left arrow, Soda
#3 Egg, #3 Egg, Cake, Cake, Sun
Hamburger, #3 Egg, Right arrow, Star, Gold nugget

Level five with eighty lives:
Enter the following password:

Soda, Cake, Gray Heart, Left arrow, Cake
#1 Egg, #3 Egg, Star, Barrel down, Star
Barrel up, Sun, Gold nugget, Star, Barrel up


The Great Circus Mystery Starring Mickey And Minnie

Level Passwords
The Jungle Pluto, Donald, Mickey, Goofy
The Haunted House Goofy, Donald, Mickey, Minnie
Caves Donald, Goofy, Pluto, Mickey
Frozen Plains Minnie, Mickey, Donald, Goofy
Barons Castle Mickey, Goofy, Donald, Minnie


The Incredible Hulk

Hidden Moves
Flying shoulder slam
Hold L or R and press Left or Right.

Pile driver
Press Y + B after grabbing an opponent.


The King Of Dragons

Same Players
When the Capcom logo appears, press Down, R, Up, L, Y, B, X, A. Then, select your characters.

99 Continues
Start a one-player game. Play until you have used one continue and you are about to use a second. While the continue timer is counting down, press Start on Controller 2. Now, press Start on Controller 1. Choose your characters, and you will now have 99 continues.


The Legend Of The Mystical Ninja

Strategy Guide
Warlock Zone 1
Before you leave town collect coins by attacking enemies. Power up your sandals to level three. Also, buy some pizza and bombs. After you leave the ghost town, go half way through the next level and you will find a stone which can be pushed to reveal a secret tunnel. You will need the powered up sandals to get the treasures.

Boss #1 Mystical Ghost
To defeat this boss you will need to shoot coins at the disks she shoots at you. The disks will then deflect back at her. She will be defeated in no time.

Warlock Zone 2
Beware of the sleeping dogs. When you reach the first "store", go right; then cross the river with your level three sandals. You will now see a hut, where you will be able to play a game for one hundred gold coins. Go down, then all the way to the left, then go down to reach the lantern boss. The lantern boss has the statue of the cat. Shoot the lantern men, then enter the hut.

Boss #2 Lantern Head
He is holding the statue of the cat prisoner. To defeat this boss jump up on the ledge while shooting coins at all the lanterns. When all the lanterns are destroyed go for the lantern head.

Warlock Zone 3
You will begin this level on a bridge. Go inside the amusement park. Play some games and make some money. Keep going north until you reach another bridge. You will now see a large red head.

Boss #3 Large Red Head
Stand behind the boss and use one of your weapons to defeat him. If you stay behind him you will not take any damage. Now go to Otafue.

Warlock Zone 4
Talk to everyone in the beach houses. At the First store you see, you will be able to buy "1-up's". When you cross the bridge do not shoot the deer. When you exit the bridge, go all the way to the right and up to reach the palace. The boss is inside the palace. If you find the house with the question mark on the door in town go inside. Pay the fortune teller and when you exit you will collect two hundred coins.

Boss #4 Sumo Wrestlers & Giant Face
Use the yo-yo, coins, or pipe on the sumo wrestlers heads. Watch the pattern of the lighted ball; avoid it by either jumping over it or lying down. When the wrestlers are defeated a giant face will appear. Attack the face with the yo-yo or the rod. Hit the face from underneath or from it's side. Move from corner to corner to avoid his flattening attack. If you have plenty of coins, jump and shoot the face from either the left or right corner until he is defeated.

Warlock Zone 5
After you cross the bridge, rest in the Inn if you are hurt. There are stores inside all of the empty caves. Attack the pigs and buy stuff at the stores. After visiting the stores, go up and avoid the bomb throwers. You will now be in front of a large door. When you enter the palace you will need to defeat the ninjas by throwing coins at them. At the end of the palace you will meet ninjas that are on a kite.

Boss #5 Ninjas On A Kite
The ninjas are holding the ninja Yai hostage. When they jump down to meet you, attack them with your yo-yo or golden pipe. The last ninja can be defeated by jumping and shooting coins at him.

Warlock Zone 6
In the first store you encounter you will find the "pass". Collect coins and buy the pass. Then go left and up. Repeat this process until you reach the big bear. Give the big bear the pass. Go left and shoot coins at the monkeys. Go up jumping from ledge to ledge. Watch out for the birds. Shoot the jumping swordsman on the bridge with your coins. When you get to the waterfall jump from stone to stone until you reach the top. Be sure to get the elephant icon from the blue jar. To get behind the waterfall stay on a stone longer than usual. Now jump up and go to the left.

Boss #6 Samurai
Shoot the box that the boss is carrying with coins. Avoid the feathers. To defeat him hit him with your yo-yo or golden pipe. If you still have coins use them. Try to keep some distance between yourself and the boss. He will try to land on you.

Warlock Zone 7
You will begin in a town. Go all the way to the left until you see an archway, then enter it. Now get on the boat and go all the way to right to find the boss.

Boss #7 The Dragon
Hit the dragon's head with coins to defeat him. You can also use your other weapons, but you will take more damage.

Warlock Zone 8
Keep going up until you reach the palace. Hit the last two statues on the right to reveal hidden rooms. If you have level three sandals you will be able to collect the treasure. Now go back up, go through the main palace entry. Visit the shops. The shop to the left of the large entrance, is the shop in which the translator book can be bought. When you have the book go through the large entrance and talk to the king. Now go back to the statues and hit the one's to the left, the middle one is the secret passage. You will cross three bridges. Now go up the ladder's, and work your way to the upper right hand corner. Hit the cat statue's head to continue right. You will now be on an elevator. Dodge the bombs that the bubbles drop. Attack the hammer throwers, then jump from ledge to ledge. When you reach the end you will see the totem pole boss.

Boss #8 Totem pole
When the boss starts to move towards you jump over the lower section. Then turn to face it and shoot coins at the section you just jumped over. Repeat this process for each section until the boss is defeated.

Warlock Zone 9
When you get out of the cell, find the king and talk to him. Then return to your cell and use the pipe on the north wall to open the hidden door. Next use the pipe to destroy the red blocks in front of you. Now jump from roof top to roof top. Be sure to open the blue jars. After you talk to the ninja Yai go right. Now jump up to the ladder and climb it. When you see the clouds, jump up from cloud to cloud. At the flying fortress defeat the two guards, then enter the door. Go right and you will encounter a mini boss.

Mini Boss #1 The Lantern Man
This boss will shoot at you if you stand still. To defeat him jump up on the ledges and shoot coins at the lanterns. If you run out of coins you will need to jump up onto to the lantern man's ledges. Then attack him with your staff.

Mini Boss #2 Big Face
Stand at the lower right hand corner of the screen and face the "big face". Jump and shoot coins at him or hit him with your staff. He will be defeated in no time and you will not be harmed.

Boss # 9-1 The Big Cat
You will need to attack the cat first. Move to the left side of the screen and hit the arrows with your staff. If done properly the arrows will deflect into the cat's body. When the cat charges, stay close to his foot and follow him back to the right side of the screen. Then go to the left and hit the arrows to deflect them once again. Repeat this process until the cat is defeated.

Boss # 9-2 The Samurai
Once the cat is defeated you will need to defeat the samurai. To defeat the samurai stay at the lower left hand corner of the screen When he rolls. When he stops rolling move towards him and hit him with your staff or coins. Periodically you will to come out of the lower left hand corner to ensure that the samurai stops rolling. Repeat the procedure of hiding in the lower left hand corner of the screen and then attacking when he stops rolling until he is defeated. Once he is defeated the princess will be safe.


The Legend Of Zelda - A Link To The Past

Secret Room
Enter Zelda as a name.

Blue Shield
This trick requires that the second (red) shield. Find the enemy that sticks out its tongue and can take your power-ups. When you kill that enemy you will get the last power up that it stole from you. This enemy can be found in various places, such as in the forest, in the dark world. Set Ether as your special attack, Allow the enemy take your red shield (this may take a few tries since it takes items at random). When the tongue is still out and the shield is half way to the enemy, use Ether to freeze it. Kill the enemy and to get your shield back. Your shield will appear blue and remain that color even after moving to a new screen.

Beat the final boss
have 4 bottle with green potion and go inside the pyramid. Take the blue cane and beat the boss. When your magic is empty fill in it. During the battle you don't lose any hearts...

Tip
Where the graveyard is near the church were you meet the priest who held Zelda at the begining of the game, push or ram the graves and see that they contain the dead of Hurlye! Note: One of the grave stones contains a enterance to the castle's sewer were you can obtain open chests full of rupees. Bring bombs to get out.

Get the red shield
In order to get the red shield without paying 500 rupees, go to the waterfall of wishing,and trow your shield in. (this also works for your boomerang)

Hint: Blue rupees:
Get the Master Sword, then return to Hyrule Castle. Chop down any bushes and weeds, and kill all enemies outside the castle. Return to the secret entrance which your character fell into at the start of the game and jump in to reach a room full of Blue rupees.

Hint: Dungeon 6:
The Hookshot is not needed to get inside Dungeon 6. Move behind the block in the beginning, then dash into it. While your character is in the air moving to the right, hold Right until reaching the other side. The same technique may be followed to exit the dungeon by using the other block.

Hint: 333 rupee bonus:
Go to the Lost Woods immediately above where the lumberjacks are located to find a tunnel. Enter it to discover three chests. The man there will offer to open one of the chests for 100 rupees. One chest contains 20 rupees, but both of the other cheats contain 300 rupees. Note: This may only be done once.

Hint: Transformations:
Go to the village. Enter the house to the left, with the patrolling lady. One of the pots contains a chicken. Throw magic dust on it to it turn into a lady. The green characters in Light World near the witches hut will turn into hotdogs, and the soldiers will turn into sand bags.

Hint: Different swords:
Silver Sword
This is the sword obtained from your uncle at the beginning, when you go in the castle.
Master Sword
This is the sword you get when you collect the three pendants. Once you have them, go to the top of the Lost Woods.
Tempered Sword
You get this sword after obtaining the golden glove in level 4. Then, save the Smith brother by the Library in the Dark World. Warp into the Light World, go to the Smith house, and they will temper your sword.
Golden Sword
This is the ultimate sword. You have to complete every level, except for level 7, in the Dark World. Then, go to your house in the Dark World and they should sell you a big bomb for 100 rupees. Take the bomb to the golden pyramid and blow up the large brown square with the big crack.

Hint: Silver Arrows:
Throw your bow in the pool where the Golden Sword was obtained to get Silver Arrows.

Hint: Magic Boomerang:
Obtain the Super Bomb after completing four dungeons. Then, go to the Bomb Shop where Link's House is in the Dark World. Purchase the Bomb. Take the Bomb to the crack in the Pyramid and blow up the wall. Enter the hole and throw your sword first (only if the sword is level 3), followed by your arrows, and finally the boomerang. You will receive the Gold Sword, Silver Arrows, and the Magic Boomerang. Note: The boomerang should turn a reddish-orange color.

Hint: Fourth Bottle mystery:
You can find the Fourth Bottle after you have the Magic Mirror and are able to pick up heavy rocks. Go to the Swordsmith's house in the Light World. He will ask you to find his partner. Go to the Dark World. Go to the bottom of the village to find a little man surrounded by rocks. Rescue him and take him to his partner in the Light World. Have your sword tempered. Go to the Dark World. Go the Swordsmith's house and find the purple chest. Take it with you, but do not leave it by pressing A. Take it to the Light World with you and visit the old man by the sign (near where you received the second pendant). He will open the chest that has the Fourth Bottle.

Hint: Extra lives in dungeons:
Use the magic powder on the white-and-red flying skulls to transform them into fairies.


Glitch: High stats:

The Lord Of The Rings

Start with All Items
Enter LCT..F FB..NF as a password.

Start with Gimli & Sam
Enter BBBBBB BBBBBB as a password and press Start. Ignore the invalid password message. Remove all characters from the password and press Start to begin the game with Gimli and Sam already in the party.

Super Password
Enter the following password to start with all characters, rings, and gems.
F82G2O 3K5G2O
G2T02W W4W...
BX7995 CY9J91
PMYCZR 7SYH9D
Hint: Defeating Balrog:
Balrog can only be defeated if Gandalf is not in the party.

Glitch: High stats:
Do not build any character's strength or defense over 99, or they will reset to 0.


The Mask

Cheat Menu
On the Options screen, press A, B, X, Y, L, R, L, A and B to make a cheat menu, with unlimited lives, unlimited energy, morphing, and level select options will be displayed. Note: To skip levels, enable the level select option, enter the level map screen, and press Select.


The Ninja Warriors

Sound Test
Hold L + R and press Start when the text "Press Start" begins flashing at the title screen.

Level Select
Hold X + Y, then press A(4), B(4), A, B, A, B, A, B, A, B when the text "Press Start" begins flashing at the title screen. Enter this code again on the level selection screen to select a specific stage within that level. Alternatively, hold X + Y and press A, B, A(4), B(4), A, B, A, B, A, B, A, B at the title screen.


The Pagemaster

Level Skip
Pause game play and press Left, Up, Left, Up, Start, B, Right, A. Alternatively, press Up, Down, Left, Right, B, A, Select.

Level Select
Press B, A, X, Select, Start.

Final Level
Enter [Eyeball], E, E, [Key], [Blob], B as a password.


The Peace Keepers

Select Norton or Orbot
When the name "Jaleco" appears, hold the L, R and A Buttons, then press Start. Now, you will can pick Norton or Orbot to begin with in the Story Mode.

Anger Attack
If you're using Flynn, wait until your life meter is almost empty, face Right, hold R, then press Down, Down/Right, Right, and X. Your character will turn red and float around the room, giving you incredible super powers for a limited time.


The Ren And Stimpy Show - Time Warp

Game Passwords
Fish Head SP9CO
Lumber 998@S
Splinter 9O8@.
Toothpick O98PP

Bonus Game Passwords
Use the following characters to represent the symbols on the password dial (clockwise starting at the 12 o'clock position): "@", "9", "8", "S", "C", "P", ".", "O".


The Simpsons - Virtual Bart

Boogie Board
Press L, R, Up while on the water slide.

Level Skip
Press Start on controller two during game play.


The Tick

Level Select
Press Start at the title screen to enter the options screen. Set the lives option to seven, continues to four, and Arthurs to two. Set the sound test option to "Teleport" and press Start. Pause game play then press Select to display the level selection screen. After the game ends, hold L + R to reactivate the level selection screen.

Level Skip
Hold L + R during game play to advance to the next stage.


The Wizard Of Oz

Entering The Emerald City
Use the following password for entry:
MNPQRZ TXCZCJ
CJTCFD KLMNPG


Theme Park

$8,000,000
Enter WONDERLAND as a name and BBSDRGWP719BB, BBSFRGWPMWBCB, or BLSFRG4F.WCCB as passwords for over $8,000,000 in funds.

$52,000,000
Enter BA as a name and enter BBDBBBZT5K9JB as a password for $52,000,000 in funds.


Timecop

Cheat Mode
Press A, B, X, Y, A, B, X, Y, Start at the title screen. The sound of a shout will confirm correct code entry. A debug menu with level select and music test options will appear.


Tinstar

Bonus Target
Shoot everything except the bottle during the practice bottle shooting game at the start of each day. Watch for the orders to change from "Shoot 'em Down" to "Shoot Target". Shoot the bottle and a target will appear that may be hit for extra points.


Tiny Toon - Wacky Sports Challenge

Practice Mode
Go to the password screen and enter the following password: Babs Bunny, Montana Max, Book Worm. This allows you to practice each of the 19 events before playing in the tournament.


Tiny Toon Adventures - Buster Busts Loose

Bonus Round Practice
Enter the passwoord "Elmyra," "Shirley the Loon," "Calamity Coyote." You will be given the following choices: Roulette (Mystery wheel that chooses a game), Squash (Furrball's Championship Squash), Junction (Hungry Boy Hampton), Maze (Babs, Find Your Friends), Bingo (Plucky Duck's Go-Go Bingo), and Seesaw (Mystery Weight Challenge).

All power crystals:
Pause the game then press up, x, right,a,down,b,left, y.


TKO Super Championship Boxing

Bonus Boxer
Select championship mode. Enter VHJTVWK as a password. Enter a name and begin game play to fight Mr. Infrared.

Level Passwords
2 XQFCNPW
3 VQHPBDK
4 NFDSQRK
4 PRSGQSK
6 VRGJQHW


Tom and Jerry

99 Lives
This lets you have 99 lives, but only nine will show on the screen. At any time during game play, press Start to pause the game and press L, Y, B, B, A, X, Y, Y, B and R. Press Start to resume play.

Stage Skip
At any time during gameplay, press Start to pause the game and press L, X, A, Y, Y, B and R. Press Start to resume play, and you will skip to the next stage.


Top Gear

Level Select
Start a game, select the "Continue Country" option, highlight the desired country, and press Start. Ignore the "Invalid Password" message and return to the main menu. Select the "Continue Country" option again, highlight the same country previously chosen, and press Start to begin game play at the location.

Race in Any Country
Select UK on the course selection screen, then enter VALHALLA as a password.

Track Passwords
Country Amateur Pro Champion
S. America MOONBATH FOUR_MEG EDUCATED
Japan GEARBOX_ LEGEND__ OILCLOTH
Germany CAR_PARK THEWORLD WRECKAGE
Scandinavia ROAD_HOG LETSRACE CARACOLE
France EMULATOR ALCHEMY_ EPYLLION
Italy ANALYSER A_LOOPER GLUCAGON
UK HORIZONS SEASONAL KEELSON_

Track Passwords (Japanese Version)
Japanese version professional mode passwords:
Country Password
U.S.A. FOUR_MEG
Scandinavia ALCHEMY
S. America LEGEND
France LOOPER
Japan THEWORLD
Italy SEASONAL
Germany LETSRACE


Top Gear 2

Drive Super Car in any Country
Power on the Super Nintendo and and highlight use the "Continue Game" option to enter 4N85 BJR6 6HJ5 8#H65 RNM## (for Amateur), 9LB< NW5> >VW< CFV> <521FF (for Professional), or DHYV 9>HW W<>V 13 A. Begin game play, pause the race, and press L + R to return to the menu. Use the "Options" selection and choose the desired difficulty level. Select a country and press A. Press A at the "Password" screen. Ignore the "Invalid Password" message and press Start. Highlight the "Continue Game" option and start game play with the displayed password.

Extra Money
Enter 8>25 PN>Y L>VC M7032 NJH77 as a password.

Track Password
Australia ##HF V#32 Y2J¾ LY?RQ D„…YY
Britain >P85 TPN??
Canada P7GC R Egypt W574 >>PB GRYL GL3MM ?87NN
France JCFB Q5Y# #>#WR Germany ?#># HF#8 P8DQ TWP>< VQP<<
Greece 4HHD T549 7DCY M1RGB 743HH
India 7CD> PJ#V CRT# N?L#9 YTR<<
Ireland ?NWR 7345 29<< C3N?# 1VT>>
Italy 68>< LTP3 VGDP 8>P?# 1VT>>
Japan 7 M#9QQ
Scandinavia 7W3Y ?HQ< 5>87 JT8NM > South America WV3Y ?QF> R>#5 GQ6LJ >#9QQ
Spain 5RJ6 WFB2 C8R2 CM3GF #76MM
Switzerland L1RP 539Y GRFJ 5 United States #MB< NW29 G< 521FF


Top Gear 3000

$855,000
Enter GVPM BBP? NZLS B150 BIC as a password.

$1,000,000
Enter WJMR BCPR 22T1 BPL0 112 as a password.

$3,000,000 at Merak
Enter BBBBBBBBBBBBBBBBBBB as a password.

$3,000,000 for Player 1, $150,000 for Player 2
Enter 0G1Y VSNH WYMS FNGX 9BL as a password.

All Power-Ups
Enter MICK4CLAUDIA as a password.

Always Qualify
Enter MICKSMELANIE as a password.

Secret Bonuses
Complete one of the following goals to earn a secret bonus.
End a race with boost active.
End a race without touching any cars.
End a race without hitting any trees or obstacles.


Total Carnage

Secret Voices
Lose all your lives when you have between 1,000 and 2,000 points. On the High Score screen, for your name, enter "Y A W D I M." Then press Right to get to a strange new screen. Press A, B, X, or Y to hear strange voices. In English, the German sayings are: "Blitzkrieg," "Luftwaffe," "Sausage," and "Cheesehead."


Toy Story

Invincibility & Stage Skip
In the first stage, stand on the lower ledge (bottom drawer) underneath the bucket of soldiers and press Down for seven seconds. If done correctly, you'll notice that the star on the left-hand side of the screen will spin repeatedly. In addition to being invincible, you can also press Start, then Select, to skip to the next stage. This can be done all the way to the end credits.


Troddlers

Level Passwords
1 BLDT
2 NSWT
3 PYRMD
4 CLRT
5 SPHNX
6 QRTT
7 CNTRN
8 RDGMS
9 CRSSD
10 SKPRND
11 PCKDP
12 PLLRS
13 BZZZZZ
14 FVRWS
15 TGHTTM
16 SYN
17 TWTRBS
18 DNTMX
19 HLPMT
20 MNNS
21 NPRBLMS
22 TRSRS
23 STRRM
24 PNDDWN
25 TCHN
26 NNN
27 SXRMS
28 THTWR
29 GFRHRT
30 NWTHNG
31 BLR
32 CRLWRLD
33 CRLCBS
34 SLPNSLD
35 KYX
36 CLDCRS
37 STNM
38 HRDRND
39 FRSTGNS
40 CRSSFR
41 RNFRT
42 NRLS
43 NFRFLL
44 RNRND
45 BDBRD
46 CVRTHM
47 SVBLCKS
48 GLMR
49 HCKBCK
50 LTTD
51 PSDT
52 DRPMN
53 PSSBL
54 CLSP
55 FLSRN
56 JWLPSH
57 GDTRY
58 NBYN
59 LSM
60 MNHNTR
61 XCLLNT
62 BMPRD
63 WTFRT
64 RCKBLST
1 65 NWSTLL
66 FRMBV
67 SMSHHTS
68 CRSHRSH
69 FRSTFR
70 BRNT
71 RMBLHT
72 MXTR
73 RTHRHRD
74 MRFN
75 SPNRND
76 LTTT
77 LLBT
78 BNCT
79 RNDRPS
80 FRNDC
81 SLWBRN
82 STLLM
83 BDBMBS
84 SLMN
85 MNDTCH
86 FRSTFRST
87 GDLCK
88 TMHNTR
89 NDLY
90 NPLLPLG
91 GNZN
92 DRCTNS
93 BRDGMN
94 FLLT
95 CLRRN
96 TFR
97 SWTHT
98 HVYDTY
99 TWKY


True Golf Classics - Pebble Beach Golf Links

Cheat Mode
Enter T&ESOFT in the tenth position on the registration screen. The following codes may now be enabled:
Quick menu
When resetting the game, hold Left + L and the Reset button to quickly return to the main menu.
View winning ceremony and credits
Hold Up + L and press the Reset button.
View trophy
Hold Down + L and press the Reset button.
Replay shots:
Press the Reset button before the shot lands, then select the "Continue" option on the title screen.


True Lies

Infinite Lives
Enter the following password:
Infinite Lives - BGLVS

Infinite Energy
Enter the following password:
Infinite Energy - BGGRLY

Full Weapons
Enter the following password:
Full Weapons - BGWPNS

Stage Select
Enter the following password:
Stage Select - MNCHT


Tuff E Nuff

Use Bosses in One Player Mode
On the Game Select screen, press Left three times, Right three times, Left seven times and Start. A special Player Select screen will appear.

Use Bosses in Two Player Mode
After entering the one-player Boss Code, press Reset. Return to the Game Select screen and press Right three times, Left three times, Right seven times and Start.


Turn And Burn - No-Fly Zone

Level Mission Password
2 NQBJKLFF
3 GSZWBFPT
4 RRHCZJVM
5 BPYXDLNF
6 LFMGWTKQ
7 PDTBCZNJ
8 DKVWGSQK
2 9 GKQZBLCT
10 DCMHRPGJ
11 WZGNJYZX
12 JDZFMLFV
3 13 SPBCTRRG
14 SPWVJKDH
15 LPKQBPFZ
16 TDLJGSHX


Ultima 6 - The False Prophet

Extra Money
At the start of the game, leave Lord British's Castle and go to Iolio's Bows (in Britain) and sell everything that you own. Go next door to the Items salesman and purchase as many gems as you can carry. Sell them at Iolio's Bows, then repeat the process eight to nine times. At first, it will appear that all your money has been lost. However, you will eventually gain a large amount of money.

Strategy Guide
Preface
First and foremost: read the manual!!! If you will take the time to read through the manual, from cover to cover, you will find the answers to many of your questions! This is a very involved game, and we've done our best to explain as much as possible in the manual. Now, on to the hints. Section 1 hints will give you some general hints. Section 2 hints will tell you everything about a particular puzzle or item location. Therefore, we suggest you try everything you can think of before referring to section 2, and that you read only that particular hint that you need, so as not to spoil the game for yourself.

Section 1 hints
Q: How do I get out of Lord British's castle?
A: Go all the way south from Lord British, until you see the portcullis (it looks like a door made of steel bars). To the left and right are two small rooms with locked metal doors. Go into your inventory and use key B, which you got from Lord British, on one of the doors. Inside, you will find a lever. Look at it, then move it. The portcullis will be open, and you can walk out through it!

Q: What do I do next?
A: The first step in completing the game is to free the shrines. First, you will need the corresponding rune for each shrine. These runes are usually found in one of the towns near each shrine-talk to the leader of the town and he will tell you how to obtain the rune. In section 2 of this hint sheet, we will list the exact location of each rune. Don't peek unless you're really stuck! You may free the shrines all at once, or one at a time, in any order you wish. *Don't worry about the shrines of diligence, passion, or control at this time!* They must be left for later in the game.

Q: How do I meditate? How do I go up levels?
A: To meditate, stand next to the shrine and talk to it. Meditating raises your levels. *note*: see page 28 & 29 in the manual for important information before meditating!!

Q: How do I free the shrines? I've defeated the gargoyles, but I can't touch the moonstone on the shrine, and I can't meditate.
A: You must stand next to the shrine, go into your inventory, and use the corresponding rune on the shrine. *don't use the moonstones you get from the shrines! You'll need them later!!* Use the moonorb Lord British gave you for teleporting (the one that produces a red moongate- see page 27 in the manual for locations.

Q: How do I use the chart on page 27 ?
A: 'Avatar', at the center of the chart, means you. The locations listed on the chart represent where you will go if you place the moonorb in that space. For example, to teleport to Britain, use the moonorb, then when the white box appears, use the directional pad to move it until it's 2 spaces above you. The chart tells you where to place the moonorb to go to each of the other locations listed. ***Where you are standing and which direction you face do not matter. What matters is where you place the orb in relation to yourself.*** You cannot place the moonorb on top of an object such as a tree, bush, rock, etc., And you cannot use it indoors.

Q: What are the best weapons to use?
A: We suggest using weapons that allow you to attack from a distance, such as the triple crossbow or magic bow. Remember to keep plenty of arrows, or bolts for the crossbow, in each character's inventory. The halberd is another weapon that can hit several spaces away.

Q: Where do I get a triple crossbow?
A: Ask Gwenneth at Iolo's bows about 'crossbow'; first you must speak to someone in Minoc about crossbows.

Q: What do I use Sherry for? How do I use her? Where can I find her?
A: Sherry can be used to scout around corners, or to go into spaces too small for the rest of the party to enter- *hint hint*! The manual explains how to use Sherry on page 26. You will find her in Lord British's castle, in one of the hallway passages. Make sure you give her some cheese, from the dining room, or she won't join!

Q: I had sherry, or I had a moonstone, and now it's gone!! What happened?
A: Relax! She's in one of your characters' bags! Go into your inventory and put the cursor on the bag. Press the 'X' button, not the 'B' button!

Q: O.K., I've freed all the shrines. Now what?
A: Well, the gargoyles are still around, right? Remember that book of prophecies that Iolo grabbed just before you escaped the stone slab? Try taking that to Mariah at the Lycaeum. Perhaps she can translate it for you!

Q: Now what?
A: Obviously you must find the second half of the tome. See below.

Q: How do I find the other half of the tome?
A: First, you'll need to find the gypsies. There are 2 sets of gypsies. For the ones you want, look in Trinsic. You may have to stay around town awhile before they show up. Then, when you get their information, look for Homer at the tavern.

Q: Where is Buccaneer's Den?
A: You'll need a boat or a skiff, which can be purchased in Minoc. Sail north from Serpent's Hold to get to Buccaneer's Den Island, at 33S 34E.

Q: Where are the rest of the pieces of the map?
A: First, find the ones Homer told you about. Then, talk to Sandy the cook in Trinsic.

Q: Where is Mariah's Study?
A: It's the room in the northeast corner of the Lycaeum building. The silver tablet is on the desk- it says 'piece of silver' when you pick it up.

Q: How do I get to the Gargoyles' Kingdom? What do I do first there?
A: Go through the Dungeon Hythloth- the entrance is on the Isle Of The Avatar: Use your moonorb to go to the shrine of humility, then look in the northeast corner of the shrine area. Look for Captain John in the dungeon- he has a scroll that will teach you the gargoyles' language. Use it immediately! Make sure you talk to the young gargoyle Beh Lem first- he shows up right at the exit from Hythloth, but only at noon. Listen to what he says, then add him to the party. You must have him in your party, and do what he says, to avoid being attacked by the whole gargoyle race!

Q: Where is Stonegate?
A: Head south from Minoc in a skiff or a balloon. Stonegate is at 10N, 37E. **Don't attack the Cyclops!!** Talk to him!

Q: How do I get a fish for the Cyclops in Stonegate?
A: Take the fishing rod from Stonegate, go outside, and use it in the nearby river.

Q: Why can't I open the doors on the first level down in Stonegate?
A: Go back upstairs, walk south from the outside door until you hit the wall, and look for a secret door.

Q: Where in Stonegate is the vortex cube?
A: Go to level 2, then go to the southwest room. Go down 2 levels, then look for a secret door in the north wall of the northwest room.

Q: How do I get to the Temple Of Singularity?
A: You'll need the balloon. Talk to Lady Isabella in Minoc. Once you've got the balloon, go to the slab using your moonorb, then sail north over the mountains using the balloon.

Q: How do I get into Sutek's Castle?
A: First, you'll need to blow up the door with a powder keg. Then, look everywhere for secret doors.

Q: I'm on level 2 of Sutek's Castle, but can't go any further. Why?
A: In the room at the NW corner, you'll need to throw the wall switch on the right- not the floor lever. When you get to the horse, turn right. On the next level down, head south then take the second passage heading east. Take the ladder down. The plans are on level 4- search the balloonist lying on the ground at 65S 52E.

Q: Why can't I get anywhere in dungeon wrong?
A: First, go one room to the right and take the ladder. Now, go straight north and throw the lever at 11:00, the one below the top left lever. Now, go two rooms to the left and throw the left lever. Go to the room all the way on the right, in the middle row of the 3 rows of rooms. Throw the lever. Go to the room all the way on the left, in the middle row. Take the ladder to level 3, and look in all the rooms on level 3 for a secret door.

Section 2 hints
This section contains exact locations of items and complete solutions of puzzles!! We suggest that you only refer to this section after trying everything you can think of- when you are truly stumped!

Locations of the runes:
Compassion: In the town of Britain, talk to the little girl Ariana in the Conservatory. You will then need to get permission from her parents at the Blue Boar Tavern, which is just to the right of the Conservatory, across the road.
Honesty: The rune is in Beyvin's Tomb. Manrel, his brother, has the key. Look for Manrel at the Blue Bottle Tavern in moonglow. To find the entrance to the crypts, look at the wall to the right of the pail of milk in the small room at the upper right of the Blue Bottle Tavern.

Honor: on the pedestal in the center of trinsic.
Humility: Talk to the mayor in New Magincia. William is in the fields to the north. Conor Starfalcon is on the dock at the south end of the island.
Justice: Talk to the prisoner in the jail in Yew: Once you have the key, go through the door on the east wall. Use the unlock spell on the south door. The place the prisoner mentions is in Yew.
Sacrifice: Talk to Selganor in Minoc. Ben in the forest outside of Yew has a log. Take it to the sawmill outside of Minoc and have them make it into a board. Julia in Minoc will make it into a set of panpipes. Gwenno can teach you "stones".
Spirituality: Talk to Marney, the little girl in Skara Brae.
Valor: Talk to Andy (Lyssandra) in the tavern in Jhelom.
Locations of the map pieces:

Search the shipwrecks on the islands west of serpent's hold, at 71S, 15E. In the dungeon shame, near Britain, at 6S, 8W, go to the 4th level and find the pirate Ybarra. Bring plenty of food with you. Talk to Heftimus, the one-armed beggar in Jhelom. The map piece is on the 3rd level of the dungeon he tells you about. Look for the dungeon near 34N, 24E. Talk to Arturos, one of the gypsies outside of Trinsic. You don't have to pay more than 50 gold pieces- haggle with him. The gypsies move around, but look near 41S, 12E- if they're not there right away, you may have to hang around Trinsic awhile . . . Use it as an opportunity to talk to Sandy and do whatever else you need to do in town. Morchella in Serpent's Hold has a piece. The item she wants can be found in the Dungeon Destard, or by telling Corona you want to join the order of the Silver Serpent.
Look in the basement of the Pirate's House on Dagger Isle at 18N, 79E.
Mention 'pirates' and 'Sandy' to the mayor of Trinsic, after you've done what Sandy (the cook in Trinsic) asks you to do.
Look on the 4th level of the ant mounds south of the Shrine Of Sacrifice. The map is at 25N, 86E.
Next, go back to Homer for instructions. Be sure to give him the item he asks for!! It's of no use to you, and will have an adverse effect on your spell casting while you have it in your inventory- plus you'll lose lots of karma if you don't give it to him.
Locations of the balloon parts:

Balloon plans: On the 4th level of Sutek's Castle, go to 65S 52E- search the man lying on the ground.
Silk: Bring 40 pieces of spider silk to the thread maker in Paws.
Cloth: bring the thread to Charlotte in New Magincia.
Balloon bag: Bring the cloth to the clothes maker in Paws and she'll sew it into a bag.
Rope: Buy from the rope maker in Paws.
Basket: Michelle in Minoc will weave it.
Caldron: In the first level of the sewers under Lord British's castle.
Use the plans and you'll have the balloon.
Ultima: the false prophet- item locations

Ring 2: Buccaneer's Cave, level 2, southwest area.
Ring 4 (Invisibility): Steal from Penumbra's locked room; Cyclops or Spider Cave; steal from Xiao north of Lycaeum; in the mouse hole with the rune of valor; steal from Nicodemus (secret door next to fireplace); north room, level 4 of crypts; west room, level 4 of crypts; steal from house in New Magincia(42S 56E); steal from locked room in Trinsic( 47S,12E): blow door with powder keg.
Energy wand: Lord British's castle; steal from Xiao; in Buccaneer's Cave, level 3 SW; steal from Nicodemus (secret door); in the Dragon's Den, level 4 of Dungeon Destard,13N 16W; steal from house in New Magincia (42S 56E).
Fire wand: East room, level 4 of crypts.
Inns: Minoc, $5; Britain, $48; Paws, $30.
Magic armor: Buy in Trinsic; Dragon's Den in Dungeon Destard.
Magic shield: Steal from under plant on New Magincia at 44S 55E; have corona make one for you.

Triple crossbow: Ask Gwenneth at Iolo's bows about 'crossbow'; first you must speak to someone in Minoc about crossbows.
Sextant: Buy at the observatory northeast of the Lycaeum, across the bridge, at 7S, 80E, from Ephemerides; in Pirate's Cave, 1st level; steal from locked room in Trinsic.
Magic bow: Shame, north end of level 3, 42N 11E; buy in Britain.
Glass sword: Dragon's Den in Destard; pirate's basement on Dagger Isle.
Directions to Pirate's Cave: Go to island at 59S 49E, almost due south of New Magincia. Find the 3 stones and stand in the center. Then walk 3 paces due south, 9 paces west, then 12 paces south. You should be next to an old dead tree, at 59S 50E. Dig in the patch of dirt just south of you.

Potions
Red Cure poison
Green Poison
White X-ray vision
Yellow Restores hit points
Black Invisibility
Violet Temp. Raises armor points
Orange Sleep
Blue Wakes you up

End game
Use human lens on left, gargish lens on right. Use the move command to place the 8 moonstones in the vortex cube, then place the vortex cube on top of the codex.


Ultimate Fighter

Level Passwords
2 JFBB;3BJ
3 T;MXKVKJ
4 DDHNBC"J
5 NLHN;34J


Ultimate Mortal Kombat

Play as Human Smoke
You must enter the code before each match to continue playing as this character. On the character select screen, select Robot Smoke. After selecting Robot Smoke, press and hold Back, High Punch, High Kick, Block and Run on the controller. You must be holding all of these buttons before the match begins.


Ultimate Mortal Kombat 3

Fight as Human Smoke
Highlight the Smoke. Hold Away + HP + HK + Block + Run until the match starts.

Random Character Select
Highlight Rain and press Up + Start. For player two, highlight Noon Saibot and press Up + Start on controller two.

Original Tournament
Highlight the "Start" option at the title screen, then press L + R + Start for an 8 x 8 endurance tournament mode. Press Up + Start to select random fighters. Note: At times a "?" will appear in a fighter's box, which will result in a glitched Sheeva and may crash the game.

Cheat Menu's
Enter one of the following series of controller actions at the start/options screen to display the corresponding cheat menu.
Kool Stuff
Press Right, Up, B(2), A, Down, Up, B, Down, Up, B.
Kooler Stuff
Press Up, B, A, Left, Down, Y.
Scott's Stuff
Press B, A, Down(2), Left, A, X, B, A, B, Y.
Sound test:
Press Left, Down, Y(2) at the start/options screen.

In-Game Restart
Quickly tap Start on controller two, then hold Start on controller one in a one player game. Select the "Mortal Kombat" option to start a new game.

Display Mystery Text
Hold L + R on controller two and power on the SNES.

Kombat Kodes
Select a two player game and enter the Vs. screen. Press Y, B, and A on controller one to select the first three characters of the Kode, and those same buttons on controller two for the last three characters. Enter a valid Kode before the Vs. screen fades. Pressing a button will cycle the specific character to which it is assigned:
Character Abbreviation Presses
Dragon D 0
MK Logo M 1
Ying-Yang Y 2
Three 3 3
Question Mark ? 4
Lightning Bolt L 5
Goro G 6
Raiden R 7
Shao Kahn K 8
Skull S 9

Other Kodes
Kombat Kode Effect
000-033 or 033-000 Player 1/2 half energy
000-707 or 707-000 Player 1/2 quarter energy
445-any or any-445 Timer disabled
012-345 One button brutalities (press HP)
955-955 Extended fatality time
944-944 One button fatalities
788-322 Fast uppercut recovery
044-440 No power - one hit kills!
300-300 No music
012-012 Health recovery.
100-100 Throwing disabled
010-010 Throwing encouraged
020-020 Blocking disabled
205-205 Winner fights Smoke
769-342 Winner fights Noob
969-141 Winner fights Shao Kahn
033-564 Winner fights Motaro
444-444 or 460-460 Randper Kombat
820-028 Fight at Pit III
343-343 Fight on The Roof
282-282 No Fear message
987-666 Flipper message
123-926 "..No knowledge without power"
221-557 Uppercut changes stage every time
191-191 Hyper speed
120-120 Credit screen before fight
989-898 8-man tournament with random characters
999-995 In-close combos disabled
091-293 Sweeping disabled
432-234 Minimal damage
449-449 Invisible fighters
987-123 No powerbars
688-422 Dark fighting
985-125 Psycho kombat
642-468 Play hidden game
666-444 Fight at Scorpion's Lair
330-033 Fight at Jade's Desert
466-466 Unlimited running
002-003 Fight at The River
004-700 Fight at Kahn's Kave


Ultraman - Towards the Future

Options Screen
On the Title screen, hold Select and press Start.


U.N. Squadron

Gamer Difficulty Level
On the Options screen, hold A and X on Controller 2. Now, with Controller 1, change the difficulty level. A new Gamer level will be listed. Select this for a tough challenge that blows away the Hard level!

Strategy Guide
Preface
Use the F8E until you can afford an Efreet

First board (Tank)
No weapons. Shoot at the tank treads and dodge the rockets.

First Air board (Big Stealth)
Hit the big Stealth with three clusters as soon you can see it. Be sure the grab the (3)power-up after the first cluster. You have to be at least half way up the screen to get it. Next, hit the Stealth with bombs until it rises too high then launch your megacrusher. Get behind the Stealth and fire away, staying between the air charges and away from the center of the Stealth.

Sub
No weapons. Stay in the upper left part of the screen when you are not shooting the Sub. (I think it's worth buying the bombs just to get the board over with more quickly.)

Land carrier
Two of the small caves in the early part of the level contain power-up items: one that opens to the left contains a Smart Bomb item, and one that opens to the right contains a $5K star. You don't need weapons. Take bombs though. Get low on the deck. You can shoot out the aircraft launchers and the rocket ports, but you have to change elevation a little and dodge around. You don't have to raise up until the end. You will be below the big rocket fire. Once you have disabled everything except the big rocket launcher, raise up to just above the mountain line and fire at the top edge of the big rocket launcher. He'll die fairly soon.

Second Air board (Small Stealths)
Bombs and megacrusher. Use bombs to take the guys behind you. Get above them. You have to keep up or you're dead. Use the megacrusher on the three Stealths. They are weak now. Shoot-em-down.

Minks battleship
This guy is hard. Take all the weapons. (There's a $5K star between his stacks, and a weapon power-up on the far right end of the ship.) Fire at the small gun on the front. Raise up to the top of the screen before you get too close or the Unicorn will pass. Be sure to get the Unicorn. Try to hit the stacks until you get to the middle of the ship and then launch your megacrusher. It will knock out all the small arms in the central part of the ship. Drop bombs on the rear big guns. Get below the deck for the turn around. Raise and knock out he back small guns. If you have enough fire power you can target the two big guns and still stay away from their fire. You have to get just high enough. Once the big guns are gone, fire into the stacks (he'll flash when you hit the right spot). He'll die. You don't have to knock out the front guns.

Forest Fortress
Take all your weapons, just in case... There is a Unicorn just before the fortress, immediately after the ground-based missile launching grids, but I can't figure out exactly where it is. Get to the level where you can hit the front cannon and the aircraft launcher at the same time. You can stay here and clear out the whole front of the fortress. Don't move until you knock out the last cannon. Raise up and hit the big cannon low. Use you cluster bomb or regular bomb to take out the last aircraft. The cannon will blow up if you hit it hard. Next, hit the rocket launcher. Drop a few bombs on it at the same time you shoot at the second large cannon. Get the fuel-up at the end. Take out the rear small cannons the same way you did the front cannons. Go back to the rocket launcher and take'em out. (When you turn around for a second pass, there's an Energy power-up at almost the same height as the small turrets. Shoot the end one from the right, and it should appear.)

SR71 Blackbird
One of the rock towers contains a $5K star. Take all the weapons. Use napalm to get the rocket launchers. Use the gunpod once the air battle starts. Get below the Blackbird with the gunpod and go to work. That's all it takes.

Cave Fortress
There's a Smart Bomb item in the area with all the ledges and planes, shortly after the first vertical ascent. This one is pretty hard. I've only beat it once so far. Take cluster, phoenix, gunpod and megacrusher. Shoot down everything until the second ground machine gun then use phoenix, until you get to the vertical ascent. Before entering the column launch a megacrusher. Get up and over to the upper middle cavern, and launch a second megacrusher. Use cluster until the vertical descent where you go back to phoenix. Use all your phoenix up. Too many weapons get in the way at the end. There is a Unicorn at the upper right when you get to the one-eyed-machine. Get the Unicorn, and keep the conveyer belt clear with your gun and clusters. Shoot the crap out of the eye (up close) with the gunpod. The eye turns red and he dies.

Final level
I use phoenix, gunpod, megacrush, and cluster. Use the phoenix in the early part until you shoot the red cannon in the narrow tunnel, make sure you are on cluster at that point in time to use it to take out the blue planes that come from behind. Switch back to phoenix. Rocks will come up from the ground. You can blast them with your normal gun. Use the phoenix to take out any planes that come around and the missiles that drop from the ceiling. Next two tanks and more planes and helicopters come. You can take them out with the phoenix or clusters (or normal guns).

After this you fly through a narrow winding corridor and there is a weapons recharge, get it! Use your phoenix to take out more of the dropping missiles. Keep your phoenix and use them to take out the guns that move on a grid. There will be a weapons recharge/damage recharge item in the lower right section of this area. Next you go into another narrow corridor and there is a unicorn in the cut away section on the top. After this you come to a "mini ship". I just blow him up with my normal gun dodging the missile that he shoots. Next is the mother ship. First blow up the nose-cone and then take out the top cannons with your guns and all 3 megacrushes (assuming you got the weapon recharge token). This should have blown open the middle of the ship showing you the inner mechanics and also have blown up the top tail fin.

You'll now be past the ship and will want to switch to the gunpod. You'll pass under the ship. Take out the bottom tail fin with your normal gun. Then take out the first underside cannon with your gunpod. Next, blow open the underside of the ship with the gunpod. You'll now turn around and pass over the ship again. Try to shoot the front of the ship to take out as many pistons as possible, as you pass overhead use the cluster to blow up the remaining top pistons and the main piston. Finally you'll pass underneath again and use the gunpod to finish her off. If you do it right, you won't even lose the shield that you got from the unicorn.


Uncharted Waters - New Horizons

Black Market
Wait until 2:00 a.m. and go to the item shops at the ports. The Crusader Sword may be found at the shop at Timbuktu.

Faster Battles
Hold Y at the battle screen when it is your opponent's turn.


Uniracers

View End Sequence
Hold Down + L + R and press B when the one and two player options appear at the title screen.

Anti-Sega Racer
Enter SONIC or SEGA as a player name.

Make Other Racers Sick
Enter FAE_DINE, where "_" indicates a space, as a player name. The other racers will become sick when they are passed.

Unlimited Ammo
Enter WSVTQ as a password.

Invincibility
Enter HVZSM as a password.

Unlimited Lives
Enter JTTSJ as a password.

Level Skip
Enter CTGXF as a password.

Turbo Start
Hold Y before the race begins, and release after starting.

Easy Gold Medal
Earn a bronze medal. Proceed until reaching the silver medal race, then re-play the bronze medal race. Complete with a score higher than the first bronze medal race to earn a silver medal on this race. Reach the gold medal race, then re-play the silver medal race. Complete with a score higher than the first silver medal race to win a gold medal.


Universal Soldier

Level Passwords
1 BZCXD
2 FWGVH
3 MRKSN
4 PRGMR
5 TCMCB
6 QWYRW
7 BCMVG
8 XVXVX
9 QWRTY
10 KBRDS
11 SNLFN
12 YGRNN
13 SVLFN
14 SKCLB


Urban Strike

View Ending Sequence & Credits
Enter D63PMJTKHWY as a password, then press Start to return to the title screen. Press Start again to view the ending sequence and credits.

Extra Lives
Enter YCZ9NHLGBT7 as a password.

Mission Passwords
1 YZ9NHLWP4K9
2 C9NHLGDMSYH
3 ZNHLGBRJXCG
4 9HLGBW67FZD
5 NLGBWD3VK96
6 HGBWDRPTYNP
7 LBWDR64M4CH7
8 GWDR63P7X9GS
9 WR63PMVFNBF


Vegas Stakes

Quick Final Win
Bet and save after winning to accumulate over $100,000. Bet the entire amount on a single Black Jack hand. Reset and bet again if you lose the hand. Repeat this procedure to accumulate $10,000,000 in winnings.


Vortex

Infinite Lives
On the Password screen, enter the following:
Infinite Lives - J T T S J
After entering your password, press Start to return to the main screen. You can now choose to start your game, or you can enter additional passwords.

Level Select
On the Password screen, enter the following:
Level Select - C T G X F
After entering your password, press Start to return to the main screen. You can now choose to start your game, or you can enter additional passwords.

Indestructible
On the Password screen, enter the following:
Indestructible - H V Z S M
After entering your password, press Start to return to the main screen. You can now choose to start your game, or you can enter additional passwords.

Infinite Ammo
On the Password screen, enter the following:
Infinite Ammo - W S V T Q
After entering your password, press Start to return to the main screen. You can now choose to start your game, or you can enter additional passwords.


Wanderers From YS 3

Invincibility
Press Reset and wait for the American Sammy logo to fade completely onto the screen. Then press Up, Down, Up, Down, Select and Start on Controller 2. You must finish this code before the "Logo Screen" starts to fade off. If it fades even a little bit, the code will not work. Once this is done, and the Start/Continue screen appears, select Continue with Controller 1, and enter any area you've been to before. Press Select on Controller 1, and select "Status." When the status screen is up, press Select on Controller 2 and the word "Debug" will appear next to "Status." If you get it to work, you will still lose energy when you get hit, but every time your life meter runs out, it will be automatically filled back up to max.

Instant Victory
Enter the Invincibility Code first, then when you fight any boss, simply press Start on Controller 2 to destroy him!

Sound Test
Anytime during the play of the game, press Select on Controller 1 to bring up the command menu, then press Select on Controller 2 to bring up the hidden sound test menu. Press Up or Down to change selections, and B to hear them.


War 2410

Checkers Mini-Game
Enter CHCKRS as a password.

Chess Mini-Game
Enter CHCKMT as a password.

Invaders Mini-Game
Enter ZNXNVR as a password.

Level Passwords
2 KMDNNMLVY
3 CRTNYLGH
4 SHLYMR
5 DBRNNMRNL
6 SLVTRMRNL
7 NDRNNMRCL
8 HRVMRCL
9 DNCMSTR
10 CLLNSMN
11 STVNSMN
12 DNJRCMSTR
13 NTHNVRDCC
14 JNNMRPH
15 TMMLVY
16 JSPHMRNLL
17 JNNYSMN
18 SLJRSMN
19 PTMMRGN
20 SLVTRSMN


War 3010 - The Revolution

Play Checkers
Enter CHCKRS as a password.

Play Chess
Enter CHCKMT as a password.

Play Invaders
Enter ZNXNVR as a password.

Level Passwords
2 YTBHMGH
3 JRQDGNP
4 RCZKTLN
5 PWDNRSX
6 TZBMHKL
7 CKXLDCN
8 KCCRZRT
9 MBNVXJC
10 QQKFVWD
11 NZSTDTP
12 LYHJLBN
13 DLGFHQK
14 HSJVLXF
15 FZRJTVP
16 GYWCKTH


War Of The Gems

Super Password
Enter XLMYL C@8TX as a password to begin game play at the Asteroid Belt with every Gem except the Mind Gem.

End of Game
Enter CDERT TYYUGH as a password.

Soul Gem Obtained
Enter R9LXJ AA3WA as a password.


Warlock

Level Passwords

2nd rune
GRKKL

3rd rune
Area 1: SHPJL
Area 2: CDJHL

4rth rune
Area 1: BRSHT
Area 3: HBLST

5th rune
Area 1: THKTH
Area 5: DCTFF

6th rune
Area 1: BSTJK
Area 4: LHBHL
Area 6: DFGBH


Warp Speed

Campaign Passwords
2 4N3 LJ0 BDY
3 4P? 8YJ LVP
4 4P? 8S? 4B?


Waterworld

Level Passwords
2 HQSVP or HKSVP
3 HKFBM
4 QJWLX


Waynes World

Stage Select
Press Start to get to the Title screen, and then wait for Wayne and Garth to start singing. As they are singing, simultaneously hold X, L Button and R Button. Release those three buttons simultaneously, and then simultaneously hold Up, Y and B to activate the code. Use Select to cycle through the different stages.


WCW SuperBrawl Wrestling

Sting vs. Lex Luger
Enter 1DVFGDVUCLSVCLVC4TJH6OUYH9 as a password.


WeaponLord

Level Select
Hold L + R and press Start at the title screen.

Play as Zarak in Story Mode
Enter AYA_YBB_BYA_AAY_YB_AAA as a password.

Random Character Select
Hold Select and press A at the character selection screen.


Whizz

Cheat Mode
Hold Up/Left + X + B + Start at the "Start/Options" screen until it fades away. Unlimited energy will be available after game play begins. Press Start + Select during game play to jump to the next level.


Wild C.A.T.S.

Alternate Music
Successfully complete a level as Maul, Spartan, or Warblade. Highlight the same character at the next selection screen and repeatedly press A, B, X, Y, Select, Start until the guitar track in the music disappears..

Level Passwords
2 JKPWD
3 CRTVV


Wild Guns

Level Select
Hold Down + Select and press A, B, A, B, A, B, A, B on the player selection screen to jump to one of the four stages in the game. Repeat the code to jump to the end Boss.

Hint: Secret bomb:
Shoot in the high part of the building on the left side of the screen in the first level to receive a bomb.


Wing Commander - The Secret Missions

Super Options
On the Title screen, hold the L and R Buttons and Select on Controller 2. Press Start on Controller 2, wait for the title music to fade, then press Start on Controller 1 to bring up the option screen.


Wings 2 Aces High

Radar Screen
On the Title screen, simultaneously press and hold Up and the L and R Buttons. Do not release them until after you start a game or go to the password screen to continue a game. This will allow you to activate a radar screen that appears in the bottom-left corner of your combat screen during a dogfight.


Winter Olympic Games

Longer Ski Jump
Select the ski jump event under training, mini-Olympic, or full Olympic modes. Hold R while skiing down the jump to travel over 70 meters.


Wizardry 5 - Heart Of The Maelstrom

Graphics & Sound Test
Hold L + R at the copyright screen until the Capcom logo disappears. A screen that allows various graphics to be viewed will appear. Press Up or Down to change pictures. Press Select to enter the sound test screen. Alternatively, hold Up at the Capcom logo, then hold Start when the logo flashes while continuing to hold Up.

All Spells
Use the "elevator" on level 2 to reach level 3. Have all your characters dive into the pool that is closest to the entrance until the message "But nothing happens" appears. All characters will have nine spells at all spell levels.

English Mode
Enter the "Select Switch" and execute the first five options. Return to the main menu for all English text.

Delete Saved Data
Go to the edge of town and delete all characters. After all characters are gone, select the "Delete Character" option again to get a prompt to reset the saved data. Answer "Yes" to clear the map and reset the game to its original state.


WolfChild

Invincibility
After you defeat the first boss of the game, hold A, B and Start before the screen fades. When the next stage begins, release the buttons and your life meter should reach across the screen. As long as you don't pick up a life refill throughout the rest of the game, you'll remain invincible.


Wolfenstien 3D

Cheat Mode
Hold R when you turn on the power. Hold R until the Title screen appears, then release it and begin your game. Once the game is started, press Start to go to the map screen. Enter one of the codes below, then press Start twice to unpause and pause. The desired effect should be in effect for the duration of the level:

Invincibility: B, Up, B, A
Complete Map: A, A, Up, B, Start
Unlimited Ammo: R button, Up, B, A
Skip to Next Level: Up, B, R button, B


Wolverine - Adamantium Rage

Level Passwords
1 Iceman, Storm, Psylocke, Storm
2 Psylocke, Cyclops, Storm, Iceman
3 Professor X, Colossus, Psylocke, Psylocke
4 Bishop, Bishop, Colossus, Storm
5 Iceman, Cyclops, Psylocke, Colossus
6 Colossus, Professor X, Psylocke, Iceman
7 Professor X, Storm, Iceman, Psylocke
8 Nightcrawler, Colossus, Storm, Psylocke
9 Colossus, Nightcrawler, Cyclops, Storm
10 Storm, Colossus, Bishop, Professor X
11 Nightcrawler, Professor X, Cyclops, Colossus

Hint: Easy kills:
There is an easy way to kill enemies in levels 10 and 11. Try to get an enemy to fight you, then knock him into the flames or punch him onto uneven ground. Note: This will not work with the ninjas that are flying.

Hint: Secret rooms in level 8:
There are two secret rooms in level 8 (the house level). At the beginning of the level there is a cabinet. To open it, go to the first table that appears and punch the only cup on the table. After hitting the cup, return to the start of the level. The cabinet should now be open. Press Up to enter. There is an "invisibility" ball and the ball with an "X" inside. To exit, press Down while standing in front of the cabinet.
About halfway through the level is a fireplace with a fire burning. Go right until a table appears. Knock the cup over as you did on the first table. Return to the fireplace. The fire should be extinguished. Press Up to enter the fireplace and collect a Wolverine token.

Hint: Defeating the aliens in level 11:
The aliens in level 11 may pounce and suck the life out of Wolverine. They can not be shaken off. Quickly press L (backwards punch) and kill him, or jump into flames. You will take damage, but less than if 4% of power were taken about every three seconds by the alien. Note: If you try to back punch the aliens, you will still lose a lot of energy.

Hint: Defeating the Beast:
When fighting the Beast (the last boss), try to hit him. Then, run on the other side before he recuperates to avoid getting hit with his flame sword. When fighting the skeletons that Beast spits out, try starting at one side of the "arena" and run to the other side while doing the claw attack (where Wolverine's claw starts high up and swoops downward) before running back. If you start taking a lot of damage, execute the high jump and attach yourself to the ceiling until gaining more energy.


World Championship Racing

Level Passwords
Mexico DPGM15M9.LVYSTT.49
Brazil 4ZF01QWZW74H3.L4JL
Spain 95T78JFSG9K3VV7L5L
San Marino C89K7.6ZJSGG0XBS4L
Monaco QPGJFQFJ12N6KNVWW7
Canada N5S9LYBB66KKB4PDXX
France WPBQJR46RLLBX.F9S7
Great Britain 72WNBM5V4NT6H5QZQ7
Germany DM46FWWGQBCM0F0.LT
Hungary CWTNWRWC4JNZP25T1T
Belgium VJ3PNZXP329MHQDP2T
Italy WLRCN0QP8LN8FZL12H
Portugal 9W1XH9G6H9LKV3.8MH
Japan HH5GY62QPCVD9ZK5HD
Australia X4LWJ01XN6LW0D3KVY
Championship race VM.20HQDMSN0QWLT2Q


World Championship Wrestling

Last Match
Enter N5BN 1B47 RZBZ as a password.


World Heros

Change Colors
On the Player Select screen, choose the fighter you want. Then simultaneously press Select and Start. This will work in one- or two-player matches.


World Heros 2

Boss Code
On the Title screen, press Select, A, Up, R Button, Up, Select. If done correctly, you'll hear a "ding." Then, before the Player Select screen, hold Select and R Button for Neo Geeguse, or hold Select and L Button for Dio. Press Start to begin the game.


WWF Raw

2 Hit Knockdown
On the Copyright screen, simultaneously press Right, Y and B four times. If done correctly, you will hear a grunting sound just as the copyright screen disappears. This is a very difficult code to get to work.

Change Character Stats
This allows you to change the character statistics by lowering certain stats to raise others. Go to the Character Select screen and press Select to see the character's stats, then simultaneously press the appropriate code:
123 Kid: - Left and Up, A, and Start
Bam Bam Bigelow: - A, Y, and Start
Diesel: - Down, A, Y, and Start
Doink: - Left, A, Y, and Start
Bret Hart: - Left and Down and Start
Owen Hart: - Up, A, Y, and Start
Lex Luger: - Down and Right and Start
Shawn Michaels: - Left and Down, A, and Y
Razor Ramon: - Left, A, and Y
Undertaker: - Right, Y, and Start
Luna Vachon: - Up and Right and A
Yokozuna: - Up, A, and Y

Mirror Match
Choose a two-player vs. mode match and allow player 1 to choose their character. After player 1 has chosen their character, simultaneously press Up, R and A on Controller 2. Now, Player 2 can choose the same character as Player 1.


WWF Royal Rumble

2 Punch KO
As the copyright info fades, press B and Y at the same time. If entered correctly, you will hear a grunt.

Twin Wrestlers
On the Title screen, press Start. Select One-on-One or Tag Team and press Start. Select Two Player and press Start. Select One Fall and press Start. On the Player Select screen, with Controller 1, use the Control Pad to cycle to the wrestler you wish to use. Push the L Button to stop the background. Then, simultaneously press the L and R Buttons (keeping the background stationary), then push Select. On Controller 2, use the Control Pad to move to the picture of the same wrestler shows. This will give you two pictures of the same wrestler.


WWF Super Wrestlemania

Quick Pin
Lower your opponent's energy by half. Press X when your opponent is on the mat to pin him, then quickly hold Up + Y. Your opponent will not be able to get off the mat after the three count. Note: This will not work in tag team or survivor modes.


WWF Wrestlemania

Play as Bam Bam Bigelow or Yokozona (PAL version)
Press Up, X, Down, B, Y, R, L, A(2), X, Y at the copyright screen.

Hint: Pin earlier in match:
Work your opponent down to slightly below half energy. Then, get him down on the mat, press X to pin, and immediately hold Up + Y. The referee will count to three and your opponent will not be able to leave the mat. Note: This will not work in Tag Team or Survivor Series modes.


X-Band Modem

MAze Mini-Game
Press Down(2), Left(2), Right, B at the main menu.

Blockade Mini-Game
Press Up(2), Left, Right, Left(2), Right, L at the main menu.

Alterante Screen
Press Up(2), Left, Right on the title screen.

Screen Saver
Press Left, Right, Down(2), R at the "X-Mail" and "Newsletters" screens.

Change Screen Font
Enter the following controller actions at the player selection screen.
Rainbow font
Press Left(2), Up(2), Right(2), Down.
Green and yellow font
Press Up(2), Right(2), Down(2), Left.
Searchlight font
Press Down(2), Left(2), Up(2), Right.


X-Kaliber 2097

Invincibility
On the Title screen, press Left, Left, Right, Right, Down, Up, Right, Up, Up, Up. Then go to the Options screen and there will be a new option called "No Damage." Turn it on to become invincible.

Round Select
On the Title screen, press Right, Right, Left, Left, Up, Down, Left , Down, Down and Down. After pressing these, the music should start over. Now, press Y to bring up the New Game option and press Y again, for the Round Select option.


X-Men - Mutant Apocalypse

Level Passwords
Key
A: Apocalypse
B: Beast
C: Cyclops
G: Gambit
M: Magneto
P: Psylocke
X: Xavier
W: Wolverine
Level Status Password
6 Cyclops, Psylocke, and Beast have 3 lives PBMP WMMP
7 Cyclops, Psylocke, Beast and Gambit have 3 lives BMWC MBCW
8 Cyclops, Psylocke, Beast and Gambit have 3 lives XPCG MCCX
9 All characters have 3 lives GCBC WCPB
10 All characters have 3 lives BMMW AMXG
11 All characters have 3 lives XPAP MGXM


Xardion

Planet Select
While holding Start, press Select. It will take you back to the level select screen, where it shows you the planets.


Yogi Bear

Level Select
Press Up, Right, Down, Left, Y, B, Up, Right, Down, Left, B, Y, Up, Right, Down, Left, Start at the title screen. Note: This code does work, but may require several attempts.


Yoshis Cookie

Harder Opponents
On the vs. Mode Menu screen, set the mode to "COM." Hold L, R, and X, then press Start to begin the round.

Bonus Rounds
On the Action Mode Menu screen, set the round to "10," set the speed to "High," and set the music to "Off." On Controller 2, simultaneously press the L Button, R Button, Select and Start. On Controller 1, press Left or Right to select the stage you wish to start on.


Yoshis Safari

Hard Mode
On the Title screen, hold X, Y, and the L and R Buttons, then press Start. This changes the colors of the game, and the game is much more difficult.


Young Merlin

Passcodes
Key
R = R button on top of controller
L = L button on top of controller
v = Down on directional pad of controller
^ = Up on directional pad of controller
> = Right on directional pad of controller
< = Left on directional pad of controller
B, Y, X, and A = B, Y, X, and A buttons on controller
Note: May not all be tested. Since my hand writing is poor I may have typed these in wrong. If one doesn't work, try replacing a Y with a v (My Y and down arrow are similar looking) or R and B, or vice versa.
XBLYYBBB RBBLBBBB
After the Pig Boss, 4 hearts, tulip, 1 bottlestun dust, yellow star
BvLXvBBB YYB>YYBB
After saving faerie, 7 hearts, 2 bottles, tulip, daisy, balloon, dust, bubble wand, lantern, star
YRLRvvYB XRL>^YBB
At entrance to first dungeon, 11 hearts, 3 bottles, tulip, daisy, rose, air bubble, spring, balloon, stun dust, bubble wand, lantern, star
R^BLvvYX RRR>^RBB
At chained elf, 12 hearts, 3 bottles, mirror, tulip, daisy, rose, air bubble, spring, balloon, stun dust, bubble wand, lantern, y-star, puzzle key
^^B^vvYX RRR>^RBB
Before Entering Rainbow land, 12 hearts, 3 bottles, tulip, daisy, rose, air bubble, spring, balloon, stun dust, bubble wand, lantern, y-star, puzzle key, mirror, flame
>LX>vvYY YRRX^RXB
Middle of Rainbow land (after cashing in a fairy Token or two or three), 13 hearts, 3 bottles, tulip, daisy, rose, air bubble, spring, balloon, stun dust, bubble wand, lantern, silver star, puzzle key, mirror, flame
YR>vvvYR YYYBYRvB
With all items, just before the Red dragon Boss (add snow flake, lightning, hour glass)

Heart Containers
There are supposedly 16 Heart containers. I finished the game missing one. I know the location of 15, one of which I (previously) couldn't get to. Most of them are laying out in the open or presented after beating a boss, thorough walking around each area will yield them. Their locations are included below (Two are found while riding the mine carts, directions to those two are given in the next session):
0. Start with 3
1. After first meanie tree.
2. In the meadow before the Pig boss
3. Before entrance to mine shaft
4. Inside mine shaft, toward far left area (through walk through wall)
5. Inside mine shaft, toward lower left area. Walk through wall, then float up ladder.
6. Top right corner of hedge maze
7. Upper right area while under water
8. middle left area while under water (below second exit).
9. Room above first room at entrance to dungeon
10. in lower right area of first ant hole
11. Right after dragon boss
12. On tracks after dragon boss
I know how to get the last heart that you said you missed. Move one of the pillars so you can walk over by the upper wall in the corner. Use the balloon to rise up to what is actually an upper floor. Get heart and climb down.

Mine cart tracks
Track 1 (1 heart container, 1 exit)
To the heart container (from start):
Start (headed in this direction <- ), down ( obviously ), 2nd right, 2nd down, 1st right, straight, 1st down, 1st left, 1st up, 1st right, straight, 1st down, 1st right, straight to Heart container.

To exit of Mine (from start):
Start (headed in this direction <- ), down ( obviously ), 2nd right, 1st down, 1st right, 1st down, 1st left, 1st up, 1st left?, 1st down, 1st right, straight, 2nd up to end.
Track 2 (1 exit)

To exit of Mine:
Mine Cart, track 2, down (obviously), tilt R to avoid broken rail, tilt L to avoid broken rail, 2nd down, tilt U to avoid broken rail, tilt D to avoid broken rail. tilt U to avoid broken rail, 1st up, tilt L to avoid broken rail, left at top of screen, 1st left to spring bumper, 1st up (retracing your route), 2nd down, 3rd left, Jump gap to end.
Track 3 (1 heart container, 1 exit)
Each rubber ball disappears after you beat 1 boss. First you have to beat the spider, then the pig thing, then gloop, then the Shadow King. Here are some directions:

To the heart container: (From start)
Start (headed in this direction -> ), turn down (headed down), turn at the second right, almost at the bottom of the room (head ->), turn up (headed up), at top of room, head right ->, turn down on last possible track, ride through wall at bottom for container ( you will auto turn a couple times)

To spider: (From start, This is the hardest one I think)
Start ( headed in this direction -> ), turn down (headed down), turn at first left ( <-- ), turn up, turn at last right (might be an auto turn), turn at first up (I'm not certain it is the first up, but it isafter crossing a track or two), turn at first left (I think it is the only left, the tracks end if you go too far), bounce off the ball (the room behind this ball leads to gloop) -->, go down (to where you came from ), turn left at the very bottom of room, this should lead to the spider room.

From spider to pig thing:
Start (from spider room) -->, go up, turn left or right and use one of the balls to reverse direction and go back down, turn left, let the auto turns take you the next room.
You should be able to find the last two balls now since you have been every where else, just reverse the directions to get to the other rooms.

Bosses
Spider 1 (similar to Spider 2)
Freeze the nest, then shoot it with the star. In general I just repeated the following three steps:
- put a decoy in front of the spider (to attract the little guys)
- use the snow flake while in front of the nest
- fire on the nest with the star
- repeat as nessecary.
Gloop 2
I got past gloop. Use your mirror to distract him while he is hopping around. As soon as he breaks up, place a decoy and step within range of the decoy. switch your item to the stun dust. Alternate Y and B to stun/shoot. This is all you have to do. stun, shoot, stun, shoot, etc.

Shadow King 2
Have the comb and the torch weapon ready when you enter his room. When he starts to attack with the flying eyeballs, just walk around avoiding them and torch them when you can. Then when he sends the time bombs toward you, start tapping Y to comb your hair. What happens is the bombs wait for you to stop combing, then explode, but if you hit the button fast enough you will be invincible when they explode. You shouldn't take more than about 1 full heart of damage. (NOTE: You can use the invincibility water here, just stand close to the Shadow King and it will last through all the bomb guys.)

When he throws the darkness at you, just use the torch. this will light the area immediately. I think you have to have the torch in your hand before the darkness for it to work.

Then he throws the electrical orbs at you -- use the mirror, which will attract the orbs. Now comes the easy part.

Get the hourglass ready. Stand toward the center of the floor, but where you can see the King when he is on your right in the lava. Right when he starts to jump, freeze time. Then run to the left where the princess is locked into an orb. Get your silver stars ready and hit the orb a couple of times. She'll pop out and give you a golden amulet. Stop time again and run back to the right, and get the amulet ready. Avoid the Shadow King and use the amulet when he lands. The amulet needs time to recharge between attacks, so use the hourglass a few times after you use the amulet, and it will recharge in time for the next attack by the king.


Yuu Yuu Hakusho

Enable all Fighters
Enter BABYBABY as a password.

Super Characters
Enter BABABABA as a password and press L + R on controller two.

View Ending Sequence & Credits
Select story mode and enter BABYBABY as a password.


Yuu Yuu Hakusho 2

Hidden Characters
Press Down, Up, L(2), R(2), Y, X, A, Y at the title screen.


Yuu Yuu Hakusho Final

Fight as Final Boss
Press Y(7), X(6), A(5), when "Push Start" appears on the opening screen. A sound will confirm correct code entry.

Easy Fatalities
Enter the options screen and change the number in front of P1 and P2 (player one or player two) to one of the following settings.
1: Press L or R when having little energy for the fatality to automatically be tied up.
2: One button special attacks, and L + R will execute fatalities.
Off: All functions are disabled.
Fatalities with animations:
Begin game play against the CPU in story mode: Leave the fighters with the a blinking energy bar then press Forward, Back, Forward, X. The fighter will leave the dizzy opponent. Execute the fatality. The screen will close and the animation will appear. When playing against a human player two, repeat the process in the third round.


Yuu Yuu Hakusho Special

Transform Fighters
Wait until the phrase "Presented By" completely appears on the title screen. The, quickly press B, A, B, Y, B, A, B, Y. Highlight one of the characters that can change shapes and press L.


Zero The Kamikaze Squirrel

Unlimited Shurikens
While playing, press Start to pause. Now, enter the code:
Unlimited Shurikens - Down, A, B

Unlimited Lives
While playing, press Start to pause. Now, enter the code:
Unlimited Lives - B, A, B, B, Y

Unlimited Hit Points
While playing, press Start to pause. Now, enter the code:
Unlimited Hit Points - B, Up, B, B, A

Stage Select
While playing, press Start to pause. Now, enter the code:
Stage Select - Right, Up, B, Y, A

All Codes
While playing, press Start to pause. Now, enter the code:
All four of the previous codes together - Right, Up, B, A, Down, Up, B, Down, Up and B


Zombies Ate My Neighbours

Extra Bonus Round
For your password, enter "B C D F," and begin your game. This lets you enter the first Bonus Round before the game begins. When you do start the game, you can enter the Bonus Round again through Stage 1 if you shoot the hedge at the top of the stage with the bazooka.